define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-636AA031-D87B-441B-B699-4265E339598D",
                    "topics":[
                        {
                            "title":"Audience",
                            "href":"preface.html#GUID-91A143F3-9475-4254-962C-8A0B6BEF0BC0"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"preface.html#GUID-E409CC44-9A8F-4043-82C8-6B95CD939296"
                        },
                        {
                            "title":"Related Documents",
                            "href":"preface.html#GUID-B209AE92-9A0B-413E-9878-0F019958BF32"
                        },
                        {
                            "title":"Conventions",
                            "href":"preface.html#GUID-28329599-78C7-4831-BE19-839E1983C840"
                        }
                    ]
                },
                {
                    "title":"Changes in This Release",
                    "href":"changes-in-this-release.html#GUID-230B8888-914C-4CD8-9EBF-B3264DF8E698",
                    "topics":[
                        {
                            "title":"Changes in Oracle Application Express Release 18.2",
                            "href":"changes-in-this-release.html#GUID-8DA9B725-C25B-491E-94E7-98A54BC43CD3",
                            "topics":[
                                {
                                    "title":"New Features",
                                    "href":"changes-in-this-release.html#GUID-E34E33EA-7F45-487E-B08B-012BFF99D05E"
                                },
                                {
                                    "title":"Deprecated and Desupported Features",
                                    "href":"changes-in-this-release.html#GUID-51F5C426-36B2-43D3-A605-3D3AEBBD9547"
                                },
                                {
                                    "title":"Other Changes",
                                    "href":"changes-in-this-release.html#GUID-E58CBA6E-512E-433E-88CF-C8D9D0B03985"
                                }
                            ]
                        },
                        {
                            "title":"Changes in Oracle Application Express Release 18.1",
                            "href":"changes-in-this-release.html#GUID-DB4F6363-4D24-4E21-8F3A-D4086FF91B56",
                            "topics":[
                                {
                                    "title":"Deprecated and Desupported Features",
                                    "href":"changes-in-this-release.html#GUID-5784510F-BA5E-4FDC-93FC-03873CBD7553"
                                },
                                {
                                    "title":"Other Changes",
                                    "href":"changes-in-this-release.html#GUID-BFBDAC3F-7900-47B9-BB47-75C529DF674D"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Workspace and Application Administration",
                    "href":"workspace-and-application-administration.html#GUID-853F40E1-F360-4CE9-8DC1-FC111A825D14",
                    "topics":[
                        {
                            "title":"Understanding Workspace Administration",
                            "href":"understanding-workspace-administration.html#GUID-466C6E65-B159-4826-A5CC-AC0EBF4F449C",
                            "topics":[
                                {
                                    "title":"What is a Workspace Administrator?",
                                    "href":"understanding-workspace-administration.html#GUID-A8954AC0-9F67-43BA-9A15-320E6AB896FC"
                                },
                                {
                                    "title":"Accessing the Workspace Administration Page",
                                    "href":"understanding-workspace-administration.html#GUID-9C9E4545-8278-4004-B572-23856B1904EE"
                                },
                                {
                                    "title":"Workspace Administration Page",
                                    "href":"understanding-workspace-administration.html#GUID-B13D2792-6E50-4295-8830-0A341B6ABB00"
                                },
                                {
                                    "title":"Resetting Your Password",
                                    "href":"understanding-workspace-administration.html#GUID-306659AA-6D7C-4F72-97C7-379E5A09DC7E"
                                },
                                {
                                    "title":"Viewing Product Release and Environment Information",
                                    "href":"understanding-workspace-administration.html#GUID-E4855273-E36C-4208-BA51-ACE6071320C3"
                                },
                                {
                                    "title":"Managing Exported Files",
                                    "href":"understanding-workspace-administration.html#GUID-C6BF0189-5943-472C-BD8E-AB06AFB7222A"
                                },
                                {
                                    "title":"Managing Saved Interactive Reports",
                                    "href":"understanding-workspace-administration.html#GUID-5DCD3EA7-D036-4370-A20A-0891B9C368B8",
                                    "topics":[
                                        {
                                            "title":"About Saved Interactive Reports",
                                            "href":"understanding-workspace-administration.html#GUID-A6AA8054-961C-47FB-902D-A7740BA0AB72"
                                        },
                                        {
                                            "title":"Viewing and Deleting Saved Interactive Reports",
                                            "href":"understanding-workspace-administration.html#GUID-1A136003-9BB0-4DDE-AF58-734F0A1E872A"
                                        },
                                        {
                                            "title":"Managing Interactive Report Subscriptions",
                                            "href":"understanding-workspace-administration.html#GUID-2060B17B-8BF4-465C-8C1F-858413F1CBC7"
                                        }
                                    ]
                                },
                                {
                                    "title":"Viewing a Workspace Summary",
                                    "href":"understanding-workspace-administration.html#GUID-B1B06D95-5D2E-4EFD-814F-92E195F1DC20",
                                    "topics":[
                                        {
                                            "title":"Viewing the Workspace Utilization Report",
                                            "href":"understanding-workspace-administration.html#GUID-5AEC108B-83ED-4AC7-8875-42BF449E1D1D"
                                        },
                                        {
                                            "title":"Emailing the Workspace Utilization Report",
                                            "href":"understanding-workspace-administration.html#GUID-3FC6608E-E8FE-4D17-86ED-6135B8FD72AE"
                                        }
                                    ]
                                },
                                {
                                    "title":"Removing and Validating Websheet Database Objects",
                                    "href":"understanding-workspace-administration.html#GUID-0760ABDA-29DD-4959-88D7-989F2E856D09"
                                },
                                {
                                    "title":"Requesting a New Workspace Manually",
                                    "href":"understanding-workspace-administration.html#GUID-0B6EB870-83E1-4964-88E6-E884C9B085BF"
                                }
                            ]
                        },
                        {
                            "title":"Monitoring Activity Within a Workspace",
                            "href":"monitoring-activity-within-a-workspace.html#GUID-2DF3D389-30BA-43A9-AD9A-01F583D1B508",
                            "topics":[
                                {
                                    "title":"Accessing the Monitor Activity Page",
                                    "href":"monitoring-activity-within-a-workspace.html#GUID-9BE276ED-FF4C-40C6-B03F-2EB8258DE3BE"
                                },
                                {
                                    "title":"Viewing Application Changes by Developer",
                                    "href":"monitoring-activity-within-a-workspace.html#GUID-E34ED468-EA32-40F1-9B45-353E554E2131"
                                },
                                {
                                    "title":"Viewing Application Changes by Day",
                                    "href":"monitoring-activity-within-a-workspace.html#GUID-CAD8A387-5E55-4078-8DD9-AE680EDC44A4"
                                },
                                {
                                    "title":"Viewing Active Sessions",
                                    "href":"monitoring-activity-within-a-workspace.html#GUID-884AFEF6-BFE2-41C5-92EE-126CF8A40D0D",
                                    "topics":[
                                        {
                                            "title":"What is an Active Session?",
                                            "href":"monitoring-activity-within-a-workspace.html#GUID-247C7E25-5A04-46AC-BACF-57202B1F966C"
                                        },
                                        {
                                            "title":"Viewing the Active Sessions Report",
                                            "href":"monitoring-activity-within-a-workspace.html#GUID-AF838B2A-88EE-47B6-9351-736DA34007B2"
                                        }
                                    ]
                                },
                                {
                                    "title":"Viewing Schema Reports",
                                    "href":"monitoring-activity-within-a-workspace.html#GUID-2341DA70-B7CB-4473-BC3A-41B492896497"
                                }
                            ]
                        },
                        {
                            "title":"Using the Manage Service Page",
                            "href":"using-the-manage-service-page.html#GUID-93BE868E-7809-48E6-B982-07D1A03C6F15",
                            "topics":[
                                {
                                    "title":"Accessing the Manage Service Page",
                                    "href":"using-the-manage-service-page.html#GUID-6D802DD0-98FC-4F0A-8D4F-9856586156F9"
                                },
                                {
                                    "title":"Manage Service Page",
                                    "href":"using-the-manage-service-page.html#GUID-3F3A55C8-68BA-48DC-8B9C-304A04C077E8"
                                }
                            ]
                        },
                        {
                            "title":"Making a Service Request",
                            "href":"making-a-service-request.html#GUID-FFCFDDE8-5165-4E2F-A832-F2915487373E",
                            "topics":[
                                {
                                    "title":"Requesting a New Schema",
                                    "href":"making-a-service-request.html#GUID-9F44ACCE-5DC8-4428-BA99-8EF6EFC6DFE8"
                                },
                                {
                                    "title":"Requesting More Storage",
                                    "href":"making-a-service-request.html#GUID-40ADE4B3-C55A-45AA-9BD9-B87E57ED686C"
                                },
                                {
                                    "title":"Terminating a Workspace",
                                    "href":"making-a-service-request.html#GUID-85A52B48-89CB-4AB6-A479-15F3A5BBFBF0"
                                },
                                {
                                    "title":"Determining the Amount of Space Available in Your Workspace",
                                    "href":"making-a-service-request.html#GUID-795B9CA1-A09F-437A-A4A2-D3EB45FAE7C1",
                                    "topics":[
                                        {
                                            "title":"Viewing the Detailed Tablespace Utilization Report",
                                            "href":"making-a-service-request.html#GUID-C56201EA-DBF1-4910-81AF-B42C681AE374"
                                        }
                                    ]
                                },
                                {
                                    "title":"Signing Up for Another Workspace",
                                    "href":"making-a-service-request.html#GUID-0D65ACDA-E3FF-4532-A197-52271613F341"
                                }
                            ]
                        },
                        {
                            "title":"Configuring Workspace Preferences",
                            "href":"configuring-workspace-preferences.html#GUID-C40D781E-BB6F-45DC-BF7A-C04C0D207972",
                            "topics":[
                                {
                                    "title":"Creating Account Login Controls for a Workspace",
                                    "href":"configuring-workspace-preferences.html#GUID-F432BD64-26B0-47D4-8514-7F7176E66D43",
                                    "topics":[
                                        {
                                            "title":"About Login Controls",
                                            "href":"configuring-workspace-preferences.html#GUID-1243F792-E571-47D9-8BB4-C4A9772C31CF"
                                        },
                                        {
                                            "title":"Configuring Workspace Account Login Controls",
                                            "href":"configuring-workspace-preferences.html#GUID-464DB4F6-B410-4B2D-839B-6EA2A43DB520"
                                        }
                                    ]
                                },
                                {
                                    "title":"Controlling Access to App Builder",
                                    "href":"configuring-workspace-preferences.html#GUID-3DA24B44-7D38-49D8-AC53-3CE114991885"
                                },
                                {
                                    "title":"Controlling Access to SQL Workshop",
                                    "href":"configuring-workspace-preferences.html#GUID-FFFB0F94-7881-4006-BC70-02C3D212DF18"
                                },
                                {
                                    "title":"Disabling PL/SQL Program Unit Editing for a Workspace",
                                    "href":"configuring-workspace-preferences.html#GUID-AD3BDF61-1F03-4481-B1BD-043D9F0B3E94"
                                },
                                {
                                    "title":"Enabling RESTful Services for a Workspace",
                                    "href":"configuring-workspace-preferences.html#GUID-140DE54B-E74A-47E0-AFFE-436F6FC329C0"
                                },
                                {
                                    "title":"Managing Team Development",
                                    "href":"configuring-workspace-preferences.html#GUID-421DC5B8-792B-47B7-986E-BBE62BA51255",
                                    "topics":[
                                        {
                                            "title":"Enabling Team Development for a Workspace",
                                            "href":"configuring-workspace-preferences.html#GUID-A75B3682-215B-4BF6-8063-26770BE05178"
                                        },
                                        {
                                            "title":"Enabling Workspace-level Support for File Upload in Team Development",
                                            "href":"configuring-workspace-preferences.html#GUID-F7E05538-1EE4-40D0-90BD-0F4AAAFDB165"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"Defining a Workspace Message",
                            "href":"defining-a-workspace-announcement.html#GUID-CFE1F185-83C7-41C0-8D1C-A5B23CA622D3",
                            "topics":[
                                {
                                    "title":"About Workspace Messages",
                                    "href":"defining-a-workspace-announcement.html#GUID-1235B792-5032-4D26-88AF-2B6B00E8DA75"
                                },
                                {
                                    "title":"Creating and Editing a Workspace Message",
                                    "href":"defining-a-workspace-announcement.html#GUID-17B04FF8-A03F-4F96-9731-7C5439DCFACC"
                                }
                            ]
                        },
                        {
                            "title":"Managing Users in a Workspace",
                            "href":"managing-users-in-a-workspace.html#GUID-DF7FEC59-E25F-4DC9-88F0-DBE1ADADA8BC",
                            "topics":[
                                {
                                    "title":"About Application Accounts Authentication",
                                    "href":"managing-users-in-a-workspace.html#GUID-895477F9-EA90-4B26-8B45-1ED0FFC9D8A3"
                                },
                                {
                                    "title":"About Application Express User Roles",
                                    "href":"managing-users-in-a-workspace.html#GUID-70B2C393-2B2C-4DF2-91C5-C6D7A03B0183"
                                },
                                {
                                    "title":"Creating User Accounts",
                                    "href":"managing-users-in-a-workspace.html#GUID-3969ECD4-353E-4E01-B74E-5899A6744182",
                                    "topics":[
                                        {
                                            "title":"Creating a New User Account",
                                            "href":"managing-users-in-a-workspace.html#GUID-8948A3BC-3FA5-467F-A655-2E12033CF59F"
                                        },
                                        {
                                            "title":"Creating Multiple Users Simultaneously",
                                            "href":"managing-users-in-a-workspace.html#GUID-AE3D9DC5-6987-452F-9E96-2DF2C0670954"
                                        }
                                    ]
                                },
                                {
                                    "title":"Editing Existing User Accounts",
                                    "href":"managing-users-in-a-workspace.html#GUID-BCE76C01-78AE-47E6-BDE4-A3663E06175B"
                                },
                                {
                                    "title":"Locking and Unlocking a User Account",
                                    "href":"managing-users-in-a-workspace.html#GUID-810CCBFB-BBE2-4210-9592-EED4067CCE81"
                                },
                                {
                                    "title":"Changing a User Account Password",
                                    "href":"managing-users-in-a-workspace.html#GUID-BC5A7347-2562-4040-8B5D-B03E4245175D"
                                },
                                {
                                    "title":"Deleting User Accounts",
                                    "href":"managing-users-in-a-workspace.html#GUID-4A6EF44C-9609-469C-B29F-80936B3B7B06",
                                    "topics":[
                                        {
                                            "title":"Deleting a Single User Account",
                                            "href":"managing-users-in-a-workspace.html#GUID-2D6F2442-409A-44FA-BFA4-C193A8C26910"
                                        },
                                        {
                                            "title":"Deleting Multiple Users at Once",
                                            "href":"managing-users-in-a-workspace.html#GUID-BA36CFB6-E8A9-46D5-90AB-A3823E93EDB3"
                                        }
                                    ]
                                },
                                {
                                    "title":"Viewing the Users Dashboard",
                                    "href":"managing-users-in-a-workspace.html#GUID-65813057-A491-4E86-ACE1-FBDC48079A93"
                                },
                                {
                                    "title":"Using Groups to Manage Application Express Users",
                                    "href":"managing-users-in-a-workspace.html#GUID-0FD7B406-8A83-40C0-A3E7-EF19BBDEA5A4",
                                    "topics":[
                                        {
                                            "title":"About Groups",
                                            "href":"managing-users-in-a-workspace.html#GUID-0C575851-A5F3-4747-96D9-F2F854AF8987"
                                        },
                                        {
                                            "title":"Creating a Group",
                                            "href":"managing-users-in-a-workspace.html#GUID-DBAFACAC-DD14-4CC5-B7FA-3B591F0F9851"
                                        },
                                        {
                                            "title":"Editing an Existing User Group",
                                            "href":"managing-users-in-a-workspace.html#GUID-7BF35013-2557-4171-A3E1-B8475834BFAF"
                                        },
                                        {
                                            "title":"Adding and Removing Users from a Group",
                                            "href":"managing-users-in-a-workspace.html#GUID-3BA148AA-855E-4B9F-89DE-72D8B7333AC9"
                                        },
                                        {
                                            "title":"Assigning a Group to Another Group",
                                            "href":"managing-users-in-a-workspace.html#GUID-80803C15-29ED-44CB-B194-86ABB3377E11"
                                        },
                                        {
                                            "title":"Viewing Group Assignments",
                                            "href":"managing-users-in-a-workspace.html#GUID-838A3B99-5E56-4C67-82B2-617E10B30EC1"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"Purging the Developer Activity and Click Count Log Files",
                            "href":"purging-the-developer-activity-and-click-count-log-files.html#GUID-599F0055-DB88-4BE8-BD2D-D58FEF06EDD3",
                            "topics":[
                                {
                                    "title":"Purging the Developer Activity Log",
                                    "href":"purging-the-developer-activity-and-click-count-log-files.html#GUID-8BE90C6E-284E-4863-9A9C-C7E1855A7C72"
                                },
                                {
                                    "title":"Purging the External Click Count Log",
                                    "href":"purging-the-developer-activity-and-click-count-log-files.html#GUID-9BBF35EA-F526-4D0B-996E-5E0E10840880"
                                }
                            ]
                        },
                        {
                            "title":"Managing Session State for a Workspace",
                            "href":"managing-session-state-for-a-workspace.html#GUID-E9348DEB-057D-4C9D-BABE-163108749B25",
                            "topics":[
                                {
                                    "title":"About Session State",
                                    "href":"managing-session-state-for-a-workspace.html#GUID-45FC9FB8-D08F-428B-BFB7-293D17034975"
                                },
                                {
                                    "title":"Removing Session State After Reviewing Session Details",
                                    "href":"managing-session-state-for-a-workspace.html#GUID-C6377DEC-33AF-4B6A-8F96-3A6251F6532F"
                                },
                                {
                                    "title":"Viewing Session State for the Current Session",
                                    "href":"managing-session-state-for-a-workspace.html#GUID-3B5EEDE4-7E92-46D8-9D56-06E4FBB0829D"
                                },
                                {
                                    "title":"Purging Sessions by Age",
                                    "href":"managing-session-state-for-a-workspace.html#GUID-3CE6FFEB-6A1B-48F7-A0F2-0444523F0269"
                                },
                                {
                                    "title":"Purging Session State for the Current Session",
                                    "href":"managing-session-state-for-a-workspace.html#GUID-A2201B09-416B-4637-8E3F-4FC55C5CDB54"
                                }
                            ]
                        },
                        {
                            "title":"Managing User Preferences",
                            "href":"managing-user-preferences.html#GUID-E1E4C6E0-1AB9-4FD7-8ED1-1B7B2B160511",
                            "topics":[
                                {
                                    "title":"Setting User Preferences",
                                    "href":"managing-user-preferences.html#GUID-DDEE2132-34E1-4487-AE8C-156D78AFE9C4",
                                    "topics":[
                                        {
                                            "title":"Setting User Preferences by Creating a Page Process",
                                            "href":"managing-user-preferences.html#GUID-86E96A9C-05E0-495A-9FB2-E2B83C0F1986"
                                        },
                                        {
                                            "title":"Setting the Source of an Item Based on a User Preference",
                                            "href":"managing-user-preferences.html#GUID-7CC415DE-156A-430A-9182-D2452A3F49EC"
                                        },
                                        {
                                            "title":"Setting User Preferences Programmatically",
                                            "href":"managing-user-preferences.html#GUID-672B4DE8-9040-45CB-AA2E-6A77AB2A99D6"
                                        }
                                    ]
                                },
                                {
                                    "title":"Viewing Preferences by User",
                                    "href":"managing-user-preferences.html#GUID-819F0FC3-B1F6-4E6E-889D-12C3812010DB"
                                },
                                {
                                    "title":"Viewing Current User Preferences",
                                    "href":"managing-user-preferences.html#GUID-5765813E-01DE-432C-BDA1-E501528A3608"
                                },
                                {
                                    "title":"Purging Preferences for a Specific User",
                                    "href":"managing-user-preferences.html#GUID-1D199DE4-EC88-4D38-A3D5-9508A7A88D99"
                                },
                                {
                                    "title":"Purging Preferences for the Current User",
                                    "href":"managing-user-preferences.html#GUID-517F64E7-7BAD-486D-B17C-CF95CEE9C2A8"
                                },
                                {
                                    "title":"Removing User Preferences Programmatically",
                                    "href":"managing-user-preferences.html#GUID-3ABDDFEA-1477-4235-9F83-6D73D6BE6053"
                                },
                                {
                                    "title":"Resetting User Preferences Using a Page Process",
                                    "href":"managing-user-preferences.html#GUID-09DEBB14-979E-48A7-8470-2710457DB48F"
                                }
                            ]
                        },
                        {
                            "title":"Managing Page and Region Caching",
                            "href":"managing-page-and-region-caching.html#GUID-0BA4FF4C-B64A-4779-A1E7-6444D5B0D64F",
                            "topics":[
                                {
                                    "title":"Purging Cached Regions and Pages",
                                    "href":"managing-page-and-region-caching.html#GUID-F2303F5A-9251-45FC-8024-A94EBA87746B"
                                }
                            ]
                        },
                        {
                            "title":"Changing Build Status for Multiple Applications",
                            "href":"changing-build-status-for-multiple-applications.html#GUID-E185ED74-C7A0-4BB4-AAEF-76185946B041",
                            "topics":[
                                {
                                    "title":"About Changing Application Build Status?",
                                    "href":"changing-build-status-for-multiple-applications.html#GUID-A4518D34-4EAC-4FD5-910D-CC632D83E8FC"
                                },
                                {
                                    "title":"Managing Build Status in Workspace Administration",
                                    "href":"changing-build-status-for-multiple-applications.html#GUID-00EA50F5-BAF1-421A-9535-B452C267E5AD"
                                }
                            ]
                        },
                        {
                            "title":"Viewing Workspace Dashboards",
                            "href":"viewing-workspace-dashboards.html#GUID-E68D639F-60F2-495E-B74A-99B5E4EA9251",
                            "topics":[
                                {
                                    "title":"Accessing the Workspace Dashboards",
                                    "href":"viewing-workspace-dashboards.html#GUID-B670B979-0D1A-4C3A-A937-5E0B78AED75D"
                                },
                                {
                                    "title":"Workspace Dashboard",
                                    "href":"viewing-workspace-dashboards.html#GUID-5207AFB6-68D2-4335-BAC1-3DF312EB683C"
                                },
                                {
                                    "title":"Users Dashboard",
                                    "href":"viewing-workspace-dashboards.html#GUID-EF4A2107-7848-41CB-A7DC-B671FB3A4D75"
                                },
                                {
                                    "title":"Activity Dashboard",
                                    "href":"viewing-workspace-dashboards.html#GUID-024A2FCB-6E2A-4CFE-B239-84DF933F5384"
                                },
                                {
                                    "title":"Developer Activity Dashboard",
                                    "href":"viewing-workspace-dashboards.html#GUID-EF747B87-4E1C-4575-B6CC-007F0A7B0D4C"
                                },
                                {
                                    "title":"Performance Dashboard",
                                    "href":"viewing-workspace-dashboards.html#GUID-2C2ECB48-E6C4-4478-82C9-AC372736EB68"
                                },
                                {
                                    "title":"Websheets Dashboard",
                                    "href":"viewing-workspace-dashboards.html#GUID-633A5402-2ACA-4F46-96EB-36DE6141245B"
                                },
                                {
                                    "title":"Applications Dashboard",
                                    "href":"viewing-workspace-dashboards.html#GUID-A9E96355-DC89-4D72-BC81-00504BFD5C89"
                                },
                                {
                                    "title":"Database Dashboard",
                                    "href":"viewing-workspace-dashboards.html#GUID-7787B343-4172-4E64-9623-C93CFD7F5BF0"
                                }
                            ]
                        },
                        {
                            "title":"Leveraging App Builder Defaults",
                            "href":"leveraging-application-builder-defaults.html#GUID-B1003FE8-D6D0-451A-B521-8A5BE5851BA7",
                            "topics":[
                                {
                                    "title":"About App Builder Defaults",
                                    "href":"leveraging-application-builder-defaults.html#GUID-2D378E71-F971-4AA3-95A0-4EEFEB102886"
                                },
                                {
                                    "title":"Configuring App Builder Defaults",
                                    "href":"leveraging-application-builder-defaults.html#GUID-24669CBD-F0C2-4772-A036-D3C9C4244113"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Oracle Application Express Administration Services",
                    "href":"oracle-application-express-administration-services.html#GUID-3E40D63B-D9C4-42B9-87D7-88A015762392",
                    "topics":[
                        {
                            "title":"What Is an Instance Administrator?",
                            "href":"what-is-an-instance-administrator.html#GUID-A8E2C64F-F48B-4F26-8FC4-3CA8D7369D8C"
                        },
                        {
                            "title":"Signing In To Oracle Application Express Administration Services",
                            "href":"accessing-oracle-application-express-administration-services.html#GUID-C325A307-7047-4FCB-86B7-F7771069F995"
                        },
                        {
                            "title":"Overview of Oracle Application Express Administration Services",
                            "href":"overview-of-oracle-application-express-administration-services.html#GUID-4BC0EE3B-64E7-4F2F-AE3E-A99E6B3D23FF",
                            "topics":[
                                {
                                    "title":"Instance Administration Home Page",
                                    "href":"overview-of-oracle-application-express-administration-services.html#GUID-CC197B14-5114-4F63-A003-587ACC0B433B"
                                },
                                {
                                    "title":"Manage Instance Page",
                                    "href":"overview-of-oracle-application-express-administration-services.html#GUID-94198B56-CABC-42F3-8795-F38212936763"
                                },
                                {
                                    "title":"Manage Workspaces Page",
                                    "href":"overview-of-oracle-application-express-administration-services.html#GUID-191CB956-10A7-4F8D-A522-018835864928"
                                }
                            ]
                        },
                        {
                            "title":"Managing Workspace and Change Requests",
                            "href":"managing-workspace-and-change-requests.html#GUID-622172B3-CDAA-48C2-9F0C-A9A23B9E938A",
                            "topics":[
                                {
                                    "title":"About Workspace Requests and Change Requests",
                                    "href":"managing-workspace-and-change-requests.html#GUID-40563F32-9EC2-4AD5-8AE7-90585AA6213B"
                                },
                                {
                                    "title":"Viewing Requests on the Instance Administration Home Page",
                                    "href":"managing-workspace-and-change-requests.html#GUID-782488EB-8DC0-4D04-974E-800E78369BC5"
                                },
                                {
                                    "title":"Viewing Pending Requests",
                                    "href":"managing-workspace-and-change-requests.html#GUID-C708C507-383F-4E18-8C0C-3444D3778F0A"
                                },
                                {
                                    "title":"Managing Workspace Requests",
                                    "href":"managing-workspace-and-change-requests.html#GUID-2DAA29DE-07D1-48C7-B1AA-A155F7BE1857",
                                    "topics":[
                                        {
                                            "title":"About the Workspace Request Approval Process",
                                            "href":"managing-workspace-and-change-requests.html#GUID-7691CE17-36AF-4630-BA40-17C3D6C76F7A"
                                        },
                                        {
                                            "title":"Approving or Declining a Pending Workspace Request",
                                            "href":"managing-workspace-and-change-requests.html#GUID-896B4C65-09C9-4512-B799-56414E0388B3"
                                        },
                                        {
                                            "title":"Changing the Status of an Existing Workspace Request",
                                            "href":"managing-workspace-and-change-requests.html#GUID-5525C7E0-EB0D-451B-B279-2574D5C76779"
                                        },
                                        {
                                            "title":"Deleting a Workspace Request",
                                            "href":"managing-workspace-and-change-requests.html#GUID-5E15A55E-BC8D-40FE-88EA-3A2C0DB743E8"
                                        }
                                    ]
                                },
                                {
                                    "title":"Managing Change Requests",
                                    "href":"managing-workspace-and-change-requests.html#GUID-4C071C95-933A-4B20-AE2A-FA5DAA76AAAB",
                                    "topics":[
                                        {
                                            "title":"Approving or Declining a Pending Change Request",
                                            "href":"managing-workspace-and-change-requests.html#GUID-39306F4E-C0A9-4602-A003-2600916F5076"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"Managing Instance Settings",
                            "href":"managing-instance-settings.html#GUID-9B020EF4-A4B4-4FDC-91E6-0B70D19FB296",
                            "topics":[
                                {
                                    "title":"Managing Feature Configuration",
                                    "href":"configuring-features.html#GUID-C4B5506C-E8CE-4C3C-985A-BA7109BA149C",
                                    "topics":[
                                        {
                                            "title":"Disabling PL/SQL Program Unit Editing for an Instance",
                                            "href":"configuring-features.html#GUID-8D02CD2A-F307-4B56-A5E2-29B04179320E"
                                        },
                                        {
                                            "title":"Enabling the Creation of Demonstration Objects in New Workspaces",
                                            "href":"configuring-features.html#GUID-5B620097-F712-438B-A8AF-A36ECBEB155A"
                                        },
                                        {
                                            "title":"Enabling the Creation of Websheet Objects in New Workspaces",
                                            "href":"configuring-features.html#GUID-FBE91F73-7E29-411D-AD12-5B01499B0875"
                                        },
                                        {
                                            "title":"Enabling and Disabling SQL Access in Websheets",
                                            "href":"configuring-features.html#GUID-2BCEB8EE-7B6B-4414-AB0A-63CC76BF8310"
                                        },
                                        {
                                            "title":"Configuring Application Installation Options",
                                            "href":"configuring-features.html#GUID-DA24BF7B-F9AD-45B7-881B-484110695C13"
                                        },
                                        {
                                            "title":"Configuring SQL Workshop",
                                            "href":"configuring-features.html#GUID-1F994F8E-112D-4D6B-AE4C-D8F7647493A6"
                                        },
                                        {
                                            "title":"Enabling Database Monitoring",
                                            "href":"configuring-features.html#GUID-5D68CFE4-1557-4B3B-AFE7-B600C7E045CD"
                                        },
                                        {
                                            "title":"Enabling Application Activity Logging",
                                            "href":"configuring-features.html#GUID-7DD54DF5-A482-4642-8E82-0535B6B4C9E7"
                                        },
                                        {
                                            "title":"Enabling Web Service Activity Logging",
                                            "href":"configuring-features.html#GUID-BB4F8AA6-A683-418D-A9AF-9349F46892E6"
                                        },
                                        {
                                            "title":"Enabling Application Tracing",
                                            "href":"configuring-features.html#GUID-FEA234A3-A9CC-4F65-B9DC-E4D12900DE47"
                                        },
                                        {
                                            "title":"Enabling REST for an Instance",
                                            "href":"configuring-features.html#GUID-F9491905-FFDB-4ED1-BAAC-B13F8C48D436"
                                        },
                                        {
                                            "title":"Enabling Service Requests",
                                            "href":"configuring-features.html#GUID-919502D2-148A-4955-BE5A-45A69E653ED1"
                                        },
                                        {
                                            "title":"Enabling Instance-level Support for File Upload in Team Development",
                                            "href":"configuring-features.html#GUID-B87B3A04-DA7B-44A0-9749-876257F14198"
                                        }
                                    ]
                                },
                                {
                                    "title":"Configuring Security",
                                    "href":"configuring-security.html#GUID-5EC277A4-20BD-47CF-9448-46680C75593E",
                                    "topics":[
                                        {
                                            "title":"Configuring Service-level Security Settings",
                                            "href":"configuring-security.html#GUID-498FFCDE-9D65-40FD-923D-4707C927482C",
                                            "topics":[
                                                {
                                                    "title":"Controling If Cookies Populate the Login Form",
                                                    "href":"configuring-security.html#GUID-3F82A546-7D5D-456E-BD9C-BC5ADCA3DDC8"
                                                },
                                                {
                                                    "title":"Disabling Access to Oracle Application Express Administration Services",
                                                    "href":"configuring-security.html#GUID-BB34BEA0-7034-4E33-82F1-5EBDAFD17DBD"
                                                },
                                                {
                                                    "title":"Enabling Access to Oracle Application Express Administration Services",
                                                    "href":"configuring-security.html#GUID-EF319A45-FE5C-4EE8-909E-B5EFB28D0865"
                                                },
                                                {
                                                    "title":"Disabling Workspace Login Access",
                                                    "href":"configuring-security.html#GUID-B2A90F17-9B58-4223-8EE8-64C897A2FDDE"
                                                },
                                                {
                                                    "title":"Controlling Public File Upload",
                                                    "href":"configuring-security.html#GUID-5D83A6BC-DAE1-404A-9DAE-85CA10965493"
                                                },
                                                {
                                                    "title":"Restricting User Access by IP Address",
                                                    "href":"configuring-security.html#GUID-1952AB59-7DC5-48C3-B4A5-31398CEA1485"
                                                },
                                                {
                                                    "title":"Configuring a Proxy Server for an Instance",
                                                    "href":"configuring-security.html#GUID-06973DA0-92C6-4195-99FD-B3311252D172"
                                                },
                                                {
                                                    "title":"Selecting a Checksum Hash Function",
                                                    "href":"configuring-security.html#GUID-B4019F56-044F-4E56-89D0-EF911395FDDF"
                                                },
                                                {
                                                    "title":"Configuring Rejoin Sessions for an Instance",
                                                    "href":"configuring-security.html#GUID-6AB636A0-7DDE-4D7E-99AA-244C77D72776"
                                                },
                                                {
                                                    "title":"Configuring Unhandled Errors",
                                                    "href":"configuring-security.html#GUID-A3A1492B-7384-4633-88DE-020F33B30680"
                                                }
                                            ]
                                        },
                                        {
                                            "title":"Configuring HTTP Protocol Attributes",
                                            "href":"configuring-security.html#GUID-DCC66FF6-200E-42D1-AFD1-EC0A058A0A2D",
                                            "topics":[
                                                {
                                                    "title":"About SSL",
                                                    "href":"configuring-security.html#GUID-80DE2314-038F-4B7C-8EFD-F99F3E326E82"
                                                },
                                                {
                                                    "title":"Requiring HTTPS",
                                                    "href":"configuring-security.html#GUID-BA079B46-241C-4921-B6E4-216D7E873D25"
                                                },
                                                {
                                                    "title":"Reversing Require HTTPS",
                                                    "href":"configuring-security.html#GUID-7DE1584F-0001-4189-A1FF-784ABE84F722"
                                                },
                                                {
                                                    "title":"Reversing Require Outbound HTTPS",
                                                    "href":"configuring-security.html#GUID-E19AA8F4-0292-4437-BA32-FE2B8ACCF63C"
                                                },
                                                {
                                                    "title":"Configuring Additional Response Headers",
                                                    "href":"configuring-security.html#GUID-C9756003-7E51-4E3F-BDC0-8F2D8C29E42B"
                                                }
                                            ]
                                        },
                                        {
                                            "title":"Enabling Real Application Security",
                                            "href":"configuring-security.html#GUID-87495F74-7FC9-4076-AEFC-FE09DD75D212"
                                        },
                                        {
                                            "title":"Configuring Session Timeout",
                                            "href":"configuring-security.html#GUID-FCFC6DC3-FC8B-4053-BE69-033F7F51BFD0"
                                        },
                                        {
                                            "title":"Isolating All Workspaces in an Instance",
                                            "href":"configuring-security.html#GUID-B3BD09CF-D003-4837-A7D2-91A6E756D72E",
                                            "topics":[
                                                {
                                                    "title":"About Isolating Workspaces to Prevent Browser Attacks",
                                                    "href":"configuring-security.html#GUID-5BF852BC-3924-4CB9-93FB-C0F2647573D5"
                                                },
                                                {
                                                    "title":"Configuring Instance-Level Workspace Isolation Attributes",
                                                    "href":"configuring-security.html#GUID-F66B9B79-3A68-49A9-A0D8-8363BDB56474"
                                                }
                                            ]
                                        },
                                        {
                                            "title":"Defining Excluded Domains for Regions and Web Services",
                                            "href":"configuring-security.html#GUID-85DB8B2E-225E-4D37-B680-D5145E046AC1"
                                        },
                                        {
                                            "title":"Configuring Authentication Controls for an Instance",
                                            "href":"configuring-security.html#GUID-E06E263E-F489-4F10-968B-9BA82F0D4894",
                                            "topics":[
                                                {
                                                    "title":"About Authentication Controls",
                                                    "href":"configuring-security.html#GUID-6F7061FC-605C-4F82-A713-18CEF2CB150A"
                                                },
                                                {
                                                    "title":"Configuring Security for Developer and End User Login",
                                                    "href":"configuring-security.html#GUID-E37880A2-265E-4F3B-85AA-22A334975545"
                                                },
                                                {
                                                    "title":"Configuring Security Settings for Workspace Administrator and Developer Accounts",
                                                    "href":"configuring-security.html#GUID-1C1AB134-7584-429A-989F-58650761B9CE"
                                                },
                                                {
                                                    "title":"Editing Development Environment Authentication Scheme",
                                                    "href":"configuring-security.html#GUID-6DAD16F0-EC55-47FD-BE23-DDBBC9231222"
                                                }
                                            ]
                                        },
                                        {
                                            "title":"Creating Strong Password Policies",
                                            "href":"configuring-security.html#GUID-7379B6A1-F546-4DB3-9780-3CEB7F1D5E4C",
                                            "topics":[
                                                {
                                                    "title":"About Strong Password Policies",
                                                    "href":"configuring-security.html#GUID-4DDD66BA-678C-4AA9-AF10-61767EF54910"
                                                },
                                                {
                                                    "title":"Configuring Password Policies",
                                                    "href":"configuring-security.html#GUID-02722AC1-469A-4143-B7FF-51C84E4CD389"
                                                }
                                            ]
                                        },
                                        {
                                            "title":"Restricting Access to Oracle Application Express by Database Access Descriptor (DAD)",
                                            "href":"configuring-security.html#GUID-87EAEBDF-5859-4B9C-A172-60325269C049",
                                            "topics":[
                                                {
                                                    "title":"About Enforcing Access Restrictions Per DAD",
                                                    "href":"configuring-security.html#GUID-B231790E-974E-4696-8886-92E4DF2FDCE1"
                                                },
                                                {
                                                    "title":"About Changing and Recompiling wwv_flow_epg_include_local",
                                                    "href":"configuring-security.html#GUID-882D1E60-C98E-407C-A267-8CD749CE49DF"
                                                },
                                                {
                                                    "title":"Specifying Allowed Named Procedures",
                                                    "href":"configuring-security.html#GUID-E6635C4C-0BBA-42C3-AB9B-D1F3FFA52D0E"
                                                },
                                                {
                                                    "title":"Altering the Product Schema",
                                                    "href":"configuring-security.html#GUID-648592F3-012D-4AF9-9E69-35D1ECEE8192"
                                                }
                                            ]
                                        },
                                        {
                                            "title":"Managing Authorized URLs",
                                            "href":"configuring-security.html#GUID-2C9D2C8C-D045-480D-A027-5C8ABFD4D9BF",
                                            "topics":[
                                                {
                                                    "title":"Defining a List of Authorized URLs",
                                                    "href":"configuring-security.html#GUID-EEB170B2-35C9-450B-99E9-AB064B2E3478"
                                                },
                                                {
                                                    "title":"Editing a Defined Authorized URL",
                                                    "href":"configuring-security.html#GUID-A97D2B74-0129-4B8F-955E-43608918CE3C"
                                                },
                                                {
                                                    "title":"Deleting Defined Authorized URL",
                                                    "href":"configuring-security.html#GUID-578CFC1E-F799-4327-B7A5-7B370DA73567"
                                                }
                                            ]
                                        }
                                    ]
                                },
                                {
                                    "title":"Configuring Instance Settings",
                                    "href":"configuring-instance-settings.html#GUID-0DE7FA26-7FF5-409A-9CED-2BFD218CFE14",
                                    "topics":[
                                        {
                                            "title":"About Configuring Self Service Workspace Provisioning",
                                            "href":"configuring-instance-settings.html#GUID-32076924-7936-4E6D-9D3D-437A4D604CFE"
                                        },
                                        {
                                            "title":"Disabling Email Provisioning",
                                            "href":"configuring-instance-settings.html#GUID-C04F7811-8115-41E1-8CF1-5799E78BCB8A"
                                        },
                                        {
                                            "title":"Configuring Storage",
                                            "href":"configuring-instance-settings.html#GUID-95407496-C692-43B0-A795-9D335128A688",
                                            "topics":[
                                                {
                                                    "title":"Requiring a New Schema",
                                                    "href":"configuring-instance-settings.html#GUID-6F316AD0-78EB-48A7-BBBA-773EB04E8405"
                                                },
                                                {
                                                    "title":"Enabling Auto Extend Tablespaces",
                                                    "href":"configuring-instance-settings.html#GUID-212623D4-C48E-4F5B-B665-FB40E92332BD"
                                                },
                                                {
                                                    "title":"Enabling Bigfile Tablespaces",
                                                    "href":"configuring-instance-settings.html#GUID-4E82A1C3-405F-4DE6-A41F-35B07703C20F"
                                                },
                                                {
                                                    "title":"Enabling Encrypted Tablespaces",
                                                    "href":"configuring-instance-settings.html#GUID-EEFC916D-FEE9-4AFA-A6E2-54CDC9FD1EF3"
                                                },
                                                {
                                                    "title":"Deleting Uploaded Files",
                                                    "href":"configuring-instance-settings.html#GUID-1D3E8F18-AEA6-45B1-8746-6C99B7B32DAF"
                                                }
                                            ]
                                        },
                                        {
                                            "title":"Configuring Email",
                                            "href":"configuring-instance-settings.html#GUID-FEC98D5E-3C89-423E-9603-4CD2E553BA34",
                                            "topics":[
                                                {
                                                    "title":"About Enabling Network Services",
                                                    "href":"configuring-instance-settings.html#GUID-336F4872-8C9C-4F8A-86F4-6DCE463D58C3"
                                                },
                                                {
                                                    "title":"Configuring Email in a Full Development Environment",
                                                    "href":"configuring-instance-settings.html#GUID-3F10A06B-69F0-4B4E-BA05-8E315DD1E6DA"
                                                },
                                                {
                                                    "title":"Configuring Email in a Runtime Environment",
                                                    "href":"configuring-instance-settings.html#GUID-466A0174-DC1F-4092-AC49-99E818FD7899"
                                                },
                                                {
                                                    "title":"Determining Email Settings in a Runtime Environment",
                                                    "href":"configuring-instance-settings.html#GUID-CB105D22-317D-4B8D-83CA-0E1D7F9FAC13"
                                                }
                                            ]
                                        },
                                        {
                                            "title":"Configuring Wallet Information",
                                            "href":"configuring-instance-settings.html#GUID-BBE43F61-DA0B-4517-AC5E-D06C4C69D526",
                                            "topics":[
                                                {
                                                    "title":"About SSL and Wallet Creation",
                                                    "href":"configuring-instance-settings.html#GUID-E00D7BBF-AB22-4FBA-ABAB-54DBC1791D84"
                                                },
                                                {
                                                    "title":"Configuring a Wallet in a Full Development Environment",
                                                    "href":"configuring-instance-settings.html#GUID-C1A28223-ABA9-4461-B4A1-357C91770550"
                                                },
                                                {
                                                    "title":"Configuring a Wallet in a Runtime Environment",
                                                    "href":"configuring-instance-settings.html#GUID-40E8504D-7F96-4253-8A21-67740AC1CE02"
                                                },
                                                {
                                                    "title":"Determining Wallet Settings in a Runtime Environment",
                                                    "href":"configuring-instance-settings.html#GUID-708FF898-DB65-4745-9299-0F6DBC35D3AC"
                                                }
                                            ]
                                        },
                                        {
                                            "title":"Configuring Report Printing",
                                            "href":"configuring-instance-settings.html#GUID-966A876E-6534-4CE2-B44E-EB6527326DCC",
                                            "topics":[
                                                {
                                                    "title":"About Configuring Report Printing",
                                                    "href":"configuring-instance-settings.html#GUID-5D6BFBD8-93DC-4BFF-8F73-62EAE69DC503"
                                                },
                                                {
                                                    "title":"Configuring Report Printing in a Full Development Environment",
                                                    "href":"configuring-instance-settings.html#GUID-FA9105E7-396D-41FB-A8F2-06AA5F68F1D1"
                                                },
                                                {
                                                    "title":"Configuring Report Printing Settings in a Runtime Environment",
                                                    "href":"configuring-instance-settings.html#GUID-CBDC0EF4-DF8E-42BD-B6C2-5F70A4766290"
                                                },
                                                {
                                                    "title":"Determining Report Printing Settings in a Runtime Environment",
                                                    "href":"configuring-instance-settings.html#GUID-5D51345B-695D-420F-869D-FFE184C01BE6"
                                                }
                                            ]
                                        },
                                        {
                                            "title":"Configuring the Help Menu",
                                            "href":"configuring-instance-settings.html#GUID-0EA1B84C-112C-4EFB-ADA7-D0309C943FF3"
                                        },
                                        {
                                            "title":"Configuring Workspace Size Options for Requests",
                                            "href":"configuring-instance-settings.html#GUID-2F8A37A2-DADC-4078-BDBF-B18084913D8E"
                                        },
                                        {
                                            "title":"Managing Application ID Range",
                                            "href":"configuring-instance-settings.html#GUID-043267C0-577B-42B9-B039-D9A024C34942"
                                        }
                                    ]
                                },
                                {
                                    "title":"Purging Inactive Workspaces",
                                    "href":"purging-inactive-workspaces.html#GUID-31534DD1-50AF-4DFE-9FD7-409C73437D20",
                                    "topics":[
                                        {
                                            "title":"Configuring Workspace Purge Settings",
                                            "href":"purging-inactive-workspaces.html#GUID-E31840EA-D364-4951-9AA7-A5E3F304E5D3"
                                        }
                                    ]
                                },
                                {
                                    "title":"Using the REST Administration Interface to View Usage Statistics",
                                    "href":"viewing-rest-usage.html#GUID-63D4B307-B069-4B9F-BBE7-E4C685846781",
                                    "topics":[
                                        {
                                            "title":"About the REST Administration Interface",
                                            "href":"viewing-rest-usage.html#GUID-9B37A1E5-9BB1-4B4B-9DEA-5258192E8C19"
                                        },
                                        {
                                            "title":"Enabling the REST Administration Interface",
                                            "href":"viewing-rest-usage.html#GUID-D40E4197-6786-4E68-B1BA-F6F9DA112838"
                                        },
                                        {
                                            "title":"Registering REST Client Applications",
                                            "href":"viewing-rest-usage.html#GUID-817C6AFA-D94C-4A9D-8BBB-0804DE738E4F"
                                        },
                                        {
                                            "title":"Viewing REST Client Details",
                                            "href":"viewing-rest-usage.html#GUID-434228E8-58B2-40BA-B14D-C30E7D108F10"
                                        },
                                        {
                                            "title":"Removing a REST Client",
                                            "href":"viewing-rest-usage.html#GUID-3712A083-8C2C-48AE-9220-55143CC1CBC2"
                                        },
                                        {
                                            "title":"Disabling the REST Administration Interface",
                                            "href":"viewing-rest-usage.html#GUID-BC2A3093-262C-400F-862F-3A0810CDE051"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"Using the Productivity and Sample Applications Repository",
                            "href":"managing-custom-applications-packaged-applications-and-public-themes.html#GUID-F8FCF4E1-6C4E-43D4-ACD9-F521A5A7F691",
                            "topics":[
                                {
                                    "title":"Accessing the Productivity and Sample Applications Repository",
                                    "href":"managing-custom-applications-packaged-applications-and-public-themes.html#GUID-5763B0C4-69DC-4279-A2BD-10FAE045D047"
                                },
                                {
                                    "title":"Managing Custom Applications",
                                    "href":"managing-custom-applications-packaged-applications-and-public-themes.html#GUID-20A3E73D-9245-405C-97C4-738353C7AEDB",
                                    "topics":[
                                        {
                                            "title":"About Making Custom Apps Available to Users",
                                            "href":"managing-custom-applications-packaged-applications-and-public-themes.html#GUID-EAC1B493-5F03-4995-918D-A0CA6A87B2F9"
                                        },
                                        {
                                            "title":"Uploading a Custom App to the Repository",
                                            "href":"managing-custom-applications-packaged-applications-and-public-themes.html#GUID-6621B84A-0BF3-4B47-8F63-BFB597F9E44B"
                                        },
                                        {
                                            "title":"Editing Custom Application Details",
                                            "href":"managing-custom-applications-packaged-applications-and-public-themes.html#GUID-54F8DDBB-18B6-4092-859D-179DB89A5F94"
                                        },
                                        {
                                            "title":"Deleting a Custom Application",
                                            "href":"managing-custom-applications-packaged-applications-and-public-themes.html#GUID-45382CAF-CB10-4956-9FF2-B76F755ED647"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"Managing Public Themes",
                            "href":"managing-public-themes.html#GUID-E911E172-F55E-40EA-B3D4-1BE2CB51849C",
                            "topics":[
                                {
                                    "title":"Adding a Public Theme to the Theme Repository",
                                    "href":"managing-public-themes.html#GUID-E0AC7F45-603A-4BED-A799-A3F86F9D7565"
                                },
                                {
                                    "title":"Deleting a Public Theme",
                                    "href":"managing-public-themes.html#GUID-A476CC2C-7998-49B6-940A-D15BC4394337"
                                },
                                {
                                    "title":"Modifying a Public Theme",
                                    "href":"managing-public-themes.html#GUID-49679B09-0077-49D1-A2C8-AA7F18B84987"
                                },
                                {
                                    "title":"About Exporting a Public Theme",
                                    "href":"managing-public-themes.html#GUID-D9E08F1D-11CE-4787-AF29-F24DE180C38C"
                                }
                            ]
                        },
                        {
                            "title":"Managing Meta Data",
                            "href":"managing-meta-data.html#GUID-6F5AC11A-E326-4FCF-981C-0FA0142F758F",
                            "topics":[
                                {
                                    "title":"Managing Session State for an Instance",
                                    "href":"managing-meta-data.html#GUID-67CDB349-F01D-4D30-A9B7-1033C54333D6",
                                    "topics":[
                                        {
                                            "title":"About Session State",
                                            "href":"managing-meta-data.html#GUID-66CA216D-F511-4227-AA7D-ABCD8BAE232C"
                                        },
                                        {
                                            "title":"Viewing Session Details Before Purging",
                                            "href":"managing-meta-data.html#GUID-F4629B4D-56DC-4B45-8ED8-567299BBC23C"
                                        },
                                        {
                                            "title":"Purging Sessions by Age",
                                            "href":"managing-meta-data.html#GUID-54996C36-7C93-4647-85C6-86544E34F10C"
                                        },
                                        {
                                            "title":"Viewing Session Statistics Before Purging",
                                            "href":"managing-meta-data.html#GUID-25DEE713-290A-435F-96DF-CB278C6216A4"
                                        }
                                    ]
                                },
                                {
                                    "title":"Managing the Mail Queue",
                                    "href":"managing-meta-data.html#GUID-F24BA1C6-82A1-4316-A4B9-56B9EC2A7954",
                                    "topics":[
                                        {
                                            "title":"Sending and Deleting Messages in the Mail Queue",
                                            "href":"managing-meta-data.html#GUID-E56368EB-8771-4A5A-9FF6-A412F2775AB4"
                                        }
                                    ]
                                },
                                {
                                    "title":"Viewing Installed Translations",
                                    "href":"managing-meta-data.html#GUID-CAA5206E-3FDC-466D-9350-98B0FD622FC9"
                                },
                                {
                                    "title":"Deleting Interactive Report Subscriptions",
                                    "href":"managing-meta-data.html#GUID-59446B94-26B2-4842-B4D1-D88DF6C5CD48"
                                }
                            ]
                        },
                        {
                            "title":"Installing Exported Applications in a Runtime Environment",
                            "href":"installing-exported-applications-in-a-runtime-environment.html#GUID-C29240A9-08A4-4F90-A9C9-738146F9CAB5",
                            "topics":[
                                {
                                    "title":"About the Advantages of Using Runtime Environment",
                                    "href":"installing-exported-applications-in-a-runtime-environment.html#GUID-39A74978-F167-4F7D-A420-3767EBA97ED1"
                                },
                                {
                                    "title":"Installing an Exported Application in to a Runtime Environment",
                                    "href":"installing-exported-applications-in-a-runtime-environment.html#GUID-1CC6E0BA-BECE-4681-8F70-1DE440705EF6"
                                }
                            ]
                        },
                        {
                            "title":"Managing Messages",
                            "href":"managing-messages.html#GUID-EE889FB9-C686-424D-A9C3-378D8E7F8498",
                            "topics":[
                                {
                                    "title":"Defining a Login Message",
                                    "href":"managing-messages.html#GUID-063E9772-0A39-4BD4-8D73-9B269DD20463",
                                    "topics":[
                                        {
                                            "title":"About Login Messages",
                                            "href":"managing-messages.html#GUID-CE6BDB33-C6A0-47ED-A6CC-C5877814595D"
                                        },
                                        {
                                            "title":"Creating a Login Message",
                                            "href":"managing-messages.html#GUID-F661EB6F-30CA-4071-A2C9-C4F08197F59A"
                                        },
                                        {
                                            "title":"Editing or Removing a Login Message",
                                            "href":"managing-messages.html#GUID-74D969E9-2F24-4E81-A9FA-23B02E046AD8"
                                        }
                                    ]
                                },
                                {
                                    "title":"Defining a System Message",
                                    "href":"managing-messages.html#GUID-FE731088-8F1C-42F7-83A5-84C4F0D648EB",
                                    "topics":[
                                        {
                                            "title":"About System Messages",
                                            "href":"managing-messages.html#GUID-E744EDCA-CC3E-430A-9C9C-E6BF4CA3E5FA"
                                        },
                                        {
                                            "title":"Creating and Editing a System Message",
                                            "href":"managing-messages.html#GUID-4D65EBE4-1C72-4E3F-8F30-B6416677D809"
                                        }
                                    ]
                                },
                                {
                                    "title":"Creating a Site-Specific Tasks List",
                                    "href":"managing-messages.html#GUID-3BBA16FB-AAF5-4CF7-8D2E-9FF4959EB3E2",
                                    "topics":[
                                        {
                                            "title":"Adding a New Task",
                                            "href":"managing-messages.html#GUID-7BAF3BE2-C833-4E8F-9F90-7CF5B11541F6"
                                        },
                                        {
                                            "title":"Editing an Existing Task",
                                            "href":"managing-messages.html#GUID-675C96F5-C371-49C9-AA6C-BEA5D0E7056B"
                                        },
                                        {
                                            "title":"Deleting a Task",
                                            "href":"managing-messages.html#GUID-3AFE300D-D7D7-4F95-ADE3-63A2F5BD1242"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"Managing Logs and Files",
                            "href":"managing-logs-and-files.html#GUID-70E4334C-2368-4797-BE73-5DEBBEC479D2",
                            "topics":[
                                {
                                    "title":"Deleting SQL Workshop Logs",
                                    "href":"managing-logs-and-files.html#GUID-7C56EA2E-25E9-46BC-A5E0-D6C252327F00"
                                },
                                {
                                    "title":"Deleting Page View Activity Log Entries",
                                    "href":"managing-logs-and-files.html#GUID-F2108225-57E6-4205-A9AF-013E4A5FDA68",
                                    "topics":[
                                        {
                                            "title":"About Page View Activity Logs",
                                            "href":"managing-logs-and-files.html#GUID-ED7B007A-93B3-4D95-8DB3-70454C7D6418"
                                        },
                                        {
                                            "title":"Truncating Page View Activity Logs Manually",
                                            "href":"managing-logs-and-files.html#GUID-BCAC0624-7507-40CC-ABA9-146C9FA7AC8B"
                                        }
                                    ]
                                },
                                {
                                    "title":"Deleting Developer Activity Log Entries",
                                    "href":"managing-logs-and-files.html#GUID-E5F74EA8-63C3-470E-B219-F9CDEE8CCEB1"
                                },
                                {
                                    "title":"Managing Developer Log Retention",
                                    "href":"managing-logs-and-files.html#GUID-785F7D0D-5880-42C1-829A-649D2C8FEF5C"
                                },
                                {
                                    "title":"Deleting Click Counting Log Entries",
                                    "href":"managing-logs-and-files.html#GUID-CB34689B-E05D-4514-A73A-7607575A1132"
                                },
                                {
                                    "title":"Deleting Web Service Log Entries",
                                    "href":"managing-logs-and-files.html#GUID-962A0304-5E17-4F0E-AD40-A1D60A0B8D51"
                                },
                                {
                                    "title":"Deleting the Login Access Log",
                                    "href":"managing-logs-and-files.html#GUID-649EC5F2-9C01-4F2C-BBF7-6F994B6A8812"
                                },
                                {
                                    "title":"Managing Log Intervals",
                                    "href":"managing-logs-and-files.html#GUID-5EC816A3-6CD1-4186-9126-AA2D7528F4EF"
                                },
                                {
                                    "title":"Archiving the Activity Log",
                                    "href":"managing-logs-and-files.html#GUID-D42E60B0-7422-4813-85D2-8919C211F2A8"
                                }
                            ]
                        },
                        {
                            "title":"Creating a Service Signup Wizard",
                            "href":"including-an-agreement-or-survey-when-running-the-signup-wizard.html#GUID-4170BB22-8FA0-44A9-8F33-7616C7C68CF5",
                            "topics":[
                                {
                                    "title":"Defining a Service Signup Wizard",
                                    "href":"including-an-agreement-or-survey-when-running-the-signup-wizard.html#GUID-3F253C79-359D-458B-BE64-F40C27A10E68"
                                },
                                {
                                    "title":"Running a New Service Signup Wizard",
                                    "href":"including-an-agreement-or-survey-when-running-the-signup-wizard.html#GUID-90C83D61-EC66-40D1-9A47-4ABB4DA22C65"
                                }
                            ]
                        },
                        {
                            "title":"Managing Schemas",
                            "href":"managing-schemas.html#GUID-21F40BBE-BD84-4435-A326-B267D9A21029",
                            "topics":[
                                {
                                    "title":"What Is the Oracle Application Express Engine Schema?",
                                    "href":"managing-schemas.html#GUID-2A49C0A5-D3A9-4954-8584-9B3F04BE3545"
                                },
                                {
                                    "title":"Determining the Oracle Application Express Engine Schema",
                                    "href":"managing-schemas.html#GUID-9490814F-6A63-473D-910C-F38E4EE8362A"
                                },
                                {
                                    "title":"Understanding Oracle Default Schema Restrictions",
                                    "href":"managing-schemas.html#GUID-F596758D-0253-47F8-9745-29CD60DA30A7",
                                    "topics":[
                                        {
                                            "title":"About Assigning Oracle Default Schemas to Workspaces",
                                            "href":"managing-schemas.html#GUID-676C97F4-F253-44D8-9D12-EA3D1DD371DB"
                                        },
                                        {
                                            "title":"Granting the Privilege to Assign Oracle Default Schemas",
                                            "href":"managing-schemas.html#GUID-3919BE18-0680-4576-86F3-D1727BCD9921"
                                        },
                                        {
                                            "title":"Revoking the Privilege to Assign Oracle Default Schemas",
                                            "href":"managing-schemas.html#GUID-03B19F1F-F5E9-4D69-9863-2487B1F24430"
                                        },
                                        {
                                            "title":"Working with Restricted Schemas",
                                            "href":"managing-schemas.html#GUID-1E5EFAFC-4F5A-4CCA-8F4E-9607EA1F7033",
                                            "topics":[
                                                {
                                                    "title":"Removing Workspace Exceptions for a Schema",
                                                    "href":"managing-schemas.html#GUID-97598D32-7088-4BBA-BD4C-C6EBD291D1CA"
                                                },
                                                {
                                                    "title":"Removing Schema Exceptions for a Workspace",
                                                    "href":"managing-schemas.html#GUID-3EEE4564-98D5-4844-B326-090A6F83C7B4"
                                                },
                                                {
                                                    "title":"Designating Specific Workspaces as Exceptions",
                                                    "href":"managing-schemas.html#GUID-CA7EF1E0-F1F1-42D7-B417-6D52A3964FDB"
                                                }
                                            ]
                                        },
                                        {
                                            "title":"Determining the Privilege Status",
                                            "href":"managing-schemas.html#GUID-F6D33204-69D8-400D-9276-E06C3FA732C6"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"Creating Workspaces",
                            "href":"creating-workspaces.html#GUID-4C221D31-B584-40DB-A407-A4CABDECDAD8",
                            "topics":[
                                {
                                    "title":"About Workspaces",
                                    "href":"creating-workspaces.html#GUID-AB114B4E-59C9-40DE-A9AE-2D6A9FFC3D7F"
                                },
                                {
                                    "title":"About Specifying How Workspaces Are Created",
                                    "href":"creating-workspaces.html#GUID-CDB898E3-6348-4273-9264-9FB8D65E1584"
                                },
                                {
                                    "title":"Selecting a Provisioning Mode",
                                    "href":"creating-workspaces.html#GUID-529BB1CB-E6A6-46B2-BCCB-E28062DE1039"
                                },
                                {
                                    "title":"How Oracle-Managed Files Effects Workspace Provisioning",
                                    "href":"creating-workspaces.html#GUID-8D4D6DB7-0984-43CD-B82D-B09AAEC783B3"
                                },
                                {
                                    "title":"Creating a Workspace Manually",
                                    "href":"creating-workspaces.html#GUID-7748E463-C413-4DAD-8FD3-C1A7B7EA2DDE",
                                    "topics":[
                                        {
                                            "title":"Creating Workspace Manually in a Full Development Environment",
                                            "href":"creating-workspaces.html#GUID-4A0C462F-6FC5-4117-9BC7-B24E19EE790E"
                                        },
                                        {
                                            "title":"Creating a Workspace Manually in a Runtime Environment",
                                            "href":"creating-workspaces.html#GUID-24B309D2-50CB-4C8D-8476-EE37774624F8"
                                        }
                                    ]
                                },
                                {
                                    "title":"Creating Multiple Workspaces",
                                    "href":"creating-workspaces.html#GUID-6254E560-AAA9-45B3-88B2-BF9A98ADFCA1"
                                }
                            ]
                        },
                        {
                            "title":"Managing Existing Workspaces",
                            "href":"managing-existing-workspaces.html#GUID-ACCB0B3A-C7DE-40F7-BD57-716417FD71A9",
                            "topics":[
                                {
                                    "title":"Viewing Existing Workspace Information",
                                    "href":"managing-existing-workspaces.html#GUID-F88900FF-A437-4B4D-B096-3D1E3F2D0032"
                                },
                                {
                                    "title":"Deleting a Workspace",
                                    "href":"managing-existing-workspaces.html#GUID-51931BAC-F108-45D1-9DD1-31D0BA5FBBB3",
                                    "topics":[
                                        {
                                            "title":"Identifying and Deleting Inactive Workspaces",
                                            "href":"managing-existing-workspaces.html#GUID-C9A4B9CE-2453-44DD-A356-161BE8A1ACB3",
                                            "topics":[
                                                {
                                                    "title":"How to Identify Inactive Workspaces",
                                                    "href":"managing-existing-workspaces.html#GUID-55E52E3E-82C8-428C-BF7F-8A5839AF9799"
                                                },
                                                {
                                                    "title":"Identifying Inactive Workspaces By Checking Recent Updates",
                                                    "href":"managing-existing-workspaces.html#GUID-5891A235-400C-45E7-A26B-1FBC73755327"
                                                },
                                                {
                                                    "title":"Viewing Workspaces with Only a Sample Application",
                                                    "href":"managing-existing-workspaces.html#GUID-260E967A-491F-4CDB-A90B-0F2C2F9B5B9B"
                                                },
                                                {
                                                    "title":"Removing the Resources Associated with Inactive Workspaces",
                                                    "href":"managing-existing-workspaces.html#GUID-79FE79A6-481E-4BF3-824A-D1BED70FBCC8"
                                                },
                                                {
                                                    "title":"Deleting Inactive Workspaces",
                                                    "href":"managing-existing-workspaces.html#GUID-F6625D64-2F06-4793-BD3E-D7201C70F088"
                                                }
                                            ]
                                        },
                                        {
                                            "title":"Deleting Workspaces in a Full Development Environment",
                                            "href":"managing-existing-workspaces.html#GUID-B8FA430F-08AE-4F89-A2A6-1E20A06B87A7"
                                        },
                                        {
                                            "title":"Deleting Workspaces in a Runtime Development Environment",
                                            "href":"managing-existing-workspaces.html#GUID-6D6C1EB1-7751-4BCD-8F26-9959239C9FDD"
                                        }
                                    ]
                                },
                                {
                                    "title":"Locking a Workspace",
                                    "href":"managing-existing-workspaces.html#GUID-60282006-E48D-4C23-9291-C78194D95E87"
                                },
                                {
                                    "title":"Managing Workspace to Schema Assignments",
                                    "href":"managing-existing-workspaces.html#GUID-355C08F2-8267-40D1-A8FF-4C7B7BE69981",
                                    "topics":[
                                        {
                                            "title":"Viewing Schema and Workspace Assignments in a Development Environment",
                                            "href":"managing-existing-workspaces.html#GUID-FAAACBCF-14D0-4673-BD1C-64BCA564E3EA"
                                        },
                                        {
                                            "title":"Viewing Schema and Workspace Assignments in a Runtime Environment",
                                            "href":"managing-existing-workspaces.html#GUID-2C7A9860-B1BB-429E-B3BB-2A8DD1255FE6"
                                        },
                                        {
                                            "title":"Editing Existing Schema and Workspace Assignments",
                                            "href":"managing-existing-workspaces.html#GUID-3CB318D0-98E4-4B8A-A0ED-85ADF51A6E6A"
                                        },
                                        {
                                            "title":"Associating Schemas in a Full Development Environment",
                                            "href":"managing-existing-workspaces.html#GUID-606553DA-9E3C-4B95-B7BF-BC7A33D74652"
                                        },
                                        {
                                            "title":"Associating Additional Schemas in a Runtime Environment",
                                            "href":"managing-existing-workspaces.html#GUID-1EF1FF61-3EF4-44B1-9EAD-B4898122F556"
                                        },
                                        {
                                            "title":"Removing a Schema Mapping from a Workspace in a Runtime Environment",
                                            "href":"managing-existing-workspaces.html#GUID-D82C380E-9EBA-4F50-9F29-053188858407"
                                        }
                                    ]
                                },
                                {
                                    "title":"Managing Component Availability for an Instance",
                                    "href":"managing-existing-workspaces.html#GUID-9C06C608-C8A6-495C-9A9B-90442C94EC00"
                                },
                                {
                                    "title":"Defining a Workspace Message in Administration Services",
                                    "href":"managing-existing-workspaces.html#GUID-124E6159-245A-4716-8E1C-F8AE013DCD09"
                                },
                                {
                                    "title":"Performing a Workspace Search",
                                    "href":"managing-existing-workspaces.html#GUID-DD07E50E-1F41-4C0C-AAFE-EFA60860EBFF"
                                },
                                {
                                    "title":"Isolating a Workspace to Prevent Browser Attacks",
                                    "href":"managing-existing-workspaces.html#GUID-8BF9FF41-1CA7-44E7-A82E-42B927F42CF9",
                                    "topics":[
                                        {
                                            "title":"About Isolating a Workspace to Prevent Browser Attacks",
                                            "href":"managing-existing-workspaces.html#GUID-D7EED8D0-7329-4054-B503-BE8FA80B44AB"
                                        },
                                        {
                                            "title":"Configuring Workspace Isolation Attributes",
                                            "href":"managing-existing-workspaces.html#GUID-39A99209-B587-44DE-8C5D-19B9906C7D94"
                                        }
                                    ]
                                },
                                {
                                    "title":"Viewing the Workspace Summary Report",
                                    "href":"managing-existing-workspaces.html#GUID-181EF0D0-EC9E-4E8B-9FFD-BCECAC91C524"
                                },
                                {
                                    "title":"Viewing Workspace Database Privileges",
                                    "href":"managing-existing-workspaces.html#GUID-7316A85A-5AB0-4A18-9148-3FBFBD82D09D"
                                },
                                {
                                    "title":"Viewing File Size and File Count by Workspace",
                                    "href":"managing-existing-workspaces.html#GUID-18356A51-0935-47DD-AEA0-6A4558361E82"
                                },
                                {
                                    "title":"Finding and Emailing Workspace Summary",
                                    "href":"managing-existing-workspaces.html#GUID-D243742F-85BB-4DA5-AE4D-C93BB7AEB958"
                                },
                                {
                                    "title":"Exporting and Importing a Workspace",
                                    "href":"managing-existing-workspaces.html#GUID-32E9F3E5-EE93-4783-9707-0B3B607CF119",
                                    "topics":[
                                        {
                                            "title":"About Exporting and Importing a Workspace",
                                            "href":"managing-existing-workspaces.html#GUID-D9A1DD75-4AD4-426E-98AF-301435C46C91"
                                        },
                                        {
                                            "title":"Importing a Workspace in Administration Services",
                                            "href":"managing-existing-workspaces.html#GUID-8956B389-71D6-4337-ADA8-EED358107978"
                                        },
                                        {
                                            "title":"Exporting a Workspace in Administration Services",
                                            "href":"managing-existing-workspaces.html#GUID-2C9A8909-91F1-432E-B1D5-4FFD28370FE6"
                                        },
                                        {
                                            "title":"Exporting Applications and Workspaces from a Command-line",
                                            "href":"managing-existing-workspaces.html#GUID-FC2A4006-96F0-45F0-B160-9964AB408688",
                                            "topics":[
                                                {
                                                    "title":"APEXExport Program",
                                                    "href":"managing-existing-workspaces.html#GUID-8826A9A5-6C4C-46DA-B045-3E5DA315843E"
                                                },
                                                {
                                                    "title":"APEXExportSplitter Program",
                                                    "href":"managing-existing-workspaces.html#GUID-65C6E673-AF55-463C-BA4D-EB53308B0B94"
                                                }
                                            ]
                                        },
                                        {
                                            "title":"Viewing Application Attributes",
                                            "href":"managing-existing-workspaces.html#GUID-1DCAD5CC-9AC3-445E-A120-F1978AE05929"
                                        }
                                    ]
                                },
                                {
                                    "title":"Changing Application Build Status in Administration Services",
                                    "href":"managing-existing-workspaces.html#GUID-ACDDC67C-FFAE-4576-9B63-E07A247F94FE",
                                    "topics":[
                                        {
                                            "title":"About Changing Application Build Status",
                                            "href":"managing-existing-workspaces.html#GUID-CE5F69FE-7606-4AE8-A74B-3D083D7C3198"
                                        },
                                        {
                                            "title":"Changing Build Status in Administration Services",
                                            "href":"managing-existing-workspaces.html#GUID-9518D9C3-2320-473C-977F-AD41CAF834B3"
                                        }
                                    ]
                                },
                                {
                                    "title":"Viewing the Parsing Schemas Report",
                                    "href":"managing-existing-workspaces.html#GUID-3535EBEC-7557-4085-9523-3A8FBFECA721"
                                }
                            ]
                        },
                        {
                            "title":"Managing Users Across an Application Express Instance",
                            "href":"managing-users-across-an-application-express-instance.html#GUID-AC77C488-E9CC-4279-9D5F-C4C864EF3683",
                            "topics":[
                                {
                                    "title":"About the Advantages of Managing Users at the Instance Level",
                                    "href":"managing-users-across-an-application-express-instance.html#GUID-65C833CA-BD36-468B-8BF8-0A9F93E44124"
                                },
                                {
                                    "title":"About Application Accounts Authentication",
                                    "href":"managing-users-across-an-application-express-instance.html#GUID-6945A6F8-6B8A-47F2-9EBB-209110755413"
                                },
                                {
                                    "title":"About Application Express User Roles",
                                    "href":"managing-users-across-an-application-express-instance.html#GUID-703F7FD1-83AC-4835-AA06-AFE603B0666D"
                                },
                                {
                                    "title":"Creating New User Accounts in Administration Services",
                                    "href":"managing-users-across-an-application-express-instance.html#GUID-CE23292D-05D1-4E79-BF40-8BC31E74E6C8"
                                },
                                {
                                    "title":"Editing an Existing User Account in Administration Services",
                                    "href":"managing-users-across-an-application-express-instance.html#GUID-C80ABCDE-94EA-43D2-91AE-6F3F1188EAB8"
                                },
                                {
                                    "title":"Deleting User Accounts in Administration Services",
                                    "href":"managing-users-across-an-application-express-instance.html#GUID-AC40E0C2-A6D7-4A17-AAEC-AF39460A2C23"
                                }
                            ]
                        },
                        {
                            "title":"Monitoring Activity Across a Development Instance",
                            "href":"monitoring-activity-across-a-development-instance.html#GUID-57123911-C427-4C9E-96A7-A91D54A2B9C6",
                            "topics":[
                                {
                                    "title":"Monitoring Activity",
                                    "href":"monitoring-activity-across-a-development-instance.html#GUID-E1F94093-EB86-4D08-8E2D-FF9798757EEA"
                                },
                                {
                                    "title":"Viewing the Signup Survey Report",
                                    "href":"monitoring-activity-across-a-development-instance.html#GUID-2CF889A8-A91A-4601-9EF5-F32A62C52172"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">A </span> DBMS_SCHEDULER Jobs",
                    "href":"dbms_scheduler-jobs.html#GUID-8C015BD9-8C6E-45C8-9CFA-54101A388E08",
                    "topics":[
                        {
                            "title":"List of DBMS_SCHEDULER Jobs",
                            "href":"dbms_scheduler-jobs.html#GUID-563FAF19-635C-4218-BB74-062F758B86C9"
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});