define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-0B7FB0D6-193B-4F87-89C6-67D8843B6BB0",
                    "topics":[
                        {
                            "title":"Audience",
                            "href":"preface.html#GUID-648A67B5-CEB4-412D-B83D-D114EDE75C67"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"preface.html#GUID-E409CC44-9A8F-4043-82C8-6B95CD939296"
                        },
                        {
                            "title":"Related Documents",
                            "href":"preface.html#GUID-A5811573-2336-4DC7-8708-8E1D3E393C5E"
                        },
                        {
                            "title":"Conventions",
                            "href":"preface.html#GUID-899F5191-59EB-49B1-87F3-18A09E4AC08F"
                        }
                    ]
                },
                {
                    "title":"Changes in This Release",
                    "href":"changes-in-this-release.html#GUID-419F7E3C-B3F7-4534-A8EC-D12B191E1C8F",
                    "topics":[
                        {
                            "title":"Changes in Oracle Application Express Release 18.2",
                            "href":"changes-in-this-release.html#GUID-67571060-21A6-44DD-86BA-2763A9BBB6CB",
                            "topics":[
                                {
                                    "title":"New Features",
                                    "href":"changes-in-this-release.html#GUID-BA605D12-5255-4132-8351-F300D0B008CB"
                                },
                                {
                                    "title":"Deprecated and Desupported Features",
                                    "href":"changes-in-this-release.html#GUID-3474DD5F-D23C-45B3-BE0D-DCF227559CE1"
                                }
                            ]
                        },
                        {
                            "title":"Changes in Oracle Application Express Release 18.1",
                            "href":"changes-in-this-release.html#GUID-2FC18BFE-28C5-4579-AEDD-F40755B8198C",
                            "topics":[
                                {
                                    "title":"New Features",
                                    "href":"changes-in-this-release.html#GUID-2EE7A8E4-F0C3-47D2-A62A-B9A1F80FBF98"
                                },
                                {
                                    "title":"Deprecated and Desupported Features",
                                    "href":"changes-in-this-release.html#GUID-99581382-0FE5-4BA9-9E44-0064AFCFD187"
                                },
                                {
                                    "title":"Other Changes",
                                    "href":"changes-in-this-release.html#GUID-5505076D-F4C5-4D35-87A1-9C531EC4611C"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> About Oracle Application Express",
                    "href":"about-application-express.html#GUID-E4980DC3-71B4-4627-A7D5-F2F6F5341091",
                    "topics":[
                        {
                            "title":"Browser Requirements",
                            "href":"about-application-express.html#GUID-6E817104-6C58-4FA8-861D-F884AA3369B0"
                        },
                        {
                            "title":"About Oracle Application Express",
                            "href":"about-application-express.html#GUID-F572939E-CC4C-44B0-9D67-7C8C48DEC0AE"
                        },
                        {
                            "title":"About Database Applications",
                            "href":"about-application-express.html#GUID-793B8B7C-3754-4092-BA69-058249323C27"
                        },
                        {
                            "title":"About Websheet Applications",
                            "href":"about-application-express.html#GUID-95E1E365-BDE5-4C62-AF8B-4FFE97395154"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Using Interactive Grids",
                    "href":"using-interactive-grids-ch.html#GUID-68A3415F-45C9-4733-B2FD-738A44F04ADF",
                    "topics":[
                        {
                            "title":"About Interactive Grids",
                            "href":"what-is-interactive-grid.html#GUID-DD8997BE-0F32-4591-ADB0-078DC635C10B"
                        },
                        {
                            "title":"About Editable Interactive Grids",
                            "href":"about-editable-interactive-grids.html#GUID-8C51CF82-C07C-448F-8BB2-10906E50CF4D"
                        },
                        {
                            "title":"Accessing Interactive Grids",
                            "href":"accessing-interactive-grids.html#GUID-C2EA228B-FF78-458D-B596-A6A0993DB8F3",
                            "topics":[
                                {
                                    "title":"About Interactive Grid URLs",
                                    "href":"accessing-interactive-grids.html#GUID-935E950C-DB3B-4CCB-AFC6-CF182C64D396"
                                },
                                {
                                    "title":"Accessing an Interactive Grid",
                                    "href":"accessing-interactive-grids.html#GUID-47D2EEF8-6D65-4885-831A-2A6DD5277315"
                                }
                            ]
                        },
                        {
                            "title":"Using an Interactive Grid",
                            "href":"using-interactive-grid.html#GUID-0FDAF445-051E-4D34-BBC5-22759F178B78",
                            "topics":[
                                {
                                    "title":"Searching in an Interactive Grid",
                                    "href":"searching-interactive-grid.html#GUID-47741937-E107-4ED9-ACDB-933925A04DA2",
                                    "topics":[
                                        {
                                            "title":"About the Search Bar",
                                            "href":"searching-interactive-grid.html#GUID-454D910C-E3F1-4496-9FA1-63563474352D"
                                        },
                                        {
                                            "title":"Using the Select Columns To Search Icon",
                                            "href":"searching-interactive-grid.html#GUID-419EB03D-A6DF-4605-A3F1-BE34CB5DDDF5"
                                        }
                                    ]
                                },
                                {
                                    "title":"Rearranging Columns Using Drag and Drop",
                                    "href":"rearranging-columns.html#GUID-247FC721-35F4-453C-91C4-44EA488F60F0"
                                },
                                {
                                    "title":"Resizing Columns in an Interactive Grid",
                                    "href":"resizing-column-widths.html#GUID-2298965A-77DD-43B8-AD2D-69428B9BAA3D"
                                },
                                {
                                    "title":"Sorting Columns in an Interactive Grid",
                                    "href":"sorting-columns-in-interactive-grid.html#GUID-4E2FB01B-A249-4CC4-A8F6-4C3E274A02C6"
                                },
                                {
                                    "title":"Using Charts in an Interactive Grid",
                                    "href":"using-charts-interactive-grid.html#GUID-F02B286A-C05F-434B-8FF1-6A005114E898"
                                }
                            ]
                        },
                        {
                            "title":"Customizing an Interactive Grid with the Actions Menu",
                            "href":"customizing-interactive-grid.html#GUID-2B41DC68-31FD-4191-B1DE-82BA05277013",
                            "topics":[
                                {
                                    "title":"About the Actions Menu in an Interactive Grid",
                                    "href":"about-actions-menu-interactive-grid.html#GUID-E67E4D48-58DA-40DE-94F3-72DB64B85CCF"
                                },
                                {
                                    "title":"Changing the Column Display in an Interactive Grid",
                                    "href":"selecting-columns-display-interactive-grid.html#GUID-82B6048A-707E-48C0-9FC7-731A4A8B5858"
                                },
                                {
                                    "title":"Filtering an Interactive Grid",
                                    "href":"filtering-interactive-grid.html#GUID-FEA7CDD7-063D-41BF-BFF1-2B6AA8D0D8AA",
                                    "topics":[
                                        {
                                            "title":"About Filters in Interactive Grids",
                                            "href":"filtering-interactive-grid.html#GUID-83914BDA-7E5C-4A13-8DD2-F4BDF0A2D5DF"
                                        },
                                        {
                                            "title":"Creating a Row Filter in an Interactive Grid",
                                            "href":"filtering-interactive-grid.html#GUID-705E1B46-3251-498F-9300-FCE38EEA5F3E"
                                        },
                                        {
                                            "title":"Creating a Column Filter in an Interactive Grid",
                                            "href":"filtering-interactive-grid.html#GUID-966FBB18-1B7E-4B28-8B98-67C5A1138DB1"
                                        },
                                        {
                                            "title":"Editing a Filter in an Interactive Grid",
                                            "href":"filtering-interactive-grid.html#GUID-4D0F8E07-5A30-4EC6-88AC-A6523676CC07"
                                        },
                                        {
                                            "title":"Disabling a Filter in an Interactive Grid",
                                            "href":"filtering-interactive-grid.html#GUID-81CEC4D4-E73C-4442-BE1B-7A52A285421A"
                                        },
                                        {
                                            "title":"Removing a Filter from an Interactive Grid",
                                            "href":"filtering-interactive-grid.html#GUID-6C65EE21-E34F-4F69-BB41-61190C3E6D08"
                                        }
                                    ]
                                },
                                {
                                    "title":"Selecting Column Sort Order in an Interactive Grid",
                                    "href":"select-column-sort-order-interactive-grid.html#GUID-A4298A94-1F0B-49E1-96D8-DA3A1C53AABF"
                                },
                                {
                                    "title":"Defining an Aggregation in an Interactive Grid",
                                    "href":"defining-aggregation-interactive-grid.html#GUID-99020106-6D5D-4F20-9988-ECB1F133CCDC",
                                    "topics":[
                                        {
                                            "title":"Creating an Aggregation in an Interactive Grid",
                                            "href":"defining-aggregation-interactive-grid.html#GUID-EA328BB2-821B-4ED2-96A7-E847EA008D50"
                                        },
                                        {
                                            "title":"Editing an Aggregation in an Interactive Grid",
                                            "href":"defining-aggregation-interactive-grid.html#GUID-3B393695-0E75-4D27-A713-6D4CB2753001"
                                        },
                                        {
                                            "title":"Removing an Aggregation in an Interactive Grid",
                                            "href":"defining-aggregation-interactive-grid.html#GUID-63EF12A0-5F7D-45C9-BC1F-8A1975EDB1E7"
                                        }
                                    ]
                                },
                                {
                                    "title":"Creating a Control Break from the Actions Menu in an Interactive Grid",
                                    "href":"control-break-actions-menu-interactive-grid.html#GUID-662DD011-51A3-4791-9CA3-BC798F101742"
                                },
                                {
                                    "title":"Adding Highlighting to an Interactive Grid",
                                    "href":"highlighting-interactive-grid.html#GUID-9FAB7332-A290-464A-9618-82B5AAD6FB84"
                                }
                            ]
                        },
                        {
                            "title":"Customizing an Interactive Grid with the Column Heading Menu",
                            "href":"using-column-heading-menu.html#GUID-5E6B3B81-7B1E-463E-93D0-B7AD8F55E972",
                            "topics":[
                                {
                                    "title":"About the Column Heading Menu in an Interactive Grid",
                                    "href":"using-column-heading-menu.html#GUID-78D84695-145C-43A6-A3CB-DECBFCAAAD00"
                                },
                                {
                                    "title":"Displaying the Column Heading Menu",
                                    "href":"using-column-heading-menu.html#GUID-A4F6B3C6-E795-41C4-88CA-AB1E4839CCC3"
                                },
                                {
                                    "title":"Creating a Control Break in an Interactive Grid",
                                    "href":"using-column-heading-menu.html#GUID-E34F25C9-1787-4510-A5F0-208443955698"
                                },
                                {
                                    "title":"Creating an Aggregation with the Column Heading Menu",
                                    "href":"using-column-heading-menu.html#GUID-A765FE9F-5FE8-438B-BA75-D4D2BBEE88CB"
                                },
                                {
                                    "title":"Freezing Columns in Place",
                                    "href":"using-column-heading-menu.html#GUID-051E776D-3873-416C-A73A-906204A4179D"
                                },
                                {
                                    "title":"Hiding Columns in an Interactive Grid",
                                    "href":"using-column-heading-menu.html#GUID-D12D379C-954A-4439-911C-73E6E2098290"
                                },
                                {
                                    "title":"Unhiding Columns in an Interactive Grid",
                                    "href":"using-column-heading-menu.html#GUID-3117CAA8-AF02-47D2-BF00-937374B61E5E"
                                },
                                {
                                    "title":"Filtering with the Column Heading Menu",
                                    "href":"using-column-heading-menu.html#GUID-74BBEE06-F740-45C6-853C-C8163E3EACFB"
                                }
                            ]
                        },
                        {
                            "title":"Using an Editable Interactive Grid",
                            "href":"using-an-editable-interactive-grid.html#GUID-40F23D5E-F270-457A-931B-6507ACBBAD5F",
                            "topics":[
                                {
                                    "title":"Adding a Row in an Editable Interactive Grid",
                                    "href":"adding-row-interactive-grid.html#GUID-EF78B71E-8A76-4904-AF14-509AD40CF7AA"
                                },
                                {
                                    "title":"Editing Rows in an Interactive Grid",
                                    "href":"editing-rows-interactive-grid.html#GUID-50768C51-D94B-4B7A-BEF1-14A27FEF4D22",
                                    "topics":[
                                        {
                                            "title":"About the Row Actions Menu in an Editable Interactive Grid",
                                            "href":"editing-rows-interactive-grid.html#GUID-E70AB2DA-2E30-478E-96E6-C6BB8A1126C2"
                                        },
                                        {
                                            "title":"About the Edit Button in an Editable Interactive Grid",
                                            "href":"editing-rows-interactive-grid.html#GUID-CFB38E83-AB14-4C30-89B1-4D89CE3C6741"
                                        },
                                        {
                                            "title":"Editing a Cell in an Interactive Grid",
                                            "href":"editing-rows-interactive-grid.html#GUID-AD09E91E-D8AA-480A-BD55-F9E00D6AD7BF"
                                        },
                                        {
                                            "title":"Editing Multiple Rows in an Editable Interactive Grid",
                                            "href":"editing-rows-interactive-grid.html#GUID-56BEF652-D6DB-484C-83B7-F0071CADDEDE"
                                        }
                                    ]
                                },
                                {
                                    "title":"Deleting a Row in an Interactive Grid",
                                    "href":"deleting-row-interactive-grid.html#GUID-5A29FCFE-F09E-4176-A473-C9FCEE18B758"
                                },
                                {
                                    "title":"Modifying Multiple Rows and Cells in an Editable Interactive Grid",
                                    "href":"modifying-cells-rows-interactive-grid.html#GUID-1B3EED20-CD9C-488B-A01B-F933CA66A29B",
                                    "topics":[
                                        {
                                            "title":"About Selection Modes in an Editable Interactive Grid",
                                            "href":"modifying-cells-rows-interactive-grid.html#GUID-7D4D0EED-60CD-4720-A1B5-BEABA7C0EFBD"
                                        },
                                        {
                                            "title":"Changing Selection Mode in an Editable Interactive Grid",
                                            "href":"modifying-cells-rows-interactive-grid.html#GUID-8573BF36-5940-4E06-9CBB-821AC031EEE0"
                                        },
                                        {
                                            "title":"Copying to Multiple Rows in an Editable Interactive Grid",
                                            "href":"modifying-cells-rows-interactive-grid.html#GUID-18FA082C-D854-4412-9B76-718CB0AF3600"
                                        },
                                        {
                                            "title":"Copying to Multiple Cells in an Editable Interactive Grid",
                                            "href":"modifying-cells-rows-interactive-grid.html#GUID-C17AB763-D13E-4858-BF91-14D69E3B998F"
                                        },
                                        {
                                            "title":"Filling Cells in an Editable Interactive Grid",
                                            "href":"modifying-cells-rows-interactive-grid.html#GUID-3B07F148-974E-4E46-8A45-00F3D208A843"
                                        },
                                        {
                                            "title":"Clearing Cells in an Interactive Grid",
                                            "href":"modifying-cells-rows-interactive-grid.html#GUID-C19ED9BB-75DF-4572-9023-35932B0BFB33"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"Saving Interactive Grids",
                            "href":"saving-interactive-grid.html#GUID-0699CA45-9C5F-4328-AAD3-D950A0E67E4C",
                            "topics":[
                                {
                                    "title":"About Interactive Grid Report Types",
                                    "href":"saving-interactive-grid.html#GUID-207064A2-7D9C-40E8-A635-E956F34512D9"
                                },
                                {
                                    "title":"Saving a Report in an Interactive Grid",
                                    "href":"saving-interactive-grid.html#GUID-474548E0-A9FF-4EB6-8509-403AA82287F2"
                                },
                                {
                                    "title":"Renaming a Report in an Interactive Grid",
                                    "href":"saving-interactive-grid.html#GUID-EC565E2E-FE84-4E7C-B28C-07EE630E923D"
                                },
                                {
                                    "title":"Deleting a Report in an Interactive Grid",
                                    "href":"saving-interactive-grid.html#GUID-AE673E90-C97F-479D-BA38-50BAA77F8DD2"
                                }
                            ]
                        },
                        {
                            "title":"Resetting Interactive Grids",
                            "href":"resetting-interactive-grid.html#GUID-7A352D5A-7B61-4123-8231-A38781BE03DC",
                            "topics":[
                                {
                                    "title":"Refreshing an Interactive Grid",
                                    "href":"resetting-interactive-grid.html#GUID-F1D1FFE0-B965-4E47-9D87-58CFE9D4C9F4"
                                },
                                {
                                    "title":"Resetting an Interactive Grid",
                                    "href":"resetting-interactive-grid.html#GUID-F10F4EB9-213D-4CA7-852A-3629B4632A76"
                                },
                                {
                                    "title":"How the Reset Button Affects Saved Interactive Grid Reports",
                                    "href":"resetting-interactive-grid.html#GUID-FDD6F960-B8E8-4D4F-B7D0-0002AEFDCD7B"
                                },
                                {
                                    "title":"Reverting an Interactive Grid to a Specific Save State",
                                    "href":"resetting-interactive-grid.html#GUID-E779AFED-FB8C-448E-A90F-4695E0733105"
                                }
                            ]
                        },
                        {
                            "title":"Downloading or Emailing an Interactive Grid",
                            "href":"downloading-emailing-interactive-grid.html#GUID-ABB06B34-A96A-4640-AAE3-6B908EB03ABC"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Using Interactive Reports",
                    "href":"using-interactive-reports.html#GUID-D7906595-C892-4955-806A-C3430A1279BC",
                    "topics":[
                        {
                            "title":"About Interactive Reports",
                            "href":"about-interactive-reports.html#GUID-9877F66F-A980-4604-91E8-0CD7B9A3ADDE"
                        },
                        {
                            "title":"Accessing Interactive Reports",
                            "href":"accessing-interactive-reports.html#GUID-F07252E1-44B4-4510-BCD4-F4DCCAB7D357",
                            "topics":[
                                {
                                    "title":"About Interactive Report URLs",
                                    "href":"accessing-interactive-reports.html#GUID-913D598D-AB7B-4AAA-9283-6906DA7952D0"
                                },
                                {
                                    "title":"Accessing an Interactive Report",
                                    "href":"accessing-interactive-reports.html#GUID-99A18F58-99CE-42A2-9346-3944D6077408"
                                }
                            ]
                        },
                        {
                            "title":"Using the Search Bar",
                            "href":"using-the-search-bar.html#GUID-56263379-409E-46B1-96BC-F8E946831114"
                        },
                        {
                            "title":"Using the Select Columns To Search Icon",
                            "href":"using-the-select-columns-to-searcv-icon.html#GUID-6A0D5D22-D6C4-4554-80E6-0D5DB7CB067D"
                        },
                        {
                            "title":"Using the Column Heading Menu",
                            "href":"using-the-column-heading-menu.html#GUID-63E23724-8279-4D3E-8B6D-BD1800C262F9"
                        },
                        {
                            "title":"Using Interactive Report Filters",
                            "href":"using-interactive-report-filters.html#GUID-11380C3B-EF1C-433E-B990-9F9906D5AC2D"
                        },
                        {
                            "title":"Customizing an Interactive Report Using the Actions Menu",
                            "href":"customizing-interactive-report-using-actions-menu.html#GUID-520FA056-E9CC-43DC-BF9F-E93D926C03E6",
                            "topics":[
                                {
                                    "title":"About the Actions Menu",
                                    "href":"about-the-actions-menu.html#GUID-CF4DAF43-AD92-42D1-92F8-043311647F0D"
                                },
                                {
                                    "title":"Selecting Columns to Display",
                                    "href":"selecting-columns-to-display.html#GUID-42436F21-880C-4FF7-999D-A1AB49CCA1A7"
                                },
                                {
                                    "title":"Adding a Filter",
                                    "href":"adding-a-filter.html#GUID-ABD87EB9-3966-43C0-BADE-515788778F0D",
                                    "topics":[
                                        {
                                            "title":"About Creating Filters",
                                            "href":"adding-a-filter.html#GUID-11298B9B-4869-4535-8BC4-CFCE60682C65"
                                        },
                                        {
                                            "title":"Adding, Editing, and Removing a Column Filter",
                                            "href":"adding-a-filter.html#GUID-59B70429-127D-4AD4-ACDC-F52496807C09"
                                        },
                                        {
                                            "title":"Adding, Editing, and Removing a Row Filter",
                                            "href":"adding-a-filter.html#GUID-157E2270-A56B-4779-97A8-9E89A2AF2917"
                                        }
                                    ]
                                },
                                {
                                    "title":"Selecting Column Sort Order",
                                    "href":"selecting-column-sort-order.html#GUID-ACC8612B-1A25-44BB-9990-B34BEABFE89C"
                                },
                                {
                                    "title":"Creating a Control Break",
                                    "href":"creating-control-break.html#GUID-76020783-BAF2-4F4D-A3E8-9802C353C83A"
                                },
                                {
                                    "title":"Adding Highlighting",
                                    "href":"adding-highlighting.html#GUID-F2C52825-5816-4DC3-B4BB-15D57FCE90C1"
                                },
                                {
                                    "title":"Computing Columns",
                                    "href":"computing-columns.html#GUID-1344780F-5C8E-44BD-976D-79F02BA3A9BC",
                                    "topics":[
                                        {
                                            "title":"Creating a Computation",
                                            "href":"computing-columns.html#GUID-0C42A5CE-4751-4115-8B20-47178ADD146D"
                                        },
                                        {
                                            "title":"Deleting a Computation",
                                            "href":"computing-columns.html#GUID-3B547679-8503-4040-910B-C8EEE14A36C8"
                                        }
                                    ]
                                },
                                {
                                    "title":"Defining an Aggregation Against a Column",
                                    "href":"defining-aggregation-against-a-column.html#GUID-F2E434EA-F2E5-421F-9B15-4759AAFC5F7E",
                                    "topics":[
                                        {
                                            "title":"Creating an Aggregation Against a Column",
                                            "href":"defining-aggregation-against-a-column.html#GUID-9F38E43A-29A5-4FD8-87AA-207F6D17D35B"
                                        },
                                        {
                                            "title":"Removing a Column Aggregation",
                                            "href":"defining-aggregation-against-a-column.html#GUID-4D90F58C-CFA6-4CFC-B65D-B6CF94197790"
                                        }
                                    ]
                                },
                                {
                                    "title":"Creating a Chart from the Actions Menu",
                                    "href":"creating-chart-from-actions-menu.html#GUID-81C24557-5FC7-4187-8252-BDF1EE8BB96E",
                                    "topics":[
                                        {
                                            "title":"Creating a Chart",
                                            "href":"creating-chart-from-actions-menu.html#GUID-08A8FFD7-CBEE-455F-82A5-AA9BC0665F81"
                                        },
                                        {
                                            "title":"Editing a Chart",
                                            "href":"creating-chart-from-actions-menu.html#GUID-02AE9697-1C90-4887-8025-F46C68C06E53"
                                        },
                                        {
                                            "title":"Deleting a Chart",
                                            "href":"creating-chart-from-actions-menu.html#GUID-5C542003-4161-4149-8484-D0F78E008845"
                                        }
                                    ]
                                },
                                {
                                    "title":"Grouping Columns",
                                    "href":"grouping-columns.html#GUID-258835E0-5833-49F4-AC2A-CA79E6E2340F",
                                    "topics":[
                                        {
                                            "title":"Creating a Group By",
                                            "href":"grouping-columns.html#GUID-C927865D-6688-49F6-9F21-747D45FFFCD5"
                                        },
                                        {
                                            "title":"Editing a Group By",
                                            "href":"grouping-columns.html#GUID-C09405D1-96FC-442A-932A-622B80F04309"
                                        },
                                        {
                                            "title":"Selecting a Group By Sort Order",
                                            "href":"grouping-columns.html#GUID-C8A6F4BD-05A6-480D-9CFD-BD3EC7843293"
                                        },
                                        {
                                            "title":"Deleting a Group By",
                                            "href":"grouping-columns.html#GUID-CBC116E4-6390-4BDD-A505-2F6B1FE2A19D"
                                        }
                                    ]
                                },
                                {
                                    "title":"Managing Pivot Reports",
                                    "href":"managing-pivot-reports.html#GUID-5B3D9691-91D8-43F0-B43E-293070473CA5",
                                    "topics":[
                                        {
                                            "title":"Creating a Pivot Report",
                                            "href":"managing-pivot-reports.html#GUID-B71B947D-FC08-466C-9739-DFFE7981F4E8"
                                        },
                                        {
                                            "title":"Editing a Pivot Report",
                                            "href":"managing-pivot-reports.html#GUID-3738C44E-C839-4A0E-AC4E-BEB113BD41D7"
                                        },
                                        {
                                            "title":"Deleting a Pivot Report",
                                            "href":"managing-pivot-reports.html#GUID-139985EE-50B8-44CA-B351-F092F6EF93EB"
                                        }
                                    ]
                                },
                                {
                                    "title":"Executing a Flashback Query",
                                    "href":"executing-flashback-query.html#GUID-E58A8DC7-555D-491D-A138-97B3FCFFBC5F",
                                    "topics":[
                                        {
                                            "title":"Creating a Flashback Query",
                                            "href":"executing-flashback-query.html#GUID-C5C22698-6878-4E02-8B5B-8E58EEA696E5"
                                        },
                                        {
                                            "title":"Editing a Flashback Query",
                                            "href":"executing-flashback-query.html#GUID-0D532EE6-28A4-448B-835E-783EFD4C7DFD"
                                        },
                                        {
                                            "title":"Deleting a Flashback Query",
                                            "href":"executing-flashback-query.html#GUID-D51B3D9E-F729-4538-B834-B00CF120D783"
                                        }
                                    ]
                                },
                                {
                                    "title":"Saving an Interactive Report",
                                    "href":"saving-an-interactive-report.html#GUID-4A042A9C-3044-4F0A-9307-7E1B48FBDE2E",
                                    "topics":[
                                        {
                                            "title":"About the Report List",
                                            "href":"saving-an-interactive-report.html#GUID-A5C4EAD2-ABFC-4BFA-B5F0-1FC32922AF87"
                                        },
                                        {
                                            "title":"About Configuration Dependencies",
                                            "href":"saving-an-interactive-report.html#GUID-67051DC1-66EB-43CB-A5BB-8036F8495586"
                                        },
                                        {
                                            "title":"Saving a Public or Private Interactive Report",
                                            "href":"saving-an-interactive-report.html#GUID-0F4D0085-E6E5-44AD-A4B7-1008B44D2ED6"
                                        },
                                        {
                                            "title":"Renaming a Public or Private Interactive Report",
                                            "href":"saving-an-interactive-report.html#GUID-9C06ED5E-209A-44B5-988F-688B459C083D"
                                        },
                                        {
                                            "title":"Deleting a Public or Private Interactive Report",
                                            "href":"saving-an-interactive-report.html#GUID-4C06FBD8-65DD-442A-A36B-B01F0822F3F5"
                                        }
                                    ]
                                },
                                {
                                    "title":"Resetting a Report",
                                    "href":"resetting-a-report.html#GUID-31BD0594-362D-4925-BA0F-DF99747C7C3D"
                                },
                                {
                                    "title":"Downloading a Report",
                                    "href":"downloading-a-report.html#GUID-D25B6984-6908-4412-A57D-FFCDD0D0C7CA"
                                },
                                {
                                    "title":"Subscribing to Report Updates by Email",
                                    "href":"subscribing-to-report-updates-email.html#GUID-575745A8-47F9-4915-8FFB-13E0CB7550A1",
                                    "topics":[
                                        {
                                            "title":"How Report Subscriptions Work",
                                            "href":"subscribing-to-report-updates-email.html#GUID-EBB388DE-4A83-46C5-823E-FCDFE35DA0C4"
                                        },
                                        {
                                            "title":"Subscribing to Updated Report Results",
                                            "href":"subscribing-to-report-updates-email.html#GUID-79008E54-1D28-4046-86A2-C072F0DB61C8"
                                        }
                                    ]
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Data Loading Wizard Examples",
                    "href":"Data-loading-wizard-examples.html#GUID-C5C52F78-E5C7-4F3D-8197-4669A07259C8",
                    "topics":[
                        {
                            "title":"About Using the Data Loading Wizard",
                            "href":"Data-loading-wizard-examples.html#GUID-497A9A14-4F38-4AD7-B47C-F77CC8C7B818"
                        },
                        {
                            "title":"Importing Data from a File into Your Application",
                            "href":"Data-loading-wizard-examples.html#GUID-EFCD9FBF-583A-41ED-8A13-97EE24DC92B7"
                        },
                        {
                            "title":"Copying and Pasting Data into Your Application",
                            "href":"Data-loading-wizard-examples.html#GUID-0D878E90-7C95-43EC-AB1B-F2396A28B06C"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Using Websheets",
                    "href":"using-websheets.html#GUID-5DFCB0D1-12CD-4FA8-BF3C-797BC005B5EE",
                    "topics":[
                        {
                            "title":"About Websheet Applications",
                            "href":"about-websheet-applications.html#GUID-95E1E365-BDE5-4C62-AF8B-4FFE97395154"
                        },
                        {
                            "title":"Accessing Websheets",
                            "href":"accessing-websheets.html#GUID-D06BA223-AD64-496B-917F-ECFF6D6EC720",
                            "topics":[
                                {
                                    "title":"About Websheet URLs",
                                    "href":"accessing-websheets.html#GUID-DFA314CE-4861-4D2B-AC51-B6FA371A1C33"
                                },
                                {
                                    "title":"Accessing a Websheet",
                                    "href":"accessing-websheets.html#GUID-37B2715E-7631-43A1-A109-7AE008FAD08C"
                                }
                            ]
                        },
                        {
                            "title":"Using Websheets",
                            "href":"using-websheets-orientation.html#GUID-FF8778B6-F191-4C28-AC02-24DE3C730AC7",
                            "topics":[
                                {
                                    "title":"Breadcrumb Sections",
                                    "href":"using-websheets-orientation.html#GUID-DC156AA6-6E35-4697-8FE3-BE2022F2ABD8"
                                },
                                {
                                    "title":"Navigation Sections",
                                    "href":"using-websheets-orientation.html#GUID-9F63D113-9F27-4032-A6BF-74604D75BE15"
                                },
                                {
                                    "title":"Showing and Hiding Page Sections",
                                    "href":"using-websheets-orientation.html#GUID-3BB077BC-8A58-4DCC-ADA6-660670503FC1"
                                },
                                {
                                    "title":"Online Help",
                                    "href":"using-websheets-orientation.html#GUID-48222535-DEC6-4C2C-B252-AD0DE3EC4DF1"
                                },
                                {
                                    "title":"Signing out of a Websheet",
                                    "href":"using-websheets-orientation.html#GUID-05900E1F-B83F-4543-9350-251327F82771"
                                },
                                {
                                    "title":"About the Websheet Search Bar",
                                    "href":"using-websheets-orientation.html#GUID-F9018DD5-7826-4F0C-BC4A-3BEA8A7046D8"
                                },
                                {
                                    "title":"Control Panel",
                                    "href":"using-websheets-orientation.html#GUID-A38C932F-887B-4B3C-A17E-C3A63E458831"
                                }
                            ]
                        },
                        {
                            "title":"Managing Websheet Pages",
                            "href":"managing-websheet-pages-orientation.html#GUID-B15CF636-1ED7-41C4-8BE5-28210897FB38",
                            "topics":[
                                {
                                    "title":"Adding a New Page",
                                    "href":"managing-websheet-pages-orientation.html#GUID-C54413A8-2AEE-4E07-BDE0-91DB2B825CC2"
                                },
                                {
                                    "title":"Copying an Existing Page",
                                    "href":"managing-websheet-pages-orientation.html#GUID-A5AF421E-4ECE-4C52-8BE1-6DF87583BF3A"
                                },
                                {
                                    "title":"Editing Page Details",
                                    "href":"managing-websheet-pages-orientation.html#GUID-4CEA92EB-B1B2-4CF3-96F1-018D119881D5"
                                }
                            ]
                        },
                        {
                            "title":"Adding and Editing Page Sections",
                            "href":"adding-editing-page-sections.html#GUID-874F491E-592A-440F-939C-97825B4E008C",
                            "topics":[
                                {
                                    "title":"About Page Section Types",
                                    "href":"adding-editing-page-sections.html#GUID-A1B34FD6-23DB-43F7-A5AF-6FBF8DF4B66F"
                                },
                                {
                                    "title":"Editing Page Sections",
                                    "href":"adding-editing-page-sections.html#GUID-AC362890-DC7A-4F72-B463-D71D19DACC65"
                                },
                                {
                                    "title":"Deleting Page Sections",
                                    "href":"adding-editing-page-sections.html#GUID-74AEE63F-A7C7-4521-BCC1-2EFA6537B700"
                                },
                                {
                                    "title":"Editing Section Titles and Display Order",
                                    "href":"adding-editing-page-sections.html#GUID-F067B217-3D11-4F7A-8F4F-4F787E77D84B"
                                }
                            ]
                        },
                        {
                            "title":"Adding and Editing Text Sections",
                            "href":"adding-editing-text-sections.html#GUID-741C61F1-A5DA-4301-8FB3-8484F7754762",
                            "topics":[
                                {
                                    "title":"Adding a Text Section",
                                    "href":"adding-editing-text-sections.html#GUID-34DAFE6A-A539-493D-91EB-7D11C71E4429"
                                },
                                {
                                    "title":"Editing a Text Section",
                                    "href":"adding-editing-text-sections.html#GUID-41D54CF4-2314-4F71-A1E6-6FECC9A2D4EF"
                                }
                            ]
                        },
                        {
                            "title":"Adding a Navigation Section",
                            "href":"adding-navigation-section.html#GUID-EACE78DA-692F-40B9-8C7F-14768EFC763E"
                        },
                        {
                            "title":"Managing Data Grids",
                            "href":"managing-data-grids.html#GUID-91E0DF71-C288-4342-BB6A-4849D22F876F",
                            "topics":[
                                {
                                    "title":"About Data Grids",
                                    "href":"managing-data-grids.html#GUID-281EEEAD-13E4-4FAB-9B48-181308DC56E9"
                                },
                                {
                                    "title":"Creating a Data Grid",
                                    "href":"managing-data-grids.html#GUID-3EA9EAA6-0BA6-4E81-A774-D9C7B35E1308",
                                    "topics":[
                                        {
                                            "title":"Creating a Data Grid from Scratch",
                                            "href":"managing-data-grids.html#GUID-937DD5CD-4431-411A-9976-A728C7B4C4F5"
                                        },
                                        {
                                            "title":"Creating a Data Grid by Copying and Pasting Spreadsheet Data",
                                            "href":"managing-data-grids.html#GUID-5A5FB89E-C3B5-4DCB-916E-4B10FFD97E4D"
                                        }
                                    ]
                                },
                                {
                                    "title":"Copying a Data Grid",
                                    "href":"managing-data-grids.html#GUID-5E6A04EB-7AF0-4863-A58A-AF23764B1838"
                                },
                                {
                                    "title":"Viewing and Editing a Data Grid",
                                    "href":"managing-data-grids.html#GUID-27765895-03F4-4EF6-9F94-37C76C3AD67D",
                                    "topics":[
                                        {
                                            "title":"Accessing the Data Page",
                                            "href":"managing-data-grids.html#GUID-4A4E66C9-78CF-4C93-859D-2BC5038A74AA"
                                        },
                                        {
                                            "title":"Toggling Check Boxes",
                                            "href":"managing-data-grids.html#GUID-2AA212E2-EACD-4034-81FA-B96ACF333162"
                                        },
                                        {
                                            "title":"Editing Data Grid Data",
                                            "href":"managing-data-grids.html#GUID-D509A26E-FF27-4E39-9EA9-2C8E3B2D1774"
                                        },
                                        {
                                            "title":"Editing Data Grid Columns Manually",
                                            "href":"managing-data-grids.html#GUID-2D913F3F-5D38-4D4C-BEE7-E336AD847C61"
                                        },
                                        {
                                            "title":"Editing Data Grid Rows Manually",
                                            "href":"managing-data-grids.html#GUID-A7B893A9-45EA-4988-861D-A9EC7DBD23CA"
                                        },
                                        {
                                            "title":"Editing a Single Data Grid Row",
                                            "href":"managing-data-grids.html#GUID-5AAD7E31-1C46-448B-A215-1BEA24C0B7CC"
                                        },
                                        {
                                            "title":"Adding Annotations to a Single Data Grid Row",
                                            "href":"managing-data-grids.html#GUID-B2B7864E-F0CB-4363-9965-A9811DCA6EF3"
                                        },
                                        {
                                            "title":"Displaying Annotation Columns in a Data Grid Report",
                                            "href":"managing-data-grids.html#GUID-847B4901-511D-4B83-9D41-81D69E7E45B1"
                                        },
                                        {
                                            "title":"Displaying Pseudo Columns in a Data Grid Report",
                                            "href":"managing-data-grids.html#GUID-3A3A0311-69CC-45D7-8102-F4445D3CF5B6"
                                        },
                                        {
                                            "title":"Editing Data Grid Properties",
                                            "href":"managing-data-grids.html#GUID-326184E4-D346-4530-9DA3-6FFE3C6EB24C"
                                        },
                                        {
                                            "title":"Creating a Bookmark Link to a Data Grid",
                                            "href":"managing-data-grids.html#GUID-A634372B-2A27-4FFF-8EC6-D05908BAEA39"
                                        }
                                    ]
                                },
                                {
                                    "title":"Viewing the Data Grid Change History Log",
                                    "href":"managing-data-grids.html#GUID-7C5225CB-EB1F-464F-9088-7B7B18FFE63E"
                                },
                                {
                                    "title":"Deleting a Data Grid",
                                    "href":"managing-data-grids.html#GUID-1DF9677B-BBA9-4FBA-AA87-05F48397FF1E"
                                }
                            ]
                        },
                        {
                            "title":"Adding and Editing Data Content",
                            "href":"adding-editing-data-content.html#GUID-9B562D05-4767-4C63-BC83-B94B723183FF",
                            "topics":[
                                {
                                    "title":"About Available Data Sources",
                                    "href":"adding-editing-data-content.html#GUID-20958EC5-120E-4E59-AA49-68EFF7702ED7"
                                },
                                {
                                    "title":"Enabling Support for Creating Data Reports",
                                    "href":"adding-editing-data-content.html#GUID-749D3D14-DBAD-412B-A37A-1051C00A84F2"
                                },
                                {
                                    "title":"About Incorporating Data into Websheet Pages",
                                    "href":"adding-editing-data-content.html#GUID-2762F188-3E2A-4A91-8167-BE1E514B12A5"
                                }
                            ]
                        },
                        {
                            "title":"Adding Data Reports",
                            "href":"adding-data-reports.html#GUID-072D16E1-D587-4F54-89A2-47FE9E932F8C",
                            "topics":[
                                {
                                    "title":"About Data Reports",
                                    "href":"adding-data-reports.html#GUID-24BB3D49-4863-48A8-9B21-8EF0856EBF5E"
                                },
                                {
                                    "title":"Creating a Data Report",
                                    "href":"adding-data-reports.html#GUID-24F726FE-6BDE-4B1E-AD33-F1EDCED07801"
                                },
                                {
                                    "title":"Viewing and Modifying a Data Report",
                                    "href":"adding-data-reports.html#GUID-EC7FDDB2-7E44-42F0-8275-7928CEC43874"
                                },
                                {
                                    "title":"Deleting a Data Report",
                                    "href":"adding-data-reports.html#GUID-340D8C62-64D1-4130-B6D4-9CAC84C0B68C"
                                }
                            ]
                        },
                        {
                            "title":"Creating Data Sections Based on a Data Grid or Report",
                            "href":"creating-data-sections-based-on-data-grid-or-report.html#GUID-CC292B5D-3B1E-4F19-ADC0-B2769D600312",
                            "topics":[
                                {
                                    "title":"Adding a Data Section to a Page",
                                    "href":"creating-data-sections-based-on-data-grid-or-report.html#GUID-51B5E632-01AB-4918-9A65-78DBAE03D1DC"
                                },
                                {
                                    "title":"Editing a Data Section",
                                    "href":"creating-data-sections-based-on-data-grid-or-report.html#GUID-3FA6D397-F94A-4D48-81BC-DBE6E7C02556"
                                }
                            ]
                        },
                        {
                            "title":"Creating Chart Sections",
                            "href":"creating-chart-sections.html#GUID-5872B187-2973-4CF7-BA5D-2005E48A2580",
                            "topics":[
                                {
                                    "title":"Adding a Chart Section",
                                    "href":"creating-chart-sections.html#GUID-107B2B6F-9908-4746-84A9-C2DA6076EC3B"
                                },
                                {
                                    "title":"Editing a Chart Section",
                                    "href":"creating-chart-sections.html#GUID-7223BD6B-956E-4890-8D3D-E84B9D59E3FC"
                                }
                            ]
                        },
                        {
                            "title":"Understanding Markup Syntax",
                            "href":"understanding-markup-syntax.html#GUID-DEC7E631-FFB6-4791-8EC1-C65DE94FCCE7",
                            "topics":[
                                {
                                    "title":"Linking to a Page",
                                    "href":"understanding-markup-syntax.html#GUID-1D92E749-CB57-442A-B7A5-A56D1F9F3C15"
                                },
                                {
                                    "title":"Linking to a Section",
                                    "href":"understanding-markup-syntax.html#GUID-1EF7AD69-1E41-4B55-B25C-BEAA9734067E"
                                },
                                {
                                    "title":"Linking to External URLs",
                                    "href":"understanding-markup-syntax.html#GUID-DA014D44-952E-4F65-99F9-0B27ED4F6C92"
                                },
                                {
                                    "title":"Linking to a Data Grid",
                                    "href":"understanding-markup-syntax.html#GUID-62620B0D-7740-4AE7-805B-5A459856DE08"
                                },
                                {
                                    "title":"Using SQL and SQLVALUE Syntax",
                                    "href":"understanding-markup-syntax.html#GUID-38FFD056-F6EA-4B8B-9497-64DFE1B53AA8"
                                },
                                {
                                    "title":"Advanced Data Grid Queries Rules",
                                    "href":"understanding-markup-syntax.html#GUID-4A1C2AD4-9C39-49F7-89E5-8D3EAC754250"
                                }
                            ]
                        },
                        {
                            "title":"Managing Annotations",
                            "href":"managing-annotations.html#GUID-6A80E010-87BD-490B-88AD-969D07C031C0",
                            "topics":[
                                {
                                    "title":"Managing Uploaded Files and Images",
                                    "href":"managing-uploaded-files-images.html#GUID-EB11F2BD-2E73-4ABE-B8DB-58D473991085",
                                    "topics":[
                                        {
                                            "title":"Uploading Files and Images",
                                            "href":"managing-uploaded-files-images.html#GUID-EC430C4B-5574-4288-A218-C3AFB1CB14B1"
                                        },
                                        {
                                            "title":"Including a Download Link in a Page Section",
                                            "href":"managing-uploaded-files-images.html#GUID-E289356A-9363-4018-9A01-78D8FA7031B5"
                                        },
                                        {
                                            "title":"Displaying an Uploaded Image Inline",
                                            "href":"managing-uploaded-files-images.html#GUID-B38526E4-8193-4BB4-BBC8-663CF922365B"
                                        },
                                        {
                                            "title":"Editing or Deleting Uploaded Files",
                                            "href":"managing-uploaded-files-images.html#GUID-780C2CD4-5316-45AC-AC68-CB998AFBB04A"
                                        }
                                    ]
                                },
                                {
                                    "title":"Adding Tags",
                                    "href":"adding-tags.html#GUID-A9810658-8521-42AC-A4A5-4D935ABE1662",
                                    "topics":[
                                        {
                                            "title":"Adding Tags",
                                            "href":"adding-tags.html#GUID-7F581D31-8944-4EF6-93AF-7264820302C4"
                                        },
                                        {
                                            "title":"Editing Existing Tags",
                                            "href":"adding-tags.html#GUID-4380F400-7F98-4D1B-966A-D359CF3065AC"
                                        },
                                        {
                                            "title":"Deleting Existing Tags",
                                            "href":"adding-tags.html#GUID-28FE51C6-7CE0-4A38-9705-43071F2A86CF"
                                        }
                                    ]
                                },
                                {
                                    "title":"Adding Notes",
                                    "href":"adding-notes.html#GUID-D29ED09A-64EB-4FA9-98D4-3CB93BEB9357",
                                    "topics":[
                                        {
                                            "title":"Adding Notes",
                                            "href":"adding-notes.html#GUID-44F11BFA-1AF2-4FE6-A3AB-9F99DD18618F"
                                        },
                                        {
                                            "title":"Editing or Deleting Existing Notes",
                                            "href":"adding-notes.html#GUID-F54A7EFB-A254-44BB-8D7D-8D59DF640C0E"
                                        }
                                    ]
                                },
                                {
                                    "title":"Viewing and Deleting Annotations",
                                    "href":"viewing-deleting-annotations.html#GUID-A990EA08-A495-4556-976B-FD492AD71E61",
                                    "topics":[
                                        {
                                            "title":"Accessing the Annotations Page",
                                            "href":"viewing-deleting-annotations.html#GUID-B3531622-E1BC-48F5-8835-7B17BC06201C"
                                        },
                                        {
                                            "title":"Deleting Annotations",
                                            "href":"viewing-deleting-annotations.html#GUID-FF8287A1-4976-41AB-B45F-F7CCF9AE2C21"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"Managing Websheet Applications",
                            "href":"managing-websheet-applications.html#GUID-DE38719C-12B9-4AEF-B300-92277582CD92",
                            "topics":[
                                {
                                    "title":"Changing Your Websheet Password",
                                    "href":"managing-websheet-applications.html#GUID-FDAAD06A-B063-4127-9A70-3F84A939F46F"
                                },
                                {
                                    "title":"Emailing a Websheet Page",
                                    "href":"managing-websheet-applications.html#GUID-811E3CEB-9F98-4128-B0B8-DC6804FD7668"
                                },
                                {
                                    "title":"Printing a Websheet Page",
                                    "href":"managing-websheet-applications.html#GUID-207DEFB2-7515-46D5-9EA2-D04BA81AB1D1"
                                }
                            ]
                        },
                        {
                            "title":"Viewing Websheets",
                            "href":"viewing-websheets.html#GUID-4130383A-6288-4416-9F24-622139B18F2D",
                            "topics":[
                                {
                                    "title":"About Presentation Mode",
                                    "href":"viewing-websheets.html#GUID-06D0A50F-EAC4-4D1E-9BEE-8776603174C9"
                                },
                                {
                                    "title":"Viewing the Page Directory",
                                    "href":"viewing-websheets.html#GUID-5A94CAD8-5E52-49AC-AABF-D71FE6CEA97E"
                                },
                                {
                                    "title":"Viewing Page History",
                                    "href":"viewing-websheets.html#GUID-69C6AFCB-0514-4F7E-9BB1-A1A02FAD0161"
                                },
                                {
                                    "title":"Viewing the Websheet Directory",
                                    "href":"viewing-websheets.html#GUID-DC71AAEA-A1D1-40AE-9218-D64135ACEB5A"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});