define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"<span class=\"secnum\">1.1 </span> About These Release Notes",
                    "href":"index.html#HTMRN-GUID-540B73CB-08A7-4422-B6BF-CC785EC47694"
                },
                {
                    "title":"<span class=\"secnum\">2.1 </span> Before You Begin",
                    "href":"index.html#HTMRN-GUID-27393A86-EEBE-4923-A61C-6E4F334D566D",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1.1 </span> About Checking for the Most Current Release",
                            "href":"index.html#HTMRN-GUID-7598F76C-3C26-42B7-9F2E-342DE6877E1A"
                        },
                        {
                            "title":"<span class=\"secnum\">2.1.2 </span> About Upgrading to the Latest Oracle Application Express Release",
                            "href":"index.html#HTMRN-GUID-95A96E09-691C-4858-8B59-4042199B9E88"
                        },
                        {
                            "title":"<span class=\"secnum\">2.1.3 </span> About Determining Your Release Version",
                            "href":"index.html#HTMRN-GUID-A94C601D-23A9-4BCE-811D-80A542C76A03"
                        },
                        {
                            "title":"<span class=\"secnum\">2.1.4 </span> Important Information if Updating from a Previous Release",
                            "href":"index.html#HTMRN-GUID-E4353E38-3250-4304-8982-F6D4A7887227"
                        },
                        {
                            "title":"<span class=\"secnum\">2.1.5 </span> Important Information if Upgrading from Oracle Database Version 12c CDB",
                            "href":"index.html#HTMRN-GUID-AF48D015-9CBE-4B0D-9153-39E671386088"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3.1 </span> Configuration Requirements",
                    "href":"index.html#HTMRN-GUID-DD608345-AA0E-4AE3-8253-204E13D4E176"
                },
                {
                    "title":"<span class=\"secnum\">4.1 </span> New Features",
                    "href":"index.html#HTMRN-GUID-D6D545CB-3ECD-468A-9E7F-8CC09F7F478B",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1.1 </span> Updated Font APEX",
                            "href":"index.html#HTMRN-GUID-DC878484-9B2C-491E-B39F-7FB735485639"
                        },
                        {
                            "title":"<span class=\"secnum\">4.1.2 </span> JavaScript API Documentation",
                            "href":"index.html#HTMRN-GUID-9D3CA38B-3FDA-446E-9D73-15D141F09394"
                        },
                        {
                            "title":"<span class=\"secnum\">4.1.3 </span> Side by Side Master Detail",
                            "href":"index.html#HTMRN-GUID-1FADEA90-8388-4C2E-A324-6F6D9ABC309A"
                        },
                        {
                            "title":"<span class=\"secnum\">4.1.4 </span> New Dashboard Page",
                            "href":"index.html#HTMRN-GUID-153E74A3-3328-454E-A3A8-9D4CE344A951"
                        },
                        {
                            "title":"<span class=\"secnum\">4.1.5 </span> Declarative Static List of Values",
                            "href":"index.html#HTMRN-GUID-D3E13976-1CEC-4EFD-85BC-86626006D436"
                        },
                        {
                            "title":"<span class=\"secnum\">4.1.6 </span> Sample Dataset Enhancements",
                            "href":"index.html#HTMRN-GUID-E83A9207-720F-4169-8CDB-D1DC6AB6A4A2"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5.1 </span> Changed Behavior",
                    "href":"index.html#HTMRN-GUID-0F34A43F-A2B7-4D06-AA39-839396676C26",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">5.1.1 </span> Browser Requirements",
                            "href":"index.html#HTMRN-GUID-6E817104-6C58-4FA8-861D-F884AA3369B0"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.2 </span> Compatibility Mode",
                            "href":"index.html#HTMRN-GUID-712BE54F-08CD-43A3-A645-87B9360ED516"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.3 </span> Enabling Network Services in Oracle Database 11 <span class=\"italic\">g </span> or Later",
                            "href":"index.html#HTMRN-GUID-8D125731-989A-4A51-AFFE-00181729F87F",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">5.1.3.1 </span> When and Why Network Services Must be Enabled",
                                    "href":"index.html#HTMRN-GUID-DEA26C53-0220-40F1-86FB-482163CA5681"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.1.3.2 </span> Granting Connect Privileges Prior to Oracle Database 12 <span class=\"italic\">c </span>",
                                    "href":"index.html#HTMRN-GUID-E50853EC-0BE9-4E04-A7D0-AF8E4106A470"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.1.3.3 </span> Granting Connect Privileges in Oracle Database 12 <span class=\"italic\">c </span> or Later",
                                    "href":"index.html#HTMRN-GUID-CA19B8DF-B210-46FC-BC3A-F0DC76AE5625"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.1.3.4 </span> Troubleshooting an Invalid ACL Error",
                                    "href":"index.html#HTMRN-GUID-C795F54B-D05F-4463-8424-052FD4C1CE52"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.4 </span> APEX_WORKSPACE_ACTIVITY_LOG.THINK_TIME is always NULL",
                            "href":"index.html#HTMRN-GUID-05C50AFC-E97B-4DFD-9C52-C51C3FD550DF"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.5 </span> Internal engine changes for Classic Reports",
                            "href":"index.html#HTMRN-GUID-C86A170E-8092-48C0-ADE6-EF3F9F426ADA"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.6 </span> Changes to Interactive Reports",
                            "href":"index.html#HTMRN-GUID-A1091A0D-B04F-4280-A466-A2696EEBA794"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.7 </span> Page Designer Improvements",
                            "href":"index.html#HTMRN-GUID-B871D49F-C2A8-4DBC-9471-875A8C122208"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.8 </span> Interactive Grid Enhancements",
                            "href":"index.html#HTMRN-GUID-DED3953A-6B1F-42F4-ADE6-76D29F29427A"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.9 </span> Tree Region Enhancements",
                            "href":"index.html#HTMRN-GUID-3433185C-223D-418A-B3D4-CC0DB421FCEE"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.10 </span> Developer Toolbar Improvements",
                            "href":"index.html#HTMRN-GUID-395B8BF7-5FD5-42F3-B4DD-FC1F575837CB"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.11 </span> Advisor Improvements",
                            "href":"index.html#HTMRN-GUID-4B783326-79D4-41DA-AD31-22E5F2762544"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.12 </span> Item Type Improvements",
                            "href":"index.html#HTMRN-GUID-9D209058-BF7A-4932-80E6-D7C4FC278719"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.13 </span> Item Type Markup Improvements",
                            "href":"index.html#HTMRN-GUID-4A0DC778-D262-4B64-8B1F-3C3A15319C92"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.14 </span> Text Message Substitutions",
                            "href":"index.html#HTMRN-GUID-4B42BD11-9658-4004-8842-8EB22B0A3EAD"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.15 </span> List View Region",
                            "href":"index.html#HTMRN-GUID-75373672-242F-4C40-8965-C7BDFD82F6F4"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.16 </span> Column Toggle Report Region",
                            "href":"index.html#HTMRN-GUID-34FD6B2F-699F-4E36-9F1E-C0B280633E45"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.17 </span> Reflow Report Region",
                            "href":"index.html#HTMRN-GUID-48E376C5-7164-4537-8A09-C8F77F3CFFCF"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.18 </span> Ajax Error Message on Server and dynamic_actions_core JavaScript Modules Changed",
                            "href":"index.html#HTMRN-GUID-812A1F7C-F8CD-4528-889D-C276E88C5C05"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.19 </span> Classic Report (based on Function) removed",
                            "href":"index.html#HTMRN-GUID-E7E2B2BF-C756-4241-89DF-8D6C60F9A12A"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.20 </span> JET Gantt Chart Datetime Formatting",
                            "href":"index.html#HTMRN-GUID-5DCFF0C8-50AC-4675-A73B-B6E95CA5AE74"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.21 </span> New HTTP Headers X-Content-Type-Options and X-XSS-Protection",
                            "href":"index.html#HTMRN-GUID-CDA6E750-DC21-40ED-8A9A-F0EA5535361B"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.22 </span> Database Monitor Username and Password Case-Sensitive",
                            "href":"index.html#HTMRN-GUID-95E1DBF9-69B9-46EE-BF0A-7DD6293CBEB9"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.23 </span> Dynamic Action Set Value for Multiple Interactive Grid Columns",
                            "href":"index.html#HTMRN-GUID-ACD96687-F6DC-4FFD-BFCB-EE244D7B92B1"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.24 </span> Master Detail in Create Page Wizard Enhancements",
                            "href":"index.html#HTMRN-GUID-ED6A3C0C-188D-4C8B-8D5F-E0D468C65BEA"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.25 </span> Packaged Apps renamed to Productivity and Sample Apps, App Gallery",
                            "href":"index.html#HTMRN-GUID-7902A199-3E1D-4C09-8767-2B88889F6ADC"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.26 </span> Validating the Oracle REST Data Service Installation",
                            "href":"index.html#HTMRN-GUID-70C18E2D-F96A-4A39-9393-A2D0F171A3FA"
                        },
                        {
                            "title":"<span class=\"secnum\">5.1.27 </span> Changes to Touch Support in jQuery UI widgets",
                            "href":"index.html#HTMRN-GUID-10568AD0-E540-4D43-9CAD-7DA95D610B61"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6.1 </span> Deprecated Features",
                    "href":"index.html#HTMRN-GUID-657FF369-756E-4F31-96F9-B2D92C3DE084",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">6.1.1 </span> apex.server Plug-in and Process Function Async Option Deprecated",
                            "href":"index.html#HTMRN-GUID-8BA18416-7E1B-4ADB-BB02-3A2ECE1CA437"
                        },
                        {
                            "title":"<span class=\"secnum\">6.1.2 </span> apex.widget.initPageItem Function Deprecated",
                            "href":"index.html#HTMRN-GUID-2782A575-CB40-45FE-9D92-F79A0E8C9DB1"
                        },
                        {
                            "title":"<span class=\"secnum\">6.1.3 </span> jQuery Flot and Flot Plug-ins Deprecated",
                            "href":"index.html#HTMRN-GUID-B37C2FA8-B1C2-4CF8-98BF-754A81E0E529"
                        },
                        {
                            "title":"<span class=\"secnum\">6.1.4 </span> APEX_ERROR.GET_ARIA_ERROR_ATTRIBUTES Deprecated",
                            "href":"index.html#HTMRN-GUID-B247F1D3-CCDD-4E66-92AF-5F69C2C243AB"
                        },
                        {
                            "title":"<span class=\"secnum\">6.1.5 </span> External Processing in Classic Report Deprecated",
                            "href":"index.html#HTMRN-GUID-AC6E5794-5B5C-401A-90B9-C8B7131CAFFF"
                        },
                        {
                            "title":"<span class=\"secnum\">6.1.6 </span> APEX_UTIL.STRING_TO_TABLE Function Deprecated",
                            "href":"index.html#HTMRN-GUID-6709BB89-9E72-46DF-B6DB-B28E6F81827F"
                        },
                        {
                            "title":"<span class=\"secnum\">6.1.7 </span> APEX_UTIL.TABLE_TO_STRING Function Deprecated",
                            "href":"index.html#HTMRN-GUID-ABE4A449-842F-439F-B340-DBD623E67F69"
                        },
                        {
                            "title":"<span class=\"secnum\">6.1.8 </span> Deprecated JavaScript Functions",
                            "href":"index.html#HTMRN-GUID-31E36B88-0128-40FD-99AF-C3826546FF5D"
                        },
                        {
                            "title":"<span class=\"secnum\">6.1.9 </span> JET Dial Gauge chart type Deprecated",
                            "href":"index.html#HTMRN-GUID-36CC7070-79B0-421F-AEEA-EB146F133661"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">7.1 </span> Desupported Features",
                    "href":"index.html#HTMRN-GUID-CC4B5D70-22FD-45CA-8F6F-C34A91F1B5BD",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">7.1.1 </span> Desupported Condition Types",
                            "href":"index.html#HTMRN-GUID-782B60BF-EA71-4C5C-B914-4F983C6069D5"
                        },
                        {
                            "title":"<span class=\"secnum\">7.1.2 </span> Desupport of Mobile Theme - 51 and the jQuery Mobile User Interface",
                            "href":"index.html#HTMRN-GUID-C781E563-008D-473E-A1C7-2C00E71E5F03"
                        },
                        {
                            "title":"<span class=\"secnum\">7.1.3 </span> Desupport of APEXExportSplitter",
                            "href":"index.html#HTMRN-GUID-554B088A-5EBE-4DD7-9F03-A1BD98CA24D1"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">8.1 </span> Fixed Bugs",
                    "href":"index.html#HTMRN-GUID-32C4974D-FBCE-4B23-A72D-934E4248C78C"
                },
                {
                    "title":"<span class=\"secnum\">9.1 </span> Open Bugs and Known Issues",
                    "href":"index.html#HTMRN-GUID-5E3BE2CB-71E8-4B01-AD72-9E8BB4927785",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">9.1.1 </span> Removal of AnyChart Flash Components from Images Folder",
                            "href":"index.html#HTMRN-GUID-34980CC2-71D2-42DB-80C6-593E6814A330"
                        },
                        {
                            "title":"<span class=\"secnum\">9.1.2 </span> Known Issues for jQuery UI and jQuery Upgrade",
                            "href":"index.html#HTMRN-GUID-6265BFAE-380D-4246-BDFC-01D877D6721A"
                        },
                        {
                            "title":"<span class=\"secnum\">9.1.3 </span> Known Issues for RESTful Services and Oracle REST Data Services (ORDS)",
                            "href":"index.html#HTMRN-GUID-B9DCE54C-C0E3-44FE-A8DE-8B9BB8382450",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">9.1.3.1 </span> Issue when Workspace Name Differs From First Provisioned Schema Name",
                                    "href":"index.html#HTMRN-GUID-E11AE7D2-2944-47BB-A086-EFC7B9A02785"
                                },
                                {
                                    "title":"<span class=\"secnum\">9.1.3.2 </span> Issue when Migrating Application Express RESTful Services with a Null URI to ORDS",
                                    "href":"index.html#HTMRN-GUID-7A2B1E58-1185-4BC6-ACA7-A324170F292F"
                                },
                                {
                                    "title":"<span class=\"secnum\">9.1.3.3 </span> Issue when Using SQL Developer or SQL Scripts to Enable ORDS on an Application Express 18.1 or later Schema",
                                    "href":"index.html#HTMRN-GUID-B08BCCD3-20FD-4E9C-90B3-997A6CE5ED2A"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">9.1.4 </span> Accessibility Issues",
                            "href":"index.html#HTMRN-GUID-BA27DB9B-C684-4260-BA9D-079604905175",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">9.1.4.1 </span> Inconsistent <span class=\"q\">\"Required\" </span> Attributes Emitted for Page Items",
                                    "href":"index.html#HTMRN-GUID-0E99DB33-3CF8-4074-B68F-8CB90BE4ED33"
                                },
                                {
                                    "title":"<span class=\"secnum\">9.1.4.2 </span> Interactive Grid Single Row View Keyboard Issues with Links and Buttons",
                                    "href":"index.html#HTMRN-GUID-5EAFF4DB-FFA8-4633-9139-CAB4B76AC047"
                                },
                                {
                                    "title":"<span class=\"secnum\">9.1.4.3 </span> Interactive Grid Cell Buttons and Links Cannot Activate in Edit Mode",
                                    "href":"index.html#HTMRN-GUID-8199EEB5-12A0-4887-B82D-7E215295F3B3"
                                },
                                {
                                    "title":"<span class=\"secnum\">9.1.4.4 </span> Interactive Grid Contains Additional Hidden Tab Stops After the Grid",
                                    "href":"index.html#HTMRN-GUID-59CDAFB5-AA1A-417F-99BD-3DFCE193C81C"
                                },
                                {
                                    "title":"<span class=\"secnum\">9.1.4.5 </span> Page Designer, Property Editor, Display Group Headings Should Be Buttons",
                                    "href":"index.html#HTMRN-GUID-AF0108F5-F8F6-43CC-9576-914CC72BDB34"
                                },
                                {
                                    "title":"<span class=\"secnum\">9.1.4.6 </span> Single Value / Item Check Boxes Render Unnecessary Fieldset and Legend Tags",
                                    "href":"index.html#HTMRN-GUID-EA3ED977-8181-4E2F-9C8E-6214F1572686"
                                },
                                {
                                    "title":"<span class=\"secnum\">9.1.4.7 </span> Duplicate Labels When Two or More Regions Display Maximize Buttons",
                                    "href":"index.html#HTMRN-GUID-9B36C266-91FE-4C9E-B77A-86D5B570B706"
                                },
                                {
                                    "title":"<span class=\"secnum\">9.1.4.8 </span> Icons Not Visible When Running Windows High Contrast Mode",
                                    "href":"index.html#HTMRN-GUID-DDB496F6-B817-4302-A759-58502484429F"
                                },
                                {
                                    "title":"<span class=\"secnum\">9.1.4.9 </span> Calendar Region List View Accessibility Should Be Improved",
                                    "href":"index.html#HTMRN-GUID-87E16B82-0E75-41B2-A4D6-0115286E4206"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">10.1 </span> Documentation Additions",
                    "href":"index.html#HTMRN-GUID-92B08337-3A73-4B36-A8FD-A9FAD8D6DB4B",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">10.1.1 </span> Oracle Application Express JavaScript API Reference Prototype",
                            "href":"index.html#HTMRN-GUID-9ADDDB30-F718-491F-A299-10FBB5D18BAC"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">11.1 </span> Documentation Accessibility",
                    "href":"index.html#HTMRN-GUID-E409CC44-9A8F-4043-82C8-6B95CD939296"
                },
                {
                    "title":"<span class=\"secnum\">12.1 </span> Privacy Notice",
                    "href":"index.html#HTMRN-GUID-604D24CA-34BE-4DD6-9278-B6BD9E9C0DAA"
                }
            ]
        }
    ]
});