define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-5AE2CC45-D209-4292-AED5-3B7D86D35634",
                    "topics":[
                        {
                            "title":"Audience",
                            "href":"preface.html#GUID-4F93A71D-1156-425F-9E64-CFB97348F06B"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"preface.html#GUID-E409CC44-9A8F-4043-82C8-6B95CD939296"
                        },
                        {
                            "title":"Related Documents",
                            "href":"preface.html#GUID-BC05F12E-8127-4167-BEC8-3F6A12E73CC2"
                        },
                        {
                            "title":"Conventions",
                            "href":"preface.html#GUID-F439E81C-2724-4FB9-A6FB-2EAC730A13D2"
                        }
                    ]
                },
                {
                    "title":"Changes in This Release",
                    "href":"changes-in-this-release.html#GUID-3D55B5AA-69D5-4F64-9FFE-582FFDF5987D",
                    "topics":[
                        {
                            "title":"Changes in Oracle Application Express Release 18.2",
                            "href":"changes-in-this-release.html#GUID-0BFAF7C6-872E-4D11-A5E9-5D114A3F53C0",
                            "topics":[
                                {
                                    "title":"New Features",
                                    "href":"changes-in-this-release.html#GUID-DD19E58D-B3B6-46C5-9A90-7A55B8370ECA"
                                },
                                {
                                    "title":"Deprecated and Desupported Features",
                                    "href":"changes-in-this-release.html#GUID-6903DD69-D62B-48CF-9827-187A65B767F9"
                                }
                            ]
                        },
                        {
                            "title":"Changes in Oracle Application Express Release 18.1",
                            "href":"changes-in-this-release.html#GUID-2402CC61-5FD5-4A6A-AB09-54C2B86D70AA",
                            "topics":[
                                {
                                    "title":"New Features",
                                    "href":"changes-in-this-release.html#GUID-D6BDE560-8CA0-4A61-83E6-A69E3164B7AC"
                                },
                                {
                                    "title":"Deprecated and Desupported Features",
                                    "href":"changes-in-this-release.html#unique_860934797"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> APEX_APPLICATION",
                    "href":"APEX_APPLICATION.html#GUID-46D9B879-3180-480D-B5D6-54AABDD146F6",
                    "topics":[
                        {
                            "title":"Global Variables",
                            "href":"Global-Variables.html#GUID-5164592B-6864-4E2B-8DE3-64B463687A41"
                        },
                        {
                            "title":"Referencing Arrays",
                            "href":"Referencing-Arrays.html#GUID-2F4DE1D5-2782-4655-A0FC-8FD58CEEB921"
                        },
                        {
                            "title":"Referencing Values Within an On Submit Process",
                            "href":"Referencing-Values-Within-an-On-Submit-Process.html#GUID-35E40732-15F2-43B3-BB16-E0736B8DF46B"
                        },
                        {
                            "title":"Converting an Array to a Single Value",
                            "href":"Converting-an-Array-to-a-Single-Value.html#GUID-FB6CB14A-111D-47FA-96F3-64A5FFBE09E4"
                        },
                        {
                            "title":"HELP Procedure",
                            "href":"HELP-Procedure.html#GUID-C82E7C47-AED1-4374-AA88-8189990D4E55"
                        },
                        {
                            "title":"STOP_APEX_ENGINE Procedure",
                            "href":"STOP_APEX_ENGINE-Procedure.html#GUID-88F4A028-4759-433D-94F9-B7F38BFD4203"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> APEX_ACL",
                    "href":"APEX_ACL.html#GUID-C59214CB-8138-4CB4-89CC-4CC357A67288",
                    "topics":[
                        {
                            "title":"ADD_USER_ROLE Procedure Signature 1",
                            "href":"ADD_USER_ROLE-Procedure-Signature1.html#GUID-9371025F-7E1B-4C52-A8A2-EA5581BC7FC3"
                        },
                        {
                            "title":"ADD_USER_ROLE Procedure Signature 2",
                            "href":"ADD_USER_ROLE-Procedure-Signature2.html#GUID-0323BCE8-6D8B-45E6-91B6-377025844BDF"
                        },
                        {
                            "title":"HAS_USER_ANY_ROLES Function",
                            "href":"HAS_USER_ANY_ROLES-Function.html#GUID-97D53D94-AAF9-4ACE-86C9-CD856B21116A"
                        },
                        {
                            "title":"HAS_USER_ROLE Function",
                            "href":"HAS_USER_ROLE-Function.html#GUID-39D0A194-58ED-4411-B9C1-F1DB8015DA54"
                        },
                        {
                            "title":"REMOVE_USER_ROLE Procedure Signature 1",
                            "href":"REMOVE_USER_ROLE-Procedure-Signature1.html#GUID-D846C00D-AD16-4463-8839-103CB3873D7A"
                        },
                        {
                            "title":"REMOVE_USER_ROLE Procedure Signature 2",
                            "href":"REMOVE_USER_ROLE-Procedure-Signature2.html#GUID-F54C8EC5-DFC3-455A-B84D-F524BFFBD47E"
                        },
                        {
                            "title":"REPLACE_USER_ROLES Procedure Signature 1",
                            "href":"REPLACE_USER_ROLES-Procedure-Signature1.html#GUID-24C89315-91F7-4F9A-85EC-3748C082111E"
                        },
                        {
                            "title":"REPLACE_USER_ROLES Procedure Signature 2",
                            "href":"REPLACE_USER_ROLES-Procedure-Signature2.html#GUID-01CED8FC-CAEF-482B-AF8D-5D5A85A5D02B"
                        },
                        {
                            "title":"REMOVE_ALL_USER_ROLES Procedure",
                            "href":"REMOVE_ALL_USER_ROLES-Procedure.html#GUID-B69043B9-9CE2-46F0-A900-C71F2912638A"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> APEX_APPLICATION_INSTALL",
                    "href":"APEX_APPLICATION_INSTALL.html#GUID-64D43160-E4F9-44CF-96A4-42D3190102BE",
                    "topics":[
                        {
                            "title":"Package Overview",
                            "href":"Package-Overview.html#GUID-8B11F547-15A7-467F-AAFD-BE240F75E927"
                        },
                        {
                            "title":"Attributes Manipulated by APEX_APPLICATION_INSTALL",
                            "href":"Attributes-Manipulated-by-APEX_APPLICATION_INSTALL.html#GUID-1062D225-B557-48B2-8739-0A38C7F55956"
                        },
                        {
                            "title":"Import Script Examples",
                            "href":"Import-Script-Examples.html#GUID-3FA670B9-823F-4630-9E0E-29F3A61666F2"
                        },
                        {
                            "title":"CLEAR_ALL Procedure",
                            "href":"CLEAR_ALL-Procedure.html#GUID-78369470-ED8E-4379-B89B-F3C54308248D"
                        },
                        {
                            "title":"GENERATE_APPLICATION_ID Procedure",
                            "href":"GENERATE_APPLICATION_ID-Procedure.html#GUID-928F4CEC-42D8-4CE7-9754-433EA4C4D899"
                        },
                        {
                            "title":"GENERATE_OFFSET Procedure",
                            "href":"GENERATE_OFFSET-Procedure.html#GUID-3489119C-C57D-406A-AC42-9AC089BE1668"
                        },
                        {
                            "title":"GET_APPLICATION_ALIAS Function",
                            "href":"GET_APPLICATION_ALIAS-Function.html#GUID-28FDA0C6-44BC-4B66-A2E1-856913DAEB26"
                        },
                        {
                            "title":"GET_APPLICATION_ID Function",
                            "href":"GET_APPLICATION_ID-Function.html#GUID-FFAD05A9-F1C6-44DF-89F6-8D127EE7B4A2"
                        },
                        {
                            "title":"GET_APPLICATION_NAME Function",
                            "href":"GET_APPLICATION_NAME-Function.html#GUID-2AF12D9D-0250-44D2-8E7C-BD28C0AEF62C"
                        },
                        {
                            "title":"GET_AUTO_INSTALL_SUP_OBJ Function",
                            "href":"GET_AUTO_INSTALL_SUP_OBJ-Function.html#GUID-16ADECB8-FE73-4B83-A408-0C661821C063"
                        },
                        {
                            "title":"GET_IMAGE_PREFIX Function",
                            "href":"GET_IMAGE_PREFIX-Function.html#GUID-457F5A77-6CC3-44A7-B3C5-792D05ED0669"
                        },
                        {
                            "title":"GET_KEEP_SESSIONS Function",
                            "href":"GET_KEEP_SESSIONS-Function.html#GUID-3309F3E6-BB2E-4ED4-8D88-3E0CAB672E03"
                        },
                        {
                            "title":"GET_NO_PROXY_DOMAINS Function",
                            "href":"GET_NO_PROXY_DOMAINS-Function.html#GUID-1F15E62C-AA10-4A11-BCEE-902356FE9DA6"
                        },
                        {
                            "title":"GET_OFFSET Function",
                            "href":"GET_OFFSET-Function.html#GUID-3D2426BE-3842-4025-80AE-EA09084FE40D"
                        },
                        {
                            "title":"GET_PROXY Function",
                            "href":"GET_PROXY-Function.html#GUID-B2E67A54-16E2-480C-9460-222A88B0ACC1"
                        },
                        {
                            "title":"GET_REMOTE_SERVER_BASE_URL Function",
                            "href":"GET_REMOTE_SERVER_BASE_URL-Function.html#GUID-67EA8C5D-2B06-4F6A-8719-64D5BCA9D171"
                        },
                        {
                            "title":"GET_REMOTE_SERVER_HTTPS_HOST Function",
                            "href":"GET_REMOTE_SERVER_HTTPS_HOST-Function.html#GUID-3AC608E6-898F-440A-B6CA-7F12A49CC468"
                        },
                        {
                            "title":"GET_SCHEMA Function",
                            "href":"GET_SCHEMA-Function.html#GUID-51696980-0A45-4D75-B294-BC33AD6A5BE7"
                        },
                        {
                            "title":"GET_WORKSPACE_ID Function",
                            "href":"GET_WORKSPACE_ID-Function.html#GUID-F79B0F60-3CB7-4CCF-B8DD-A7262F2386FA"
                        },
                        {
                            "title":"SET_APPLICATION_ALIAS Procedure",
                            "href":"SET_APPLICATION_ALIAS-Procedure.html#GUID-4201E565-179F-4743-95AC-3FEBE084C30E"
                        },
                        {
                            "title":"SET_APPLICATION_ID Procedure",
                            "href":"SET_APPLICATION_ID-Procedure.html#GUID-D938108A-6F87-4D29-971E-3B0BD9EE3B77"
                        },
                        {
                            "title":"SET_APPLICATION_NAME Procedure",
                            "href":"SET_APPLICATION_NAME-Procedure.html#GUID-C7D67472-6027-446D-9FD4-EE50949906C4"
                        },
                        {
                            "title":"SET_AUTO_INSTALL_SUP_OBJ Procedure",
                            "href":"SET_AUTO_INSTALL_SUP_OBJ-Procedure.html#GUID-8B412FF8-3A51-45C2-B2B9-40532F65EFD1"
                        },
                        {
                            "title":"SET_IMAGE_PREFIX Procedure",
                            "href":"SET_IMAGE_PREFIX-Procedure.html#GUID-8F39E8E2-41A4-4B47-A116-9F3E95DABE15"
                        },
                        {
                            "title":"SET_KEEP_SESSIONS Procedure",
                            "href":"SET_KEEP_SESSIONS-Procedure.html#GUID-3FF4CA7A-413D-4901-8291-11EEA8141EBE"
                        },
                        {
                            "title":"SET_OFFSET Procedure",
                            "href":"SET_OFFSET-Procedure.html#GUID-22E45DC6-DACC-4B1B-AAB1-BCCAC8499D12"
                        },
                        {
                            "title":"SET_PROXY Procedure",
                            "href":"SET_PROXY-Procedure.html#GUID-E880E9BC-1068-4382-9153-7951EC7AB018"
                        },
                        {
                            "title":"SET_REMOTE_SERVER Procedure",
                            "href":"SET_REMOTE_SERVER-Procedure.html#GUID-B71B95DF-2362-4E79-9E95-F4CE68D95ACA"
                        },
                        {
                            "title":"SET_SCHEMA Procedure",
                            "href":"SET_SCHEMA-Procedure.html#GUID-91E19233-28AA-4668-94EB-55A67BA4D564"
                        },
                        {
                            "title":"SET_WORKSPACE_ID Procedure",
                            "href":"SET_WORKSPACE_ID-Procedure.html#GUID-3A865D87-BD45-4492-9076-BFB88FF22B8C"
                        },
                        {
                            "title":"SET_WORKSPACE_Procedure",
                            "href":"SET_WORKSPACE_Procedure.html#GUID-71BA5D9B-3139-45C5-8612-CD827FA631DD"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> APEX_AUTHENTICATION",
                    "href":"APEX_AUTHENTICATION.html#GUID-2BA36F55-4881-455B-AC19-123DD9365E92",
                    "topics":[
                        {
                            "title":"Constants",
                            "href":"Constants.html#GUID-0D2C76D2-2A42-42AD-A86F-F92508B64A8D"
                        },
                        {
                            "title":"CALLBACK Procedure",
                            "href":"CALLBACK-Procedure.html#GUID-69402EA6-F362-4D25-BBB4-B2C67C789E6E"
                        },
                        {
                            "title":"GET_CALLBACK_URL Function",
                            "href":"GET_CALLBACK_URL-Function.html#GUID-313219AF-BA04-4367-9EA0-AB2946AD2689"
                        },
                        {
                            "title":"GET_LOGIN_USERNAME_COOKIE Function",
                            "href":"GET_LOGIN_USERNAME_COOKIE-Function.html#GUID-BD5AC718-4D89-4BD9-940E-FC88BF937945"
                        },
                        {
                            "title":"IS_AUTHENTICATED Function",
                            "href":"IS_AUTHENTICATED-Function.html#GUID-A240AEBD-E694-43F1-A2E0-1F86DB484365"
                        },
                        {
                            "title":"IS_PUBLIC_USER Function",
                            "href":"IS_PUBLIC_USER-Function.html#GUID-EF06EDD9-8483-4297-915F-59AA5853D342"
                        },
                        {
                            "title":"LOGIN Procedure",
                            "href":"LOGIN-Procedure.html#GUID-BAC65D9D-2964-4A9D-B3A7-9194FC917C97"
                        },
                        {
                            "title":"LOGOUT Procedure",
                            "href":"LOGOUT-Procedure.html#GUID-99FDBE2B-0369-4EAE-987E-4D7C44FA92AF"
                        },
                        {
                            "title":"POST_LOGIN Procedure",
                            "href":"POST_LOGIN-Procedure.html#GUID-72781393-33B9-4992-816A-2DA44B30F3FC"
                        },
                        {
                            "title":"SEND_LOGIN_USERNAME_COOKIE Procedure",
                            "href":"SEND_LOGIN_USERNAME_COOKIE-Procedure.html#GUID-CF193954-1F7C-4045-9148-EA9D42C6FC28"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> APEX_AUTHORIZATION",
                    "href":"APEX_AUTHORIZATION.html#GUID-4C7EE89E-9C67-4713-B62F-25873C819574",
                    "topics":[
                        {
                            "title":"ENABLE_DYNAMIC_GROUPS Procedure",
                            "href":"ENABLE_DYNAMIC_GROUPS-Procedure.html#GUID-14F31749-CF8F-4DED-9D6A-EA5C5ED4A650"
                        },
                        {
                            "title":"IS_AUTHORIZED Function",
                            "href":"IS_AUTHORIZED-Function.html#GUID-508AD235-84C1-4CDF-B877-D344B0A42E58"
                        },
                        {
                            "title":"RESET_CACHE Procedure",
                            "href":"RESET_CACHE-Procedure.html#GUID-0FAD752E-C5B3-4876-9528-5C909BA20056"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> APEX_APP_SETTING",
                    "href":"APEX_APP_SETTING.html#GUID-22D1A770-2748-42CB-A679-F89CD33B1335",
                    "topics":[
                        {
                            "title":"SET_VALUE Procedure",
                            "href":"SET_VALUE-Procedure.html#GUID-55FC3585-DE0F-494C-8F57-A8F7F51EA29D"
                        },
                        {
                            "title":"GET_VALUE Function",
                            "href":"GET_VALUE1-Function.html#GUID-5CA958F9-E071-424F-9AE5-BB662494ADE2"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">7 </span> APEX_COLLECTION",
                    "href":"APEX_COLLECTION.html#GUID-859B488C-2628-44D7-969F-50872C685B76",
                    "topics":[
                        {
                            "title":"About the APEX_COLLECTION API",
                            "href":"About-the-APEX_COLLECTION-API.html#GUID-56991245-9102-4301-AC86-7A43701649AD"
                        },
                        {
                            "title":"Naming Collections",
                            "href":"Naming-Collections.html#GUID-4578D511-542E-49B8-A292-ACDF88E03AC9"
                        },
                        {
                            "title":"Creating a Collection",
                            "href":"Creating-a-Collection.html#GUID-CF12682F-CBA4-422C-A7E5-E7A3A1B7D122"
                        },
                        {
                            "title":"About the Parameter p_generate_md5",
                            "href":"About-the-Parameter-p_generate_md5.html#GUID-592CDEF1-07D4-429E-9F5D-A7F9173028DA"
                        },
                        {
                            "title":"Accessing a Collection",
                            "href":"Accessing-a-Collection.html#GUID-19432196-C604-475D-80AC-283CDCF4FF86"
                        },
                        {
                            "title":"Merging Collections",
                            "href":"Merging-Collections.html#GUID-67BE3F44-3A9E-4589-A3B6-1801411FCCDB"
                        },
                        {
                            "title":"Truncating a Collection",
                            "href":"Truncating-a-Collection.html#GUID-E6C9E0B7-B819-448F-856D-8F1F66945B2E"
                        },
                        {
                            "title":"Deleting a Collection",
                            "href":"Deleting-a-Collection.html#GUID-ED9A370B-F58D-43BB-B1FF-0D1994A21086"
                        },
                        {
                            "title":"Deleting All Collections for the Current Application",
                            "href":"Deleting-All-Collections-for-the-Current-Application.html#GUID-DB3CE0B3-9F32-4789-8506-A894C40C5128"
                        },
                        {
                            "title":"Deleting All Collections in the Current Session",
                            "href":"Deleting-All-Collections-in-the-Current-Session.html#GUID-DA5CC649-39EE-4B4E-8141-B8F83212A6CD"
                        },
                        {
                            "title":"Adding Members to a Collection",
                            "href":"Adding-Members-to-a-Collection.html#GUID-5C9872E1-E147-4551-A99A-474E3A31A51F"
                        },
                        {
                            "title":"About the Parameters p_generate_md5, p_clob001, p_blob001, and p_xmltype001",
                            "href":"About-the-Parameters-p_generate_md5-p_clob001-p_blob001-and-p_xmltype001.html#GUID-F2718178-A513-4290-A579-DB35437D19BD"
                        },
                        {
                            "title":"Updating Collection Members",
                            "href":"Updating-Collection-Members.html#GUID-1FB6B889-CCBC-48CD-BA3D-48BC37E697E6"
                        },
                        {
                            "title":"Deleting Collection Members",
                            "href":"Deleting-Collection-Members.html#GUID-E5CF2BD6-B41D-4508-B8C5-AD7E55D9E39C"
                        },
                        {
                            "title":"Obtaining a Member Count",
                            "href":"Obtaining-a-Member-Count.html#GUID-0261D754-E72E-4BB7-A9D1-2B726EC18462"
                        },
                        {
                            "title":"Resequencing a Collection",
                            "href":"Resequencing-a-Collection.html#GUID-3D778297-3845-4D04-8D79-4E187C2B9B05"
                        },
                        {
                            "title":"Verifying Whether a Collection Exists",
                            "href":"Verifying-Whether-a-Collection-Exists.html#GUID-0EB42471-57BF-4C20-A5C0-5EFF866106EB"
                        },
                        {
                            "title":"Adjusting a Member Sequence ID",
                            "href":"Adjusting-a-Member-Sequence-ID.html#GUID-D4E68A16-2200-4FD6-96DB-5D73DB402D69"
                        },
                        {
                            "title":"Sorting Collection Members",
                            "href":"Sorting-Collection-Members.html#GUID-8611B83E-A86D-4155-A044-4AD7E175D982"
                        },
                        {
                            "title":"Clearing Collection Session State",
                            "href":"Clearing-Collection-Session-State.html#GUID-888BA98D-CD54-4BC1-ADBF-2121A632DDBC"
                        },
                        {
                            "title":"Determining Collection Status",
                            "href":"Determining-Collection-Status.html#GUID-1B9FBD91-D989-49D1-8005-CA2DF561B2F6"
                        },
                        {
                            "title":"ADD_MEMBER Procedure",
                            "href":"ADD_MEMBER-Procedure.html#GUID-C4A6C36B-F241-423A-9E3F-F7D89CB1E616"
                        },
                        {
                            "title":"ADD_MEMBER Function",
                            "href":"ADD_MEMBER-Function.html#GUID-60E9B7BF-EFD1-405E-9A9D-9CDFF967F789"
                        },
                        {
                            "title":"ADD_MEMBERS Procedure",
                            "href":"ADD_MEMBERS-Procedure.html#GUID-8579068A-4BB5-4611-9598-30AF06787D32"
                        },
                        {
                            "title":"COLLECTION_EXISTS Function",
                            "href":"COLLECTION_EXISTS-Function.html#GUID-92AE3589-C89F-4CE4-8166-79A2B8E1C938"
                        },
                        {
                            "title":"COLLECTION_HAS_CHANGED Function",
                            "href":"COLLECTION_HAS_CHANGED-Function.html#GUID-1DC33627-7413-4D71-88DF-60731B6CE8A4"
                        },
                        {
                            "title":"COLLECTION_MEMBER_COUNT Function",
                            "href":"COLLECTION_MEMBER_COUNT-Function.html#GUID-30C0AF1E-C8FB-4D10-BF82-C964E8246D6F"
                        },
                        {
                            "title":"CREATE_COLLECTION Procedure",
                            "href":"CREATE_COLLECTION-Procedure.html#GUID-99D165B6-26C8-4142-9013-9948AFD67FF2"
                        },
                        {
                            "title":"CREATE_OR_TRUNCATE_COLLECTION Procedure",
                            "href":"CREATE_OR_TRUNCATE_COLLECTION-Procedure.html#GUID-94CD827F-9C10-4362-B2A1-30145D451098"
                        },
                        {
                            "title":"CREATE_COLLECTION_FROM_QUERY Procedure",
                            "href":"CREATE_COLLECTION_FROM_QUERY-Procedure.html#GUID-E2940996-DCB5-4056-B1C4-94C93BD6FB44"
                        },
                        {
                            "title":"CREATE_COLLECTION_FROM_QUERY2 Procedure",
                            "href":"CREATE_COLLECTION_FROM_QUERY2-Procedure.html#GUID-7800CD9E-FD29-4E49-B637-A426D78A644C"
                        },
                        {
                            "title":"CREATE_COLLECTION_FROM_QUERY_B Procedure",
                            "href":"CREATE_COLLECTION_FROM_QUERY_B-Procedure.html#GUID-1C319954-50DF-4C28-8B57-2AA52066B900"
                        },
                        {
                            "title":"CREATE_COLLECTION_FROM_QUERY_B Procedure (No bind version)",
                            "href":"CREATE_COLLECTION_FROM_QUERY_B-Procedure-NBV.html#GUID-4F715772-4228-493E-8F3D-F58716078BC5"
                        },
                        {
                            "title":"CREATE_COLLECTION_FROM_QUERYB2 Procedure",
                            "href":"CREATE_COLLECTION_FROM_QUERYB2-Procedure.html#GUID-A429035B-82A7-452F-94DE-AAD32B7C0821"
                        },
                        {
                            "title":"CREATE_COLLECTION_FROM_QUERYB2 Procedure (No bind version)",
                            "href":"CREATE_COLLECTION_FROM_QUERYB2-Procedure-NBV.html#GUID-A5F61B56-DFEA-48B1-BBE3-B4DF37551D8C"
                        },
                        {
                            "title":"DELETE_ALL_COLLECTIONS Procedure",
                            "href":"DELETE_ALL_COLLECTIONS-Procedure.html#GUID-5B981CC9-ABE7-4EDB-8EAC-14724BAE8F7D"
                        },
                        {
                            "title":"DELETE_ALL_COLLECTIONS_SESSION Procedure",
                            "href":"DELETE_ALL_COLLECTIONS_SESSION-Procedure.html#GUID-E139DBBC-9026-485B-84E0-CC95601CCCA3"
                        },
                        {
                            "title":"DELETE_COLLECTION Procedure",
                            "href":"DELETE_COLLECTION-Procedure.html#GUID-53D9F8B7-79C6-4301-9D68-6B426216F470"
                        },
                        {
                            "title":"DELETE_MEMBER Procedure",
                            "href":"DELETE_MEMBER-Procedure.html#GUID-16D57A70-AAF9-43B8-A176-9AD7708193C4"
                        },
                        {
                            "title":"DELETE_MEMBERS Procedure",
                            "href":"DELETE_MEMBERS-Procedure.html#GUID-527C6A66-3658-4DF6-8439-21DA4A6796FB"
                        },
                        {
                            "title":"GET_MEMBER_MD5 Function",
                            "href":"GET_MEMBER_MD5-Function.html#GUID-A456F18D-10D5-48F6-B75F-FD9534FD91FD"
                        },
                        {
                            "title":"MERGE_MEMBERS Procedure",
                            "href":"MERGE_MEMBERS-Procedure.html#GUID-B73EC254-C04A-496D-8389-E5BCC30E89A5"
                        },
                        {
                            "title":"MOVE_MEMBER_DOWN Procedure",
                            "href":"MOVE_MEMBER_DOWN-Procedure.html#GUID-B421E0EA-027F-45AF-8578-33BBC9710CCD"
                        },
                        {
                            "title":"MOVE_MEMBER_UP Procedure",
                            "href":"MOVE_MEMBER_UP-Procedure.html#GUID-4B5A4C05-EB36-44F4-BDBC-09CE3A6E3278"
                        },
                        {
                            "title":"RESEQUENCE_COLLECTION Procedure",
                            "href":"RESEQUENCE_COLLECTION-Procedure.html#GUID-31A7CABB-A10C-4C4F-B7F4-B36006271662"
                        },
                        {
                            "title":"RESET_COLLECTION_CHANGED Procedure",
                            "href":"RESET_COLLECTION_CHANGED-Procedure.html#GUID-B63E77BD-479A-4B79-84AA-05CC6BA2F698"
                        },
                        {
                            "title":"RESET_COLLECTION_CHANGED_ALL Procedure",
                            "href":"RESET_COLLECTION_CHANGED_ALL-Procedure.html#GUID-9660DD2F-FC08-489D-8205-AF9F22B16549"
                        },
                        {
                            "title":"SORT_MEMBERS Procedure",
                            "href":"SORT_MEMBERS-Procedure.html#GUID-523A647A-58E6-419A-A817-C982D2402F25"
                        },
                        {
                            "title":"TRUNCATE_COLLECTION Procedure",
                            "href":"TRUNCATE_COLLECTION-Procedure.html#GUID-F7066966-21B9-4AB1-817B-3C942E2FA24F"
                        },
                        {
                            "title":"UPDATE_MEMBER Procedure",
                            "href":"UPDATE_MEMBER-Procedure.html#GUID-FF926A72-D196-4D6F-BD41-EEA24E54D580"
                        },
                        {
                            "title":"UPDATE_MEMBERS Procedure",
                            "href":"UPDATE_MEMBERS-Procedure.html#GUID-DD03C9D6-884F-425C-91DC-72C407ABCA6C"
                        },
                        {
                            "title":"UPDATE_MEMBER_ATTRIBUTE Procedure Signature 1",
                            "href":"UPDATE_MEMBER_ATTRIBUTE-Procedure-Signature-1.html#GUID-DF709BF7-4B32-4713-88FA-E03F89609FEA"
                        },
                        {
                            "title":"UPDATE_MEMBER_ATTRIBUTE Procedure Signature 2",
                            "href":"UPDATE_MEMBER_ATTRIBUTE-Procedure-Signature-2.html#GUID-202605C5-AEF1-4871-B0DB-62F3F01D43D8"
                        },
                        {
                            "title":"UPDATE_MEMBER_ATTRIBUTE Procedure Signature 3",
                            "href":"UPDATE_MEMBER_ATTRIBUTE-Procedure-Signature-3.html#GUID-F31010E3-C88B-4750-B5EB-D3B0DEE7851F"
                        },
                        {
                            "title":"UPDATE_MEMBER_ATTRIBUTE Procedure Signature 4",
                            "href":"UPDATE_MEMBER_ATTRIBUTE-Procedure-Signature-4.html#GUID-CC912D16-16EF-4945-A19F-846277791058"
                        },
                        {
                            "title":"UPDATE_MEMBER_ATTRIBUTE Procedure Signature 5",
                            "href":"UPDATE_MEMBER_ATTRIBUTE-Procedure-Signature-5.html#GUID-B39AD809-F1E1-4E12-9D80-DFEF9AC26E50"
                        },
                        {
                            "title":"UPDATE_MEMBER_ATTRIBUTE Procedure Signature 6",
                            "href":"UPDATE_MEMBER_ATTRIBUTE-Procedure-Signature-6.html#GUID-66674EE4-7CD0-4DC1-A49B-36DD30245AE0"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">8 </span> APEX_CREDENTIAL",
                    "href":"APEX_CREDENTIAL.html#GUID-4680B4A9-6606-443B-AFE3-4E53A62F222B",
                    "topics":[
                        {
                            "title":"CLEAR_TOKENS Procedure",
                            "href":"CLEAR_TOKENS-Procedure.html#GUID-25B2697F-C9E8-42A8-AE0C-E52437B247DD"
                        },
                        {
                            "title":"SET_PERSISTENT_CREDETIALS Procedure Signature 1",
                            "href":"SET_PERSISTENT_CREDENTIAL-Procedure-Signature1.html#GUID-98E9B643-4BE7-46F0-AAFB-BF9B48C427E5"
                        },
                        {
                            "title":"SET_PERSISTENT_CREDETIALS Procedure Signature 2",
                            "href":"SET_PERSISTENT_CREDENTIAL-Procedure-Signature2.html#GUID-24A756EC-BCE9-4875-A42F-46A84F0C4E10"
                        },
                        {
                            "title":"SET_PERSISTENT_TOKEN Procedure",
                            "href":"SET_PERSISTENT_TOKEN-Procedure.html#GUID-4BDCAD5D-8666-4BA8-972C-301894371FC2"
                        },
                        {
                            "title":"SET_SESSION_CREDENTIALS Procedure Signature1",
                            "href":"SET_SESSION_CREDENTIALS-Procedure-Signature1.html#GUID-CE603CDC-2DA7-4358-BD7F-411690E50EDD"
                        },
                        {
                            "title":"SET_SESSION_CREDENTIALS Procedure Signature2",
                            "href":"SET_SESSION_CREDENTIALS-Procedure-Signature2.html#GUID-44DF7B44-B792-43B2-B033-384F675EC323"
                        },
                        {
                            "title":"SET_SESSION_TOKEN Procedure",
                            "href":"SET_SESSION_TOKEN-Procedure.html#GUID-7752251E-AB3A-4E84-8366-E7786AEDD7ED"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">9 </span> APEX_CSS",
                    "href":"APEX_CSS.html#GUID-37060CB4-6354-445E-8CE8-67CF252D278F",
                    "topics":[
                        {
                            "title":"ADD Procedure",
                            "href":"ADD-Procedure.html#GUID-BED2BC8B-91F5-4A9E-9487-2F4D834AFDD7"
                        },
                        {
                            "title":"ADD_3RD_PARTY_LIBRARY_FILE Procedure",
                            "href":"ADD_3RD_PARTY_LIBRARY_FILE-Procedure.html#GUID-249CAA12-7293-4CE0-832E-2BED0C0E891B"
                        },
                        {
                            "title":"ADD_FILE Procedure",
                            "href":"ADD_FILE-Procedure.html#GUID-4CDF4F1D-3CD9-4BBE-B205-CEBF53E81F3F"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">10 </span> APEX_CUSTOM_AUTH",
                    "href":"APEX_CUSTOM_AUTH.html#GUID-44772E73-B910-400C-869C-8CA23D3C88E0",
                    "topics":[
                        {
                            "title":"APPLICATION_PAGE_ITEM_EXISTS Function",
                            "href":"APPLICATION_PAGE_ITEM_EXISTS-Function.html#GUID-7252D07F-C762-4894-B8C0-09284B62177F"
                        },
                        {
                            "title":"CURRENT_PAGE_IS_PUBLIC Function",
                            "href":"CURRENT_PAGE_IS_PUBLIC-Function.html#GUID-8101AA16-D385-47BF-8B52-8DF0A39D0ACA"
                        },
                        {
                            "title":"DEFINE_USER_SESSION Procedure",
                            "href":"DEFINE_USER_SESSION-Procedure.html#GUID-074370BA-C80B-4C2D-BEB8-12FE895D48CB"
                        },
                        {
                            "title":"GET_COOKIE_PROPS Procedure",
                            "href":"GET_COOKIE_PROPS-Procedure.html#GUID-F21A8AC5-49DE-4E9D-BF33-0E1F3CACB7EA"
                        },
                        {
                            "title":"GET_LDAP_PROPS Procedure",
                            "href":"GET_LDAP_PROPS-Procedure.html#GUID-D9070BB8-009F-4BCE-914A-3D6C8FAECFCA"
                        },
                        {
                            "title":"GET_NEXT_SESSION_ID Function",
                            "href":"GET_NEXT_SESSION_ID-Function.html#GUID-EFD81F68-2FA1-4EE3-974F-4B22C456FD16"
                        },
                        {
                            "title":"GET_SECURITY_GROUP_ID Function",
                            "href":"GET_SECURITY_GROUP_ID-Function.html#GUID-C0A955EC-D940-4898-8A8F-F3655C045540"
                        },
                        {
                            "title":"GET_SESSION_ID Function",
                            "href":"GET_SESSION_ID-Function.html#GUID-A5136D4E-FFE0-4498-BA8B-4CD008F5ABE5"
                        },
                        {
                            "title":"GET_SESSION_ID_FROM_COOKIE Function",
                            "href":"GET_SESSION_ID_FROM_COOKIE-Function.html#GUID-5465B60E-5CC5-43CE-94E9-1BC8E69E7704"
                        },
                        {
                            "title":"GET_USER Function",
                            "href":"GET_USER-Function.html#GUID-8ED1A03E-5D85-4DD9-80CE-EC2370D1B318"
                        },
                        {
                            "title":"GET_USERNAME Function",
                            "href":"GET_USERNAME-Function.html#GUID-0D7A6D5A-F46F-49D4-98B1-43F98A031DBA"
                        },
                        {
                            "title":"IS_SESSION_VALID Function",
                            "href":"IS_SESSION_VALID-Function.html#GUID-DC6EACB2-80B1-47ED-BBF1-2ABECC065880"
                        },
                        {
                            "title":"LOGIN Procedure",
                            "href":"LOGIN-Procedure-2.html#GUID-FCB0BBAE-9587-4052-87A5-5A6BA81FB1AD"
                        },
                        {
                            "title":"LOGOUT Procedure [DEPRECATED]",
                            "href":"LOGOUT-Procedure-DEPRECATED.html#GUID-8EB16B9D-53F9-41A6-B0E2-AAB55D0D1425"
                        },
                        {
                            "title":"POST_LOGIN Procedure",
                            "href":"POST_LOGIN-Procedure-2.html#GUID-4F23BA8C-909E-46C0-A015-032BBE256D5B"
                        },
                        {
                            "title":"SESSION_ID_EXISTS Function",
                            "href":"SESSION_ID_EXISTS-Function.html#GUID-10D0470F-29A5-4920-924D-3BF231887413"
                        },
                        {
                            "title":"SET_SESSION_ID Procedure",
                            "href":"SET_SESSION_ID-Procedure.html#GUID-3FE8E03F-EDE3-48A3-8192-FEB154E32CD7"
                        },
                        {
                            "title":"SET_SESSION_ID_TO_NEXT_VALUE Procedure",
                            "href":"SET_SESSION_ID_TO_NEXT_VALUE-Procedure.html#GUID-0B9D256F-84E1-46B6-B9C1-BA6D16E567E5"
                        },
                        {
                            "title":"SET_USER Procedure",
                            "href":"SET_USER-Procedure.html#GUID-19B6B91C-9471-4DFB-993F-A767F70909F1"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">11 </span> APEX_DEBUG",
                    "href":"APEX_DEBUG.html#GUID-8E80E46E-CCEF-4CCC-8D00-8EC3A5C36FDE",
                    "topics":[
                        {
                            "title":"Constants",
                            "href":"Constants-2.html#GUID-412ED5E2-1739-4A9B-B214-38674B4A4BCD"
                        },
                        {
                            "title":"DISABLE Procedure",
                            "href":"DISABLE-Procedure.html#GUID-761FDBC4-3140-430B-AA83-C24D219E769B"
                        },
                        {
                            "title":"DISABLE_DBMS_OUTPUT Procedure",
                            "href":"DISABLE_DBMS_OUTPUT-Procedure.html#GUID-72DEBC3D-FBE7-4762-9BCD-F33AA90671C7"
                        },
                        {
                            "title":"ENABLE Procedure",
                            "href":"ENABLE-Procedure.html#GUID-EFBF6BEB-2BE4-4AC2-9C89-B4CD4867394A"
                        },
                        {
                            "title":"ENTER Procedure",
                            "href":"ENTER-Procedure.html#GUID-56D49575-92E8-4BD9-8469-30E3F66D7682"
                        },
                        {
                            "title":"ENABLE_DBMS_OUTPUT Procedure",
                            "href":"ENABLE_DBMS_OUTPUT-Procedure.html#GUID-C783CD13-4429-45D9-8A2E-4C0460C21E5C"
                        },
                        {
                            "title":"ERROR Procedure",
                            "href":"ERROR-Procedure.html#GUID-9CAFF9DD-A2FB-46DC-A4CB-EEB6D61CE0D5"
                        },
                        {
                            "title":"INFO Procedure",
                            "href":"INFO-Procedure.html#GUID-C8E6E25E-8211-49F8-9110-33F074E68927"
                        },
                        {
                            "title":"LOG_DBMS_OUTPUT Procedure",
                            "href":"LOG_DBMS_OUTPUT-Procedure.html#GUID-6C44E073-F2C0-44AA-A94B-BAA659A2AE10"
                        },
                        {
                            "title":"LOG_LONG_MESSAGE Procedure",
                            "href":"LOG_LONG_MESSAGE-Procedure.html#GUID-92348F3F-9021-49B3-9203-7100EED6B904"
                        },
                        {
                            "title":"LOG_MESSAGE Procedure [Deprecated]",
                            "href":"LOG_MESSAGE-Procedure-Deprecated.html#GUID-2CFA0096-9CA5-496E-9D35-DD71896D8C14"
                        },
                        {
                            "title":"LOG_PAGE_SESSION_STATE Procedure",
                            "href":"LOG_PAGE_SESSION_STATE-Procedure.html#GUID-67A62EEB-B7DE-464A-A922-38BEFDFE8353"
                        },
                        {
                            "title":"MESSAGE Procedure",
                            "href":"MESSAGE-Procedure.html#GUID-2503CA63-2C6F-429C-A767-611CFEE6FE73"
                        },
                        {
                            "title":"REMOVE_DEBUG_BY_AGE Procedure",
                            "href":"REMOVE_DEBUG_BY_AGE-Procedure.html#GUID-EBD89F07-6D3B-4A97-8029-1F46FE8339B3"
                        },
                        {
                            "title":"REMOVE_DEBUG_BY_APP Procedure",
                            "href":"REMOVE_DEBUG_BY_APP-Procedure.html#GUID-47124CAC-08A4-4B93-82EC-3E04DBBE47BD"
                        },
                        {
                            "title":"REMOVE_DEBUG_BY_VIEW Procedure",
                            "href":"REMOVE_DEBUG_BY_VIEW-Procedure.html#GUID-4E27243D-92A2-44E7-8446-3ADADF185A65"
                        },
                        {
                            "title":"REMOVE_SESSION_MESSAGES Procedure",
                            "href":"REMOVE_SESSION_MESSAGES-Procedure.html#GUID-4608E5F5-DC7D-4582-BE4C-A19FFDAB8C71"
                        },
                        {
                            "title":"TOCHAR Function",
                            "href":"TOCHAR-Function.html#GUID-58AD87A5-7C6F-4B80-9191-0ECC98CF109D"
                        },
                        {
                            "title":"TRACE Procedure",
                            "href":"TRACE-Procedure.html#GUID-B2EC13C4-C3EF-4941-AD75-EBBB202190B5"
                        },
                        {
                            "title":"WARN Procedure",
                            "href":"WARN-Procedure.html#GUID-97BA4A04-A342-45DE-8524-893AF3AD49AA"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">12 </span> APEX_ESCAPE",
                    "href":"APEX_ESCAPE.html#GUID-889DE8EF-ED8C-4E52-A3CE-7DA9A9A79B88",
                    "topics":[
                        {
                            "title":"Constants",
                            "href":"Constants-3.html#GUID-A2306BE3-AAED-457F-B65D-B8E4CFDB041C"
                        },
                        {
                            "title":"HTML Function",
                            "href":"HTML-Function.html#GUID-E52EBEB9-048F-49CA-8A98-C3A92AA696A1"
                        },
                        {
                            "title":"HTML_ATTRIBUTE Function",
                            "href":"HTML_ATTRIBUTE-Function.html#GUID-25DC5007-BE1A-41F2-9664-DC7145C33CB0"
                        },
                        {
                            "title":"HTML_TRUNC Function",
                            "href":"HTML_TRUNC-Function.html#GUID-924FA21F-9AB6-4C84-A7A7-CAEEB50F8FD8"
                        },
                        {
                            "title":"HTML_WHITELIST Function",
                            "href":"HTML_WHITELIST-Function.html#GUID-F4454FB8-FC1C-4781-943E-BC5FBBA94A74"
                        },
                        {
                            "title":"JS_LITERAL Function",
                            "href":"JS_LITERAL-Function.html#GUID-680F2EA0-7923-4578-BFEF-7CE505DEB310"
                        },
                        {
                            "title":"JSON Function",
                            "href":"JSON-Function.html#GUID-FB99C59D-B7B5-443C-B087-62F06B5B15C9"
                        },
                        {
                            "title":"LDAP_DN Function",
                            "href":"LDAP_DN-Function.html#GUID-2ADCFFBB-F5C6-42A3-8AA1-4B20D4F0579C"
                        },
                        {
                            "title":"LDAP_SEARCH_FILTER Function",
                            "href":"LDAP_SEARCH_FILTER-Function.html#GUID-E5EA0DC4-A131-43AE-9C08-D98A63B65E5A"
                        },
                        {
                            "title":"NOOP Function",
                            "href":"NOOP-Function.html#GUID-106D2765-FC9B-4177-BD41-3A5D3BDE33AC"
                        },
                        {
                            "title":"REGEXP Function",
                            "href":"REGEXP-Function.html#GUID-99620CB3-2BEC-4FDC-AD54-10C774F7E6C4"
                        },
                        {
                            "title":"SET_HTML_ESCAPING_MODE Procedure",
                            "href":"SET_HTML_ESCAPING_MODE-Procedure.html#GUID-29152A21-03A9-4607-A03E-2D6F8BEBFFFA"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">13 </span> APEX_ERROR",
                    "href":"APEX_ERROR.html#GUID-F9353D6E-85FB-48EE-B493-3A0C0F596436",
                    "topics":[
                        {
                            "title":"Constants and Attributes used for Result Types",
                            "href":"Constants-and-Attributes-used-for-Result-Types.html#GUID-461DE6FA-D7EE-4DF7-9627-451DEE2EC8C1"
                        },
                        {
                            "title":"Example of an Error Handling Function",
                            "href":"Example-of-an-Error-Handling-Function.html#GUID-2CD75881-1A59-4787-B04B-9AAEC14E1A82"
                        },
                        {
                            "title":"ADD_ERROR Procedure Signature 1",
                            "href":"ADD_ERROR-Procedure-Signature-1.html#GUID-27CC02FC-F327-4D37-B63D-17EDDDEBED7E"
                        },
                        {
                            "title":"ADD_ERROR Procedure Signature 2",
                            "href":"ADD_ERROR-Procedure-Signature-2.html#GUID-DAF0BD0D-C9E2-4E41-949B-FE9F3FBCEF84"
                        },
                        {
                            "title":"ADD_ERROR Procedure Signature 3",
                            "href":"ADD_ERROR-Procedure-Signature-3.html#GUID-C8432266-F1E9-4430-B616-D1D968AEED49"
                        },
                        {
                            "title":"ADD_ERROR Procedure Signature 4",
                            "href":"ADD_ERROR-Procedure-Signature-4.html#GUID-E7DEB5EF-B158-487E-9CAA-9993C760E690"
                        },
                        {
                            "title":"ADD_ERROR Procedure Signature 5",
                            "href":"ADD_ERROR-Procedure-Signature-5.html#GUID-6548C2E6-EC77-401E-97EF-291F2B334A2B"
                        },
                        {
                            "title":"APEX_ERROR.HAVE_ERRORS_OCCURRED Function",
                            "href":"APEX_ERROR.HAVE_ERRORS_OCCURRED-Function.html#GUID-A8A2B1B3-7C8E-44E3-9393-41427474F691"
                        },
                        {
                            "title":"AUTO_SET_ASSOCIATED_ITEM Procedure",
                            "href":"AUTO_SET_ASSOCIATED_ITEM-Procedure.html#GUID-408422C1-BED2-4DE6-8E92-169639A098D4"
                        },
                        {
                            "title":"EXTRACT_CONSTRAINT_NAME Function",
                            "href":"EXTRACT_CONSTRAINT_NAME-Function.html#GUID-92587F3B-F1EF-4EF7-BF56-5E3291DA0F38"
                        },
                        {
                            "title":"GET_FIRST_ORA_ERROR_TEXT Function",
                            "href":"GET_FIRST_ORA_ERROR_TEXT-Function.html#GUID-D9410D97-5581-45B6-93D6-0C4F287BF25E"
                        },
                        {
                            "title":"INIT_ERROR_RESULT Function",
                            "href":"INIT_ERROR_RESULT-Function.html#GUID-0A105D73-A5CF-471D-B8EC-9C28DF7243A0"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">14 </span> APEX_EXEC",
                    "href":"APEX_EXEC.html#GUID-3CF1D2DD-AEA4-4982-9857-548567AB7169",
                    "topics":[
                        {
                            "title":"Global Constants",
                            "href":"Global-Constants-APEX_EXEC.html#GUID-DC49AC73-4DEA-4937-B59F-14F0211D9804"
                        },
                        {
                            "title":"Data Types",
                            "href":"Data-Types_APEX_EXEC.html#GUID-8BE94A0F-E511-4CB5-831F-46B5E2FCC4A3"
                        },
                        {
                            "title":"ADD_COLUMN Procedure",
                            "href":"ADD_COLUMN-Procedure.html#GUID-2AD6B830-7815-4554-9076-C05709CC8D42"
                        },
                        {
                            "title":"ADD_FILTER Procedure",
                            "href":"ADD_FILTER-Procedure.html#GUID-995DF2C9-4448-4613-A7C1-FA5F7F45B25F"
                        },
                        {
                            "title":"ADD_ORDER_BY Procedure",
                            "href":"ADD_ORDERBY-Procedure.html#GUID-3AA67C0E-3049-4846-B277-C6B123CE515A"
                        },
                        {
                            "title":"ADD_PARAMETER Procedure",
                            "href":"ADD_ORDER_BY-Procedure.html#GUID-F58D89B4-8AA0-4F77-B31A-C7BDF7055AD9"
                        },
                        {
                            "title":"CLOSE Procedure",
                            "href":"CLOSE-Procedure.html#GUID-0CC0037C-443B-4669-9282-D08DB7103281"
                        },
                        {
                            "title":"EXECUTE_PLSQL Procedure",
                            "href":"EXECUTE_PLSQL-Procedure.html#GUID-53BF190A-464A-4BFD-B2A8-A8936E8EAC06"
                        },
                        {
                            "title":"EXECUTE_REMOTE_PLSQL Procedure",
                            "href":"EXECUTE_REMOTE_PLSQL-Procedure.html#GUID-EE9E3F1F-F40D-4CCD-84CF-C1CF6DC2B45B"
                        },
                        {
                            "title":"EXECUTE_WEB_SOURCE Procedure",
                            "href":"EXECUTE_WEB_SOURCE-Procedure.html#GUID-30272C98-EA7B-4220-A26B-63DFF9DFCD1F"
                        },
                        {
                            "title":"GET Functions",
                            "href":"GET-Functions.html#GUID-7B51CA5F-753E-4437-880C-43BC5C6073BB"
                        },
                        {
                            "title":"GET_COLUMN Function",
                            "href":"GET_COLUMN-FUNCTION.html#GUID-45137DEB-F9F2-4F9F-BD3A-98FA5677096A"
                        },
                        {
                            "title":"GET_COLUMN_COUNT Function",
                            "href":"GET_COLUMN_COUNT-FUNCTION.html#GUID-6B4EB17B-E6BA-4359-AA65-7627C71B38A1"
                        },
                        {
                            "title":"GET_COLUMN_POSITION Function",
                            "href":"GET_COLUMN_POSITION-FUNCTION.html#GUID-972DC4E1-A732-45C3-A322-3CAC65306ED9"
                        },
                        {
                            "title":"GET_PARAMETER Functions",
                            "href":"GET_PARAMETERS-Function.html#GUID-15420F6D-CECA-4BAB-86A5-AFDC032E4833"
                        },
                        {
                            "title":"GET_TOTAL_ROW_COUNT Function",
                            "href":"GET_TOTAL_ROW_COUNT-FUNCTION.html#GUID-A7DD0D6B-0842-4CA7-8F7F-FA1E01A9A949"
                        },
                        {
                            "title":"IS_REMOTE_SQL_AUTH_VALID Function",
                            "href":"IS_REMOTE_SQL_AUTH_VALID-Function.html#GUID-F72C8319-BB56-4175-B9DC-F9C740566C75"
                        },
                        {
                            "title":"NEXT_ROW Function",
                            "href":"NEXT_ROW-Function.html#GUID-A2FDA960-4826-4FCD-B39A-5C491651BD3D"
                        },
                        {
                            "title":"OPEN_REMOTE_SQL_QUERY Function",
                            "href":"OPEN_REMOTE_SQL_QUERY-Function.html#GUID-75BF9671-7289-40A9-9896-394DCD3FB482"
                        },
                        {
                            "title":"OPEN_QUERY_CONTEXT Function",
                            "href":"OPEN_QUERY_CONTEXT-function.html#GUID-9C0BF735-0749-44F6-B7E2-731070D0E9DE"
                        },
                        {
                            "title":"OPEN_WEB_SOURCE_QUERY Function",
                            "href":"OPEN_WEB_SOURCE_QUERY-Function.html#GUID-B0B2F973-BB25-4F6E-9AC8-37864CC8FDA6"
                        },
                        {
                            "title":"PURGE_WEB_SOURCE _CACHE Procedure",
                            "href":"PURGE_WEB_SOURCE_CACHE-Procedure.html#GUID-A2D048D6-68D7-4FA6-AB2C-78ECD796D377"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">15 </span> APEX_EXPORT",
                    "href":"APEX_EXPORT.html#GUID-6A4628A6-9F86-4394-9938-87A7FFFC7BC8",
                    "topics":[
                        {
                            "title":"GET_APPLICATION Function",
                            "href":"GET_APPLICATION_Function.html#GUID-A8E626D6-D7DE-4E59-8F90-3666A7A41A87"
                        },
                        {
                            "title":"GET_WORKSPACE _FILES Function",
                            "href":"GET_WORKSPACE.html#GUID-C8A37D81-3DA0-4942-B889-78CB671B7070"
                        },
                        {
                            "title":"GET_FEEDBACK Function",
                            "href":"GET_FEEDBACK_Function.html#GUID-0A3A7571-D8E9-4E1F-9BC7-5D087F92CED8"
                        },
                        {
                            "title":"GET_WORKSPACE Function",
                            "href":"GET_WORKSPACE_Function.html#GUID-493DB29D-8740-418E-9AF9-419EDE564CC5"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">16 </span> APEX_INSTANCE_ADMIN",
                    "href":"APEX_INSTANCE_ADMIN.html#GUID-1A894D25-A884-466B-9B88-B10888B2FFEA",
                    "topics":[
                        {
                            "title":"Available Parameter Values",
                            "href":"Available-Parameter-Values.html#GUID-75DCF658-5A76-4E81-B12D-04E254A3D80A"
                        },
                        {
                            "title":"ADD_SCHEMA Procedure",
                            "href":"ADD_SCHEMA-Procedure.html#GUID-236327B1-7D98-4804-BE96-8A9CBD6A8D0C"
                        },
                        {
                            "title":"ADD_WORKSPACE Procedure",
                            "href":"ADD_WORKSPACE-Procedure.html#GUID-A5901582-5A5D-4273-9795-7D203E616C1A"
                        },
                        {
                            "title":"CREATE_SCHEMA_EXCEPTION Procedure",
                            "href":"CREATE_SCHEMA_EXCEPTION-Procedure.html#GUID-35D91F30-6D42-4E0F-BCA7-9FB1E0BF2B21"
                        },
                        {
                            "title":"FREE_WORKSPACE_APP_IDS Procedure",
                            "href":"FREE_WORKSPACE_APP_IDS-Procedure.html#GUID-19B5F47B-A6D7-4E9A-9540-72251194ED48"
                        },
                        {
                            "title":"GET_PARAMETER Function",
                            "href":"GET_PARAMETER-Function.html#GUID-6BA9A60E-9B0A-4AE5-98DB-68E229008CE0"
                        },
                        {
                            "title":"GET_SCHEMAS Function",
                            "href":"GET_SCHEMAS-Function.html#GUID-101190F8-54D9-4DD4-A14D-A4263EB02291"
                        },
                        {
                            "title":"GET_WORKSPACE_PARAMETER",
                            "href":"GET_WORKSPACE_PARAMETER.html#GUID-D918661E-CA5E-44E7-BF53-101E783C32E4"
                        },
                        {
                            "title":"REMOVE_APPLICATION Procedure",
                            "href":"REMOVE_APPLICATION-Procedure.html#GUID-063B673C-0DFD-4BE1-9B41-BEB41D160A7D"
                        },
                        {
                            "title":"REMOVE_SAVED_REPORT Procedure",
                            "href":"REMOVE_SAVED_REPORT-Procedure.html#GUID-E7F32AC1-C3EC-4DC6-B789-CA1EFDF9560B"
                        },
                        {
                            "title":"REMOVE_SAVED_REPORTS Procedure",
                            "href":"REMOVE_SAVED_REPORTS-Procedure.html#GUID-D2097869-4C18-4A60-B8F6-B2E80F6D5064"
                        },
                        {
                            "title":"REMOVE_SCHEMA Procedure",
                            "href":"REMOVE_SCHEMA-Procedure.html#GUID-0B53EA6F-1A24-476E-ADF5-8DCF0DF11324"
                        },
                        {
                            "title":"REMOVE_SCHEMA_EXCEPTION Procedure",
                            "href":"REMOVE_SCHEMA_EXCEPTION-Procedure.html#GUID-F866ACE1-45F2-482E-AA42-F6B62C68F803"
                        },
                        {
                            "title":"REMOVE_SCHEMA_EXCEPTIONS Procedure",
                            "href":"REMOVE_SCHEMA_EXCEPTIONS-Procedure.html#GUID-5DA71997-98DC-4D07-ACDB-B342AF6EEE69"
                        },
                        {
                            "title":"REMOVE_SUBSCRIPTION Procedure",
                            "href":"REMOVE_SUBSCRIPTION-Procedure.html#GUID-E7921204-2B41-4343-A11C-5CD6ED4E2BF2"
                        },
                        {
                            "title":"REMOVE_WORKSPACE Procedure",
                            "href":"REMOVE_WORKSPACE-Procedure.html#GUID-4A70CC87-4DE6-43DA-A5E5-06DBD22668C1"
                        },
                        {
                            "title":"REMOVE_WORKSPACE_EXCEPTIONS Procedure",
                            "href":"REMOVE_WORKSPACE_EXCEPTIONS-Procedure.html#GUID-A16B1798-C959-4900-B946-43842D4D6510"
                        },
                        {
                            "title":"RESERVE_WORKSPACE_APP_IDS Procedure",
                            "href":"RESERVE_WORKSPACE_APP_IDS-Procedure.html#GUID-3E66E35B-2787-4A6F-8712-F3DB8C141AC0"
                        },
                        {
                            "title":"RESTRICT_SCHEMA Procedure",
                            "href":"RESTRICT_SCHEMA-Procedure.html#GUID-97A8DD03-5B6B-4C12-91E8-842CB156B6C6"
                        },
                        {
                            "title":"SET_LOG_SWITCH_INTERVAL Procedure",
                            "href":"SET_LOG_SWITCH_INTERVAL-Procedure.html#GUID-2E79A8AC-79EB-445C-BFC3-77A73CD7166B"
                        },
                        {
                            "title":"SET_WORKSPACE_PARAMETER",
                            "href":"SET_WORKSPACE_PARAMETER.html#GUID-410868A9-01CC-409F-965E-5F76A00B585B"
                        },
                        {
                            "title":"SET_PARAMETER Procedure",
                            "href":"SET_PARAMETER-Procedure.html#GUID-A6D8CA93-798D-4582-97B9-C7D3ED709AC5"
                        },
                        {
                            "title":"SET_WORKSPACE_CONSUMER_GROUP Procedure",
                            "href":"SET_WORKSPACE_CONSUMER_GROUP-Procedure.html#GUID-C49A426F-D81E-41BE-BCCC-20C85226A731"
                        },
                        {
                            "title":"TRUNCATE_LOG Procedure",
                            "href":"TRUNCATE_LOG-Procedure.html#GUID-D3DA33E1-F5BC-4674-822D-90C8463D3733"
                        },
                        {
                            "title":"UNRESTRICT_SCHEMA Procedure",
                            "href":"UNRESTRICT_SCHEMA-Procedure.html#GUID-2DD387A4-E20B-4A9C-8750-31D050F12908"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">17 </span> APEX_IR",
                    "href":"APEX_IR.html#GUID-04DB43B3-B600-4D4C-8C97-9B103D15C9F5",
                    "topics":[
                        {
                            "title":"ADD_FILTER Procedure Signature 1",
                            "href":"ADD_FILTER-Procedure-Signature-1.html#GUID-3BEF6280-0BEE-47B2-9067-B607E0D822A0"
                        },
                        {
                            "title":"ADD_FILTER Procedure Signature 2",
                            "href":"ADD_FILTER-Procedure-Signature-2.html#GUID-6C8D1168-6735-4FDE-AC01-907C8F528062"
                        },
                        {
                            "title":"CHANGE_SUBSCRIPTION_EMAIL Procedure",
                            "href":"CHANGE_SUBSCRIPTION_EMAIL-Procedure.html#GUID-65C114DF-EBCF-416E-BBD7-45A4ECFF70E2"
                        },
                        {
                            "title":"CHANGE_REPORT_OWNER Procedure",
                            "href":"CHANGE_REPORT_OWNER-Procedure.html#GUID-B1CF8F7A-3E1B-4DCB-9480-0704A4478ABF"
                        },
                        {
                            "title":"CHANGE_SUBSCRIPTION_EMAIL Procedure",
                            "href":"CHANGE_SUBSCRIPTION_EMAIL-Procedure-2.html#GUID-EFF59FAD-8F4C-45B6-96C1-735DDDEE5EE1"
                        },
                        {
                            "title":"CHANGE_SUBSCRIPTION_LANG Procedure",
                            "href":"CHANGE_SUBSCRIPTION_LANG-Procedure.html#GUID-5133EC62-EB99-434B-81ED-E70055B7198B"
                        },
                        {
                            "title":"CLEAR_REPORT Procedure Signature 1",
                            "href":"CLEAR_REPORT-Procedure-Signature-1.html#GUID-4185B596-36FE-4F63-BFDA-7A066A253698"
                        },
                        {
                            "title":"CLEAR_REPORT Procedure Signature 2",
                            "href":"CLEAR_REPORT-Procedure-Signature-2.html#GUID-A8D7FCA4-C4EE-4473-AF90-71E7C137D04E"
                        },
                        {
                            "title":"DELETE_REPORT Procedure",
                            "href":"DELETE_REPORT-Procedure.html#GUID-6383F027-BB39-450C-91FC-9B89175E3481"
                        },
                        {
                            "title":"DELETE_SUBSCRIPTION Procedure",
                            "href":"DELETE_SUBSCRIPTION-Procedure.html#GUID-D0C11FBE-7A85-44B2-A759-80313F6AD534"
                        },
                        {
                            "title":"GET_LAST_VIEWED_REPORT_ID Function",
                            "href":"GET_LAST_VIEWED_REPORT_ID-Function.html#GUID-656AE33C-719D-4943-8B9D-33CBDDF2B740"
                        },
                        {
                            "title":"GET_REPORT Function",
                            "href":"GET_REPORT-Function.html#GUID-7F8F7BC9-3A97-46C8-BF8D-4984DDBD7325"
                        },
                        {
                            "title":"RESET_REPORT Procedure Signature 1",
                            "href":"RESET_REPORT-Procedure-Signature-1.html#GUID-DB90E012-0DDC-4DC6-A330-295285C0F44D"
                        },
                        {
                            "title":"RESET_REPORT Procedure Signature 2",
                            "href":"RESET_REPORT-Procedure-Signature-2.html#GUID-0AD09A7C-AB05-4B7F-8BE0-D845D4E613F4"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">18 </span> APEX_ITEM",
                    "href":"APEX_ITEM.html#GUID-A111B577-2503-4F4E-962E-192C7D5B5338",
                    "topics":[
                        {
                            "title":"CHECKBOX2 Function",
                            "href":"CHECKBOX2-Function.html#GUID-27C89D70-D5A7-4418-B212-DAFDD44F44CC"
                        },
                        {
                            "title":"DATE_POPUP Function",
                            "href":"DATE_POPUP-Function.html#GUID-AF346914-3775-45E8-B93A-CDAC42B5AC04"
                        },
                        {
                            "title":"DATE_POPUP2 Function",
                            "href":"DATE_POPUP2-Function.html#GUID-A4FB5BCD-7536-48FD-AAC8-25B27BA7E45E"
                        },
                        {
                            "title":"DISPLAY_AND_SAVE Function",
                            "href":"DISPLAY_AND_SAVE-Function.html#GUID-C68D4602-1ED1-48FC-8C01-81818900F514"
                        },
                        {
                            "title":"HIDDEN Function",
                            "href":"HIDDEN-Function.html#GUID-120D2827-88CA-4D60-A09E-CCAC85D56953"
                        },
                        {
                            "title":"MD5_CHECKSUM Function",
                            "href":"MD5_CHECKSUM-Function.html#GUID-025DF33F-CC93-4702-BB6E-453397BD7195"
                        },
                        {
                            "title":"MD5_HIDDEN Function",
                            "href":"MD5_HIDDEN-Function.html#GUID-485ACEB1-B491-4158-BE51-3C18E8AB0E7B"
                        },
                        {
                            "title":"POPUP_FROM_LOV Function",
                            "href":"POPUP_FROM_LOV-Function.html#GUID-58F5BECA-8B2C-4A82-B880-EAC19B65FE64"
                        },
                        {
                            "title":"POPUP_FROM_QUERY Function",
                            "href":"POPUP_FROM_QUERY-Function.html#GUID-78E8D5D0-6E0F-4BD2-914A-CF811B261D6C"
                        },
                        {
                            "title":"POPUPKEY_FROM_LOV Function",
                            "href":"POPUPKEY_FROM_LOV-Function.html#GUID-C97AFD39-6D0F-415D-90BD-5570C8496420"
                        },
                        {
                            "title":"POPUPKEY_FROM_QUERY Function",
                            "href":"POPUPKEY_FROM_QUERY-Function.html#GUID-6BF28C46-B6DA-4742-A487-1BEDE8E552F9"
                        },
                        {
                            "title":"RADIOGROUP Function",
                            "href":"RADIOGROUP-Function.html#GUID-E52D82B2-C7BD-4347-B5E8-35353B6C52CB"
                        },
                        {
                            "title":"SELECT_LIST Function",
                            "href":"SELECT_LIST-Function.html#GUID-7F55E7A5-29A8-4644-89A7-1F00A083ADAE"
                        },
                        {
                            "title":"SELECT_LIST_FROM_LOV Function",
                            "href":"SELECT_LIST_FROM_LOV-Function.html#GUID-B34786DE-675E-415F-97A1-BDD7C4A1CBAE"
                        },
                        {
                            "title":"SELECT_LIST_FROM_LOV_XL Function",
                            "href":"SELECT_LIST_FROM_LOV_XL-Function.html#GUID-5962BADC-3A43-4579-9A9A-942661029D5B"
                        },
                        {
                            "title":"SELECT_LIST_FROM_QUERY Function",
                            "href":"SELECT_LIST_FROM_QUERY-Function.html#GUID-A4E36237-2B18-4CE5-A455-9771919A32F9"
                        },
                        {
                            "title":"SELECT_LIST_FROM_QUERY_XL Function",
                            "href":"SELECT_LIST_FROM_QUERY_XL-Function.html#GUID-8231047F-FB9E-4DDB-89A5-E4AD8BFB49BB"
                        },
                        {
                            "title":"SWITCH Function",
                            "href":"SWITCH-Function.html#GUID-5A3E1DAD-3038-4662-BA77-EA20E7B334B9"
                        },
                        {
                            "title":"TEXT Function",
                            "href":"TEXT-Function.html#GUID-E63A7E4A-C015-4175-845C-A4501026F9D9"
                        },
                        {
                            "title":"TEXTAREA Function",
                            "href":"TEXTAREA-Function.html#GUID-9C378304-647B-41AD-97C1-F368AA765D2E"
                        },
                        {
                            "title":"TEXT_FROM_LOV Function",
                            "href":"TEXT_FROM_LOV-Function.html#GUID-69E77BBE-D7D4-4839-B4F2-7B5D69B97DB7"
                        },
                        {
                            "title":"TEXT_FROM_LOV_QUERY Function",
                            "href":"TEXT_FROM_LOV_QUERY-Function.html#GUID-32B3E0A9-DBE9-471E-AD62-7C665D0D0176"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">19 </span> APEX_JAVASCRIPT",
                    "href":"APEX_JAVASCRIPT.html#GUID-D43D6DA7-9A22-4B53-8138-AC97C00C7622",
                    "topics":[
                        {
                            "title":"ADD_3RD_PARTY_LIBRARY_FILE Procedure",
                            "href":"ADD_3RD_PARTY_LIBRARY_FILE-Procedure-2.html#GUID-8A31D19C-A21C-417D-B1E2-9333818BD913"
                        },
                        {
                            "title":"ADD_ATTRIBUTE Function Signature 1",
                            "href":"ADD_ATTRIBUTE-Function-Signature-1.html#GUID-1543D51A-1689-4B2E-9E86-94ED95BE7612"
                        },
                        {
                            "title":"ADD_ATTRIBUTE Function Signature 2",
                            "href":"ADD_ATTRIBUTE-Function-Signature-2.html#GUID-A0D1EBF9-FCA2-4924-8BE6-596D25EDD34F"
                        },
                        {
                            "title":"ADD_ATTRIBUTE Function Signature 3",
                            "href":"ADD_ATTRIBUTE-Function-Signature-3.html#GUID-BAF99F53-F78A-4FAF-A402-D2E36F0091FE"
                        },
                        {
                            "title":"ADD_ATTRIBUTE Function Signature 4",
                            "href":"ADD_ATTRIBUTE-Function-Signature-4.html#GUID-6BF8C80A-7942-4C6E-BCDA-AFD9D3DA28BC"
                        },
                        {
                            "title":"ADD_INLINE_CODE Procedure",
                            "href":"ADD_INLINE_CODE-Procedure.html#GUID-03CEB45D-3C48-4524-9454-6C15046A9510"
                        },
                        {
                            "title":"ADD_LIBRARY Procedure",
                            "href":"ADD_LIBRARY-Procedure.html#GUID-702E89BC-5E65-4758-B0F8-52BD0C45AC06"
                        },
                        {
                            "title":"ADD_REQUIREJS Procedure",
                            "href":"ADD_REQUIREJS-Procedure.html#GUID-788F79DF-48CA-4F96-8D3E-A3666BAEA138"
                        },
                        {
                            "title":"ADD_REQUIREJS_DEFINE Procedure",
                            "href":"ADD_REQUIREJS_DEFINE-Procedure.html#GUID-6E0A0962-4AB1-4576-BB31-FE35866F5A98"
                        },
                        {
                            "title":"ADD_ONLOAD_CODE Procedure",
                            "href":"ADD_ONLOAD_CODE-Procedure.html#GUID-6F564113-CE53-4B32-9129-D04CC24398B3"
                        },
                        {
                            "title":"ADD_VALUE Function Signature 1",
                            "href":"ADD_VALUE-Function-Signature-1.html#GUID-D344AF0E-CD03-47B5-86A8-F3BAC92E9FEE"
                        },
                        {
                            "title":"ADD_VALUE Function Signature 2",
                            "href":"ADD_VALUE-Function-Signature-2.html#GUID-602DEF5A-A8C2-4013-A45F-E6EC7D330723"
                        },
                        {
                            "title":"ADD_VALUE Function Signature 3",
                            "href":"ADD_VALUE-Function-Signature-3.html#GUID-3CF1D2BD-A6F5-45E3-BEB5-64F0921F0640"
                        },
                        {
                            "title":"ADD_VALUE Function Signature 4",
                            "href":"ADD_VALUE-Function-Signature-4.html#GUID-18293772-D6DF-4990-BEB2-3650A8BBBFF6"
                        },
                        {
                            "title":"Escape Function",
                            "href":"Escape-Function.html#GUID-150431EA-998E-4559-851B-416846527E9F"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">20 </span> APEX_JSON",
                    "href":"APEX_JSON.html#GUID-11919ED6-CE3D-4497-8733-F56CD27B6BFF",
                    "topics":[
                        {
                            "title":"Package Overview and Examples",
                            "href":"Package-Overview-and-Examples.html#GUID-59567A48-7F81-4748-8998-CF3081286EC8"
                        },
                        {
                            "title":"Constants and Data Types",
                            "href":"Constants-and-Data-Types.html#GUID-83BF8800-E60D-4A7D-A32E-9FDC63ED4923"
                        },
                        {
                            "title":"CLOSE_ALL Procedure",
                            "href":"CLOSE_ALL-Procedure.html#GUID-42A69AF0-9853-4E4E-BFC4-38C2D20980C0"
                        },
                        {
                            "title":"CLOSE_ARRAY Procedure",
                            "href":"CLOSE_ARRAY-Procedure.html#GUID-308E76AB-627A-4F2E-B7AC-E6DD32A18E94"
                        },
                        {
                            "title":"CLOSE_OBJECT Procedure",
                            "href":"CLOSE_OBJECT-Procedure.html#GUID-98070930-044F-4230-B4DC-F0D43C014901"
                        },
                        {
                            "title":"DOES_EXIST Function",
                            "href":"DOES_EXIST-Function.html#GUID-E19F683A-FF3F-41B3-AFD2-87FEAD5A843D"
                        },
                        {
                            "title":"FIND_PATHS_LIKE Function",
                            "href":"FIND_PATHS_LIKE-Function.html#GUID-9EAF9B91-DD2D-4DC2-ACBC-F039D54A4DFB"
                        },
                        {
                            "title":"FREE_OUTPUT Procedure",
                            "href":"FREE_OUTPUT-Procedure.html#GUID-716748F9-A7CC-4BB4-898A-61215609525F"
                        },
                        {
                            "title":"FLUSH Procedure",
                            "href":"FLUSH-Procedure.html#GUID-A6DBBBFB-A6E9-4B7D-96E6-44DDBA7AD18E"
                        },
                        {
                            "title":"GET_BOOLEAN Function",
                            "href":"GET_BOOLEAN-Function.html#GUID-16DDCCF8-CA67-4DE4-B3BC-8D52AE3DD0A3"
                        },
                        {
                            "title":"GET_CLOB_OUTPUT Function",
                            "href":"GET_CLOB_OUTPUT-Function.html#GUID-DBF0A813-D22B-4C21-A455-3AF2E10EEE68"
                        },
                        {
                            "title":"GET_COUNT Function",
                            "href":"GET_COUNT-Function.html#GUID-00808027-C1E0-4FFF-8983-BCDFE44B7BD2"
                        },
                        {
                            "title":"GET_DATE Function",
                            "href":"GET_DATE-Function.html#GUID-8635BAEB-97C9-4FC2-A199-15BE6605FAA8"
                        },
                        {
                            "title":"GET_MEMBERS Function",
                            "href":"GET_MEMBERS-Function.html#GUID-461C42D7-CE76-4A8A-9C71-1E5706084F51"
                        },
                        {
                            "title":"GET_NUMBER Function",
                            "href":"GET_NUMBER-Function.html#GUID-272C06D5-17F8-474D-B1A3-6ED0675F89E2"
                        },
                        {
                            "title":"GET_VALUE Function",
                            "href":"GET_VALUE-Function.html#GUID-AA42ED2A-B8E1-48A3-A24C-904528B56BB9"
                        },
                        {
                            "title":"GET_T_NUMBER Function",
                            "href":"GET_T_NUMBER-Function.html#GUID-4E16284C-7C85-42EE-8DD3-FD8B556200EE"
                        },
                        {
                            "title":"GET_T_VARCHAR2 Function",
                            "href":"GET_T_VARCHAR2-Function.html#GUID-D4EA7B1A-5F27-41D3-895F-D4C2F567A509"
                        },
                        {
                            "title":"GET_VARCHAR2 Function",
                            "href":"GET_VARCHAR2-Function.html#GUID-BC908E35-57DC-46B3-BFB2-EFF092855D25"
                        },
                        {
                            "title":"GET_CLOB Function",
                            "href":"GET_CLOB-Function.html#GUID-360982E5-800D-452A-A100-2FDB86075046"
                        },
                        {
                            "title":"INITIALIZE_CLOB_OUTPUT Procedure",
                            "href":"INITIALIZE_CLOB_OUTPUT-Procedure.html#GUID-F0269C54-A421-4185-AF06-AF71780EE7A4"
                        },
                        {
                            "title":"INITIALIZE_OUTPUT Procedure",
                            "href":"INITIALIZE_OUTPUT-Procedure.html#GUID-F79A155E-7C62-432A-A0F9-C8B528ED476D"
                        },
                        {
                            "title":"OPEN_ARRAY Procedure",
                            "href":"OPEN_ARRAY-Procedure.html#GUID-2B346A28-2FB5-4CEC-9B86-33B8B3FFD94B"
                        },
                        {
                            "title":"OPEN_OBJECT Procedure",
                            "href":"OPEN_OBJECT-Procedure.html#GUID-652FE97B-B33C-4EC2-A8AB-9056E8B49477"
                        },
                        {
                            "title":"PARSE Procedure Signature 1",
                            "href":"PARSE-Procedure-Signature-1.html#GUID-2083D6CF-9B16-4770-BF3B-D1BF63B6AC2D"
                        },
                        {
                            "title":"PARSE Procedure Signature 2",
                            "href":"PARSE-Procedure-Signature-2.html#GUID-4CDBACA2-B124-4097-B06A-EC62FEFB7F81"
                        },
                        {
                            "title":"STRINGIFY Function Signature 1",
                            "href":"STRINGIFY-Function-Signature-1.html#GUID-5F5197FC-EE7A-4555-A130-9115927872AD"
                        },
                        {
                            "title":"STRINGIFY Function Signature 2",
                            "href":"STRINGIFY-Function-Signature-2.html#GUID-0920AFBD-60E5-40F7-BDFB-422F03712E54"
                        },
                        {
                            "title":"STRINGIFY Function Signature 3",
                            "href":"STRINGIFY-Function-Signature-3.html#GUID-EC91F85E-2C12-471C-83BE-92CA0CE7C05E"
                        },
                        {
                            "title":"STRINGIFY Function Signature 4",
                            "href":"STRINGIFY-Function-Signature-4.html#GUID-4BAB8902-824E-4BE7-BC8C-A9AFCF576DB6"
                        },
                        {
                            "title":"TO_MEMBER_NAME Function",
                            "href":"To_MEMBER_NAME-Function.html#GUID-98EDFE64-EAB0-4D5D-BA73-AE7E3A649550"
                        },
                        {
                            "title":"TO_XMLTYPE Function",
                            "href":"TO_XMLTYPE-Function.html#GUID-33E317C6-6FD5-42A5-9336-8D334CDBD256"
                        },
                        {
                            "title":"TO_XMLTYPE_SQL Function",
                            "href":"TO_XMLTYPE_SQL-Function.html#GUID-383DC894-A99A-41EB-9699-53330B5E0B9C"
                        },
                        {
                            "title":"WRITE Procedure Signature 1",
                            "href":"WRITE-Procedure-Signature-1.html#GUID-58D8250D-F197-4A3F-8B07-BC2BFB8669C8"
                        },
                        {
                            "title":"WRITE Procedure Signature 2",
                            "href":"WRITE-Procedure-Signature-2.html#GUID-065C91C6-B7E5-44FE-8B90-493BB715A6F5"
                        },
                        {
                            "title":"WRITE Procedure Signature 3",
                            "href":"WRITE-Procedure-Signature-3.html#GUID-58B2916A-8900-4101-B6F7-DBABD86D3710"
                        },
                        {
                            "title":"WRITE Procedure Signature 4",
                            "href":"WRITE-Procedure-Signature-4.html#GUID-28FBF1A3-BF92-4246-86FF-3C2174DDB0A8"
                        },
                        {
                            "title":"WRITE Procedure Signature 5",
                            "href":"WRITE-Procedure-Signature-5.html#GUID-C7313A58-03A4-4E68-84D3-4018367D924E"
                        },
                        {
                            "title":"WRITE Procedure Signature 6",
                            "href":"WRITE-Procedure-Signature-6.html#GUID-BFA54B24-4B57-4837-9B1B-80EF67458164"
                        },
                        {
                            "title":"WRITE Procedure Signature 7",
                            "href":"WRITE-Procedure-Signature-7.html#GUID-24AE7B10-8A77-41E8-A7DC-505E6556DD22"
                        },
                        {
                            "title":"WRITE Procedure Signature 8",
                            "href":"WRITE-Procedure-Signature-8.html#GUID-E1BE2CD7-8300-4E1F-9B4E-2501A9D8F68A"
                        },
                        {
                            "title":"WRITE Procedure Signature 9",
                            "href":"WRITE-Procedure-Signature-9.html#GUID-BA89B9AF-F60D-43CB-8F03-71F993FC1861"
                        },
                        {
                            "title":"WRITE Procedure Signature 10",
                            "href":"WRITE-Procedure-Signature-10.html#GUID-32EA8889-C3B3-4003-AF22-2432258FC35F"
                        },
                        {
                            "title":"WRITE Procedure Signature 11",
                            "href":"WRITE-Procedure-Signature-11.html#GUID-80EFE40C-F9E4-43C5-8D39-0694248C0248"
                        },
                        {
                            "title":"WRITE Procedure Signature 12",
                            "href":"WRITE-Procedure-Signature-12.html#GUID-F1B594DF-1B2E-4BDA-804C-B16334135B96"
                        },
                        {
                            "title":"WRITE Procedure Signature 13",
                            "href":"WRITE-Procedure-Signature-13.html#GUID-B066CE5A-225D-4A79-ABD3-B1A341FB789D"
                        },
                        {
                            "title":"WRITE Procedure Signature 14",
                            "href":"WRITE-Procedure-Signature-14.html#GUID-78E9663F-1EFA-4793-A9ED-EB0F728D2B77"
                        },
                        {
                            "title":"WRITE Procedure Signature 15",
                            "href":"WRITE-Procedure-Signature-15.html#GUID-00D45BF0-17D5-4310-B822-6E9D9AC3AFF4"
                        },
                        {
                            "title":"WRITE Procedure Signature 16",
                            "href":"WRITE-Procedure-Signature-16.html#GUID-FA6E300C-0346-4D03-9DC5-2A83F8AA4D69"
                        },
                        {
                            "title":"WRITE Procedure Signature 17",
                            "href":"WRITE-Procedure-Signature-17.html#GUID-780CD430-5A8A-49B8-AD20-259B60E9798E"
                        },
                        {
                            "title":"WRITE Procedure Signature 18",
                            "href":"WRITE-Procedure-Signature-18.html#GUID-B01064B0-5072-4061-8B23-5680619F75BE"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">21 </span> APEX_JWT",
                    "href":"APEX_JWT.html#GUID-D44A3F15-75BE-41DC-A557-17FA70D466B9",
                    "topics":[
                        {
                            "title":"T_TOKEN",
                            "href":"T_TOKEN.html#GUID-1271B571-1959-4421-A9F0-ABA44905E175"
                        },
                        {
                            "title":"ENCODE Function",
                            "href":"ENCODE.html#GUID-3ACCE379-F193-485D-BA5F-2F4BBD03257B"
                        },
                        {
                            "title":"DECODE Function",
                            "href":"DECODE.html#GUID-6AF6E193-B39E-4F1C-9502-70B9760C884E"
                        },
                        {
                            "title":"VALIDATE Procedure",
                            "href":"VALIDATE.html#GUID-2EB85906-34C3-432A-90FD-EE9201857CFE"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">22 </span> APEX_LANG",
                    "href":"APEX_LANG.html#GUID-68DF9D22-3C3A-418A-B27A-868A569BD990",
                    "topics":[
                        {
                            "title":"CREATE_LANGUAGE_MAPPING Procedure",
                            "href":"CREATE_LANGUAGE_MAPPING-Procedure.html#GUID-A983CA72-673A-4EFE-9B1C-915E7FE7F35A"
                        },
                        {
                            "title":"DELETE_LANGUAGE_MAPPING Procedure",
                            "href":"DELETE_LANGUAGE_MAPPING-Procedure.html#GUID-9BFEA551-139B-4784-89CD-CE9ECC5504EE"
                        },
                        {
                            "title":"EMIT_LANGUAGE_SELECTOR_LIST Procedure",
                            "href":"EMIT_LANGUAGE_SELECTOR_LIST-Procedure.html#GUID-99ACD9EA-9250-4DEF-B6B4-0B95E3F97D9B"
                        },
                        {
                            "title":"LANG Function",
                            "href":"LANG_Function.html#GUID-B189F9B8-3E40-4C77-9A5A-0AE4A612B75F"
                        },
                        {
                            "title":"MESSAGE Function",
                            "href":"MESSAGE-Function.html#GUID-0D2B9901-CEBB-4B99-A6EA-7D7B3CCA8F1A"
                        },
                        {
                            "title":"PUBLISH_APPLICATION Procedure",
                            "href":"PUBLISH_APPLICATION-Procedure.html#GUID-0C32F288-AC1A-488F-BF8D-59F0A9125D3A"
                        },
                        {
                            "title":"SEED_TRANSLATIONS Procedure",
                            "href":"SEED_TRANSLATIONS-Procedure.html#GUID-0CB1D45D-3C21-4859-8B41-381F31D1A204"
                        },
                        {
                            "title":"UPDATE_LANGUAGE_MAPPING Procedure",
                            "href":"UPDATE_LANGUAGE_MAPPING-Procedure.html#GUID-9864C51A-3404-4BDE-BF89-A89462C844DC"
                        },
                        {
                            "title":"UPDATE_MESSAGE Procedure",
                            "href":"UPDATE_MESSAGE-Procedure.html#GUID-47C6C7BC-165A-4445-A787-D062CE94D2A0"
                        },
                        {
                            "title":"UPDATE_TRANSLATED_STRING Procedure",
                            "href":"UPDATE_TRANSLATED_STRING-Procedure.html#GUID-9ED57702-E859-442E-BBC0-A3C076B1F03A"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">23 </span> APEX_LDAP",
                    "href":"APEX_LDAP.html#GUID-0BE5C87B-BF08-4B80-BA42-5A08CE5923AC",
                    "topics":[
                        {
                            "title":"AUTHENTICATE Function",
                            "href":"AUTHENTICATE-Function.html#GUID-6E036FCC-DF11-4696-91E0-879E87BE876B"
                        },
                        {
                            "title":"GET_ALL_USER_ATTRIBUTES Procedure",
                            "href":"GET_ALL_USER_ATTRIBUTES-Procedure.html#GUID-6DA4B634-14E7-4132-98C5-AAE93BC6EA3A"
                        },
                        {
                            "title":"GET_USER_ATTRIBUTES Procedure",
                            "href":"GET_USER_ATTRIBUTES-Procedure.html#GUID-DE8E045A-3BE9-4072-A9A5-F107D6BCC218"
                        },
                        {
                            "title":"IS_MEMBER Function",
                            "href":"IS_MEMBER-Function.html#GUID-5F12A2CD-805F-4DC6-8382-9BF9F3E9AE32"
                        },
                        {
                            "title":"MEMBER_OF Function",
                            "href":"MEMBER_OF-Function.html#GUID-A00AFE37-BEFD-46BC-9E9A-108496530624"
                        },
                        {
                            "title":"MEMBER_OF2 Function",
                            "href":"MEMBER_OF2-Function.html#GUID-3B8B2963-0F88-41F9-9D83-33E3ADB5A631"
                        },
                        {
                            "title":"SEARCH Function",
                            "href":"SEARCH-Function.html#GUID-A4A143A2-DFD9-4AF1-B871-16123339905B"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">24 </span> APEX_MAIL",
                    "href":"APEX_MAIL.html#GUID-14F51C6D-CB82-4B38-AB6E-61C46E75596F",
                    "topics":[
                        {
                            "title":"Configuring Oracle Application Express to Send Email",
                            "href":"Configuring-Oracle-Application-Express-to-Send-Email.html#GUID-596E11FE-9289-4238-A3CA-D33F508E40F7"
                        },
                        {
                            "title":"ADD_ATTACHMENT Procedure",
                            "href":"ADD_ATTACHMENT-Procedure.html#GUID-5B514926-2C0A-40E3-82BB-7E357CB0C927"
                        },
                        {
                            "title":"GET_IMAGES_URL Function",
                            "href":"GET_IMAGES_URL-Function.html#GUID-5FBF4725-3B92-4B4F-8FF6-E135838FD687"
                        },
                        {
                            "title":"GET_INSTANCE_URL Function",
                            "href":"GET_INSTANCE_URL-Function.html#GUID-6CB52F5D-4FE8-4ECD-855E-306CAA160CEF"
                        },
                        {
                            "title":"PREPARE_TEMPLATE Procedure",
                            "href":"prepare_template-procedure.html#GUID-639A0777-5A94-461A-8DD7-F71C950E7B69"
                        },
                        {
                            "title":"PUSH_QUEUE Procedure",
                            "href":"PUSH_QUEUE-Procedure.html#GUID-A17CEA4E-B667-4657-AC0E-F2C0833010EC"
                        },
                        {
                            "title":"SEND Procedure",
                            "href":"SEND-Procedure1.html#GUID-579D3770-3164-42C9-8EDD-69A61CB3207C"
                        },
                        {
                            "title":"SEND Function",
                            "href":"SEND-function1.html#GUID-9E630ED9-C896-4163-BEA1-9F52A110986B"
                        },
                        {
                            "title":"SEND Procedure",
                            "href":"SEND-Procedure.html#GUID-B1CD726B-EABE-4A9D-A7A4-3A973E84262D"
                        },
                        {
                            "title":"SEND Function",
                            "href":"SEND-Function.html#GUID-760A11B9-3CB9-435C-9289-C2F2791BB80C"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">25 </span> APEX_PKG_APP_INSTALL",
                    "href":"APEX_PKG_APP_INSTALL.html#GUID-C4EFC0F0-8605-4FCD-AA1E-B4A17718365E",
                    "topics":[
                        {
                            "title":"DEINSTALL Procedure Signature 1",
                            "href":"DEINSTALL-Procedure-Signature1.html#GUID-97858E77-B68F-4FBD-8F4D-1364FE41C5D2"
                        },
                        {
                            "title":"DEINSTALL Procedure Signature 2",
                            "href":"DEINSTALL-Procedure-Signature2.html#GUID-1ECF4A6B-7E00-4072-8841-90284272A2A7"
                        },
                        {
                            "title":"INSTALL Function Signature 1",
                            "href":"INSTALL-Function-Signature1.html#GUID-548B62C8-F8CD-4780-9ED9-B50D079A9F43"
                        },
                        {
                            "title":"INSTALL Function Signature 2",
                            "href":"INSTALL-Function-Signature2.html#GUID-30D76311-5E55-4CF4-B849-93F46F32F0A2"
                        },
                        {
                            "title":"UPGRADE Procedure Signature 1",
                            "href":"UPGRADE-Procedure-Signature1.html#GUID-7EBECD1F-CE86-4A2A-A40D-F678A0D41EDB"
                        },
                        {
                            "title":"UPGRADE Procedure Signature 2",
                            "href":"UPGRADE-Procedure-Signature2.html#GUID-286CDFE6-8A60-43DE-9459-5F45FE1F4B44"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">26 </span> APEX_PAGE",
                    "href":"APEX_PAGE.html#GUID-4E9A6524-DD04-4C34-BF9A-ABC6233E6C22",
                    "topics":[
                        {
                            "title":"Global Constants",
                            "href":"Global-Constants.html#GUID-2B37224A-FFA2-48F6-BB24-2A7C9F87638E"
                        },
                        {
                            "title":"IS_DESKTOP_UI Function",
                            "href":"IS_DESKTOP_UI-Function.html#GUID-FB62E0E5-4895-4F25-AD45-B54455E71195"
                        },
                        {
                            "title":"IS_JQM_SMARTPHONE_UI Function",
                            "href":"IS_JQM_SMARTPHONE_UI-Function.html#GUID-103F5F50-6484-49E1-9C6C-C45095B9C786"
                        },
                        {
                            "title":"IS_JQM_TABLET_UI Function",
                            "href":"IS_JQM_TABLET_UI-Function.html#GUID-0B8DB6E4-200F-41CD-AFA7-B61C83673FAB"
                        },
                        {
                            "title":"GET_UI_TYPE Function",
                            "href":"GET_UI_TYPE-Function.html#GUID-2686DAD6-3D80-4FEB-90D7-CEA6C82358DE"
                        },
                        {
                            "title":"IS_READ_ONLY Function",
                            "href":"IS_READ_ONLY-Function.html#GUID-2875816C-988B-4BEB-8533-CC9B6D5D74B2"
                        },
                        {
                            "title":"GET_PAGE_MODE Function",
                            "href":"GET_PAGE_MODE-Function.html#GUID-9F604150-AD2F-40AC-A0CC-6E352D7E3D5A"
                        },
                        {
                            "title":"PURGE_CACHE Procedure",
                            "href":"PURGE_CACHE-Procedure.html#GUID-DA08D745-1D62-4DFE-A6CF-2F4E0D1B316E"
                        },
                        {
                            "title":"GET_URL Function",
                            "href":"GET_URL-Function.html#GUID-19A879A7-DA63-4519-B50F-DF20F652586E"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">27 </span> APEX_PLUGIN",
                    "href":"APEX_PLUGIN.html#GUID-E4CF534E-D795-44B6-8C3D-C464A8EF115C",
                    "topics":[
                        {
                            "title":"Data Types",
                            "href":"Data-Types.html#GUID-376B6147-D422-492C-95AC-C0F762EB2B4E"
                        },
                        {
                            "title":"GET_AJAX_IDENTIFIER Function",
                            "href":"GET_AJAX_IDENTIFIER-Function.html#GUID-4E48F89D-40A1-4EB3-92D7-ACC401B89F47"
                        },
                        {
                            "title":"GET_INPUT_NAME_FOR_PAGE_ITEM Function",
                            "href":"GET_INPUT_NAME_FOR_PAGE_ITEM-Function.html#GUID-6E53D97A-0710-4203-9F20-8F4B2153A2E1"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">28 </span> APEX_PLUGIN_UTIL",
                    "href":"APEX_PLUGIN_UTIL.html#GUID-E1FE05BA-E290-4446-82DC-5271B75FDD4C",
                    "topics":[
                        {
                            "title":"CLEAR_COMPONENT_VALUES Procedure",
                            "href":"CLEAR_COMPONENT_VALUES-Procedure.html#GUID-D61D4ED0-B386-42A3-9C03-2CA9D16F36C8"
                        },
                        {
                            "title":"DEBUG_DYNAMIC _ACTION Procedure",
                            "href":"DEBUG_DYNAMIC-_ACTION-Procedure.html#GUID-1A0BE743-786B-471D-BDA7-F6486FBBF3CA"
                        },
                        {
                            "title":"DEBUG_PAGE_ITEM Procedure Signature 1",
                            "href":"DEBUG_PAGE_ITEM-Procedure-Signature-1.html#GUID-32C44069-329E-40C2-A9D4-86D943EC89EF"
                        },
                        {
                            "title":"DEBUG_PAGE_ITEM Procedure Signature 2",
                            "href":"DEBUG_PAGE_ITEM-Procedure-Signature-2.html#GUID-B8C0384B-D2CC-4F39-A2ED-175BDEAEFC62"
                        },
                        {
                            "title":"DEBUG_PROCESS Procedure",
                            "href":"DEBUG_PROCESS-Procedure.html#GUID-5CA81432-5AC5-4D71-91A9-ECCD152CC044"
                        },
                        {
                            "title":"DEBUG_REGION Procedure Signature 1",
                            "href":"DEBUG_REGION-Procedure-Signature-1.html#GUID-74E386D2-BC55-44C6-B883-D18DC826CA5C"
                        },
                        {
                            "title":"DEBUG_REGION Procedure Signature 2",
                            "href":"DEBUG_REGION-Procedure-Signature-2.html#GUID-E1DA4F34-3F0B-4E1E-B716-EC2B57F4E0B2"
                        },
                        {
                            "title":"ESCAPE Function",
                            "href":"ESCAPE-Function-2.html#GUID-0835FD58-E48A-442B-AE6B-C62957E5CBA5"
                        },
                        {
                            "title":"EXECUTE_PLSQL_CODE Procedure",
                            "href":"EXECUTE_PLSQL_CODE-Procedure.html#GUID-87124F57-70BC-4E1F-9E11-975804F1A19C"
                        },
                        {
                            "title":"GET_ATTRIBUTE_AS_NUMBER Function",
                            "href":"GET_ATTRIBUTE_AS_NUMBER-Function.html#GUID-EC55E32B-655D-4A51-8E83-CCA672032FF1"
                        },
                        {
                            "title":"GET_DATA Function Signature 1",
                            "href":"GET_DATA-Function-Signature-1.html#GUID-2B38D0C3-50B3-4152-9834-8D018760D602"
                        },
                        {
                            "title":"GET_DATA Function Signature 2",
                            "href":"GET_DATA-Function-Signature-2.html#GUID-E768C671-AB40-4758-9A7E-1D81228C81D5"
                        },
                        {
                            "title":"GET_DATA2 Function Signature 1",
                            "href":"GET_DATA2-Function-Signature-1.html#GUID-C3026414-6879-4BD5-A8A8-D31B51C7EEDB"
                        },
                        {
                            "title":"GET_DATA2 Function Signature 2",
                            "href":"GET_DATA2-Function-Signature-2.html#GUID-35C86FEC-BA17-411E-B3E3-92F10F73A204"
                        },
                        {
                            "title":"GET_DISPLAY_DATA Function Signature 1",
                            "href":"GET_DISPLAY_DATA-Function-Signature-1.html#GUID-777E0819-9862-420D-93B5-CED8D3C08C5E"
                        },
                        {
                            "title":"GET_DISPLAY_DATA Function Signature 2",
                            "href":"GET_DISPLAY_DATA-Function-Signature-2.html#GUID-8237A2EF-B63B-4FF4-9201-93233728B6E3"
                        },
                        {
                            "title":"GET_ELEMENT_ATTRIBUTES Function",
                            "href":"GET_ELEMENT_ATTRIBUTES-Function.html#GUID-D612BF2F-DEA6-4D4C-879D-32D6511BC160"
                        },
                        {
                            "title":"GET_PLSQL_EXPRESSION_RESULT Function",
                            "href":"GET_PLSQL_EXPRESSION_RESULT-Function.html#GUID-1BA415C4-8700-4995-B6F0-AF93F356E887"
                        },
                        {
                            "title":"GET_PLSQL_FUNCTION_RESULT Function",
                            "href":"GET_PLSQL_FUNCTION_RESULT-Function.html#GUID-8C1A7328-ED0D-48F5-BE7B-0FDCD5A73B8E"
                        },
                        {
                            "title":"GET_POSITION_IN_LIST Function",
                            "href":"GET_POSITION_IN_LIST-Function.html#GUID-76597C32-B306-43B8-A317-CB14E008BE84"
                        },
                        {
                            "title":"GET_SEARCH_STRING Function",
                            "href":"GET_SEARCH_STRING-Function.html#GUID-246990B9-E747-4B0F-B2AC-B593A35737A5"
                        },
                        {
                            "title":"GET_VALUE_AS_VARCHAR2 Function",
                            "href":"GET_VALUE_AS_VARCHAR2-Function.html#GUID-D5143DBC-7166-44AD-B0AB-D713405085D5"
                        },
                        {
                            "title":"IS_EQUAL Function",
                            "href":"IS_EQUAL-Function.html#GUID-6BCB00A6-5286-4235-B403-E34632FD7C71"
                        },
                        {
                            "title":"PAGE_ITEM_NAMES_TO_JQUERY Function",
                            "href":"PAGE_ITEM_NAMES_TO_JQUERY-Function.html#GUID-0EAA3D4A-D5CA-499C-97B7-B8D01B88E110"
                        },
                        {
                            "title":"PRINT_DISPLAY_ONLY Procedure",
                            "href":"PRINT_DISPLAY_ONLY-Procedure.html#GUID-7302B306-09FE-40DC-BB4D-0D605B862330"
                        },
                        {
                            "title":"PRINT_ESCAPED_VALUE Procedure",
                            "href":"PRINT_ESCAPED_VALUE-Procedure.html#GUID-2A94DB10-CD69-4436-A103-EF29EC0782DF"
                        },
                        {
                            "title":"PRINT_HIDDEN_IF_READONLY Procedure",
                            "href":"PRINT_HIDDEN_IF_READONLY-Procedure.html#GUID-F384CA3E-178A-4063-98BF-C8FC3DFB1F89"
                        },
                        {
                            "title":"PRINT_JSON_HTTP_HEADER Procedure",
                            "href":"PRINT_JSON_HTTP_HEADER-Procedure.html#GUID-C5AE4453-178B-48FC-B876-C7FDFDFC399D"
                        },
                        {
                            "title":"PRINT_LOV_AS_JSON Procedure",
                            "href":"PRINT_LOV_AS_JSON-Procedure.html#GUID-B5C3E18B-0A33-4428-8803-5E8AD76C7AB5"
                        },
                        {
                            "title":"PRINT_OPTION Procedure",
                            "href":"PRINT_OPTION-Procedure.html#GUID-DAC2B906-047D-406C-80A2-476FA6F1108F"
                        },
                        {
                            "title":"REPLACE_SUBSTITUTIONS Function",
                            "href":"REPLACE_SUBSTITUTIONS-Function.html#GUID-4462ADC1-479B-46B5-A823-B93B5087FDC0"
                        },
                        {
                            "title":"SET_COMPONENT_VALUES Procedure",
                            "href":"SET_COMPONENT_VALUES-Procedure.html#GUID-D49DBBA3-9BCA-4B48-A154-7B0E8F408A86"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">29 </span> APEX_REGION",
                    "href":"APEX_REGION.html#GUID-63EFEB48-D5B9-42F6-9313-85C3984D42B8",
                    "topics":[
                        {
                            "title":"IS_READ_ONLY Function",
                            "href":"IS_READ_ONLY-Function-2.html#GUID-737D7A14-AA73-4B26-B7FD-B4D6935CA372"
                        },
                        {
                            "title":"PURGE_CACHE Procedure",
                            "href":"PURGE_CACHE-Procedure-2.html#GUID-9FC1EBE9-C11B-4CB7-9477-F667F9E1021A"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">30 </span> APEX_SESSION",
                    "href":"APEX_SESSION.html#GUID-710E9F4F-157C-4EBA-BBA9-3E0B9EE4002A",
                    "topics":[
                        {
                            "title":"SET_DEBUG Procedure",
                            "href":"SET_DEBUG-Procedure.html#GUID-9E5FC479-1B37-4B77-B992-E82720CB95FE"
                        },
                        {
                            "title":"SET_TRACE Procedure",
                            "href":"SET_TRACE-Procedure.html#GUID-5C2CADBE-A9A4-4B67-9863-D655CEA0E962"
                        },
                        {
                            "title":"CREATE_SESSION Procedure",
                            "href":"APEX_SESSION.html#GUID-348C879F-3B45-4F4E-8641-518C711CE76F"
                        },
                        {
                            "title":"DELETE_SESSION Procedure",
                            "href":"APEX_SESSION.html#GUID-E37F7000-633D-466C-BA8F-0051EDB7A0CC"
                        },
                        {
                            "title":"ATTACH Procedure",
                            "href":"APEX_SESSION.html#GUID-27465355-B6EB-412A-BFAC-F63FCDB396E0"
                        },
                        {
                            "title":"DETACH Procedure",
                            "href":"APEX_SESSION.html#GUID-95C1F12F-7B2A-4E86-B244-A9801B95BB72"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">31 </span> APEX_SPATIAL",
                    "href":"APEX_SPATIAL.html#GUID-B92B11BD-4A18-405F-AE84-0C85E6176BEA",
                    "topics":[
                        {
                            "title":"Data Types",
                            "href":"Data-Types-2.html#GUID-D0B47BE3-FB5A-4DB7-8A1A-89374C177927"
                        },
                        {
                            "title":"CHANGE_GEOM_METADATA Procedure",
                            "href":"CHANGE_GEOM_METADATA-Procedure.html#GUID-16480559-CF68-4646-8F9B-6FECE291016F"
                        },
                        {
                            "title":"CIRCLE_POLYGON Function",
                            "href":"CIRCLE_POLYGON-Function.html#GUID-0D07C628-1D34-4B13-94D6-819D4BCD2A09"
                        },
                        {
                            "title":"DELETE_GEOM_METADATA Procedure",
                            "href":"DELETE_GEOM_METADATA-Procedure.html#GUID-645A08B4-FEAB-45D9-ADC1-9CBA3B340B89"
                        },
                        {
                            "title":"INSERT_GEOM_METADATA Procedure",
                            "href":"INSERT_GEOM_METADATA-Procedure.html#GUID-D718B5C0-6E01-407A-945D-16C41087CCB6"
                        },
                        {
                            "title":"INSERT_GEOM_METADATA_LONLAT Procedure",
                            "href":"INSERT_GEOM_METADATA_LONLAT-Procedure.html#GUID-13597DEE-7B13-4AEF-8F15-3F8AA11F0F31"
                        },
                        {
                            "title":"POINT Function",
                            "href":"POINT-Function.html#GUID-0B6AF301-D21A-4158-99F8-E473C52E13A5"
                        },
                        {
                            "title":"RECTANGLE Function",
                            "href":"RECTANGLE-Function.html#GUID-2C21073A-0585-4106-A82F-18B1E500FEE9"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">32 </span> APEX_STRING",
                    "href":"APEX_STRING.html#GUID-CAFD987C-7382-4F0F-8CB9-1D3BD05F054A",
                    "topics":[
                        {
                            "title":"FORMAT Function",
                            "href":"FORMAT-Function.html#GUID-77E01643-C482-476C-9404-F3AEDDACCD22"
                        },
                        {
                            "title":"GET_INITIALS Function",
                            "href":"GET_INITIALS-Function.html#GUID-DF86D2AA-56B2-4DCA-A251-1B2E8019EB19"
                        },
                        {
                            "title":"GREP Function Signature 1",
                            "href":"GREP-Function-Signature-1.html#GUID-35F517ED-6EA2-4466-AD77-B28F2B45DEEA"
                        },
                        {
                            "title":"GREP Function Signature 2",
                            "href":"GREP-Function-Signature-2.html#GUID-D9E483F8-0168-4765-9C8A-04E584D653E7"
                        },
                        {
                            "title":"GREP Function Signature 3",
                            "href":"GREP-Function-Signature-3.html#GUID-1B26C798-73B3-4D24-A993-06A5627CA1E7"
                        },
                        {
                            "title":"JOIN_CLOB Function",
                            "href":"JOIN_CLOB-Function.html#GUID-591EF535-0B50-4971-B419-A575145341C7"
                        },
                        {
                            "title":"JOIN Function Signature 1",
                            "href":"JOIN-Function-Signature-1.html#GUID-C7904CB2-C420-441D-9B5F-C7C33D7804CC"
                        },
                        {
                            "title":"JOIN Function Signature 2",
                            "href":"JOIN-Function-Signature-2.html#GUID-02F2D5BD-36C2-47CE-9FFF-54DFAA2129C8"
                        },
                        {
                            "title":"NEXT_CHUNK Function",
                            "href":"NEXT_CHUNK-Function.html#GUID-B1C78B6A-DC55-4C38-923D-A9AA5613FB5C"
                        },
                        {
                            "title":"PLIST_DELETE Procedure",
                            "href":"PLIST_DELETE-Procedure.html#GUID-6E693596-60DE-4177-963B-E2C5DA16E921"
                        },
                        {
                            "title":"PLIST_GET Function",
                            "href":"PLIST_GET-Function.html#GUID-90EA43D7-6BFF-4A4B-8AB6-44DE7B319F4B"
                        },
                        {
                            "title":"PLIST_PUT Function",
                            "href":"PLIST_PUT-Function.html#GUID-0CB6422C-7E8F-4128-819E-4654F7B8DF7B"
                        },
                        {
                            "title":"PUSH Procedure Signature 1",
                            "href":"PUSH-Procedure-Signature-1.html#GUID-E1100503-907E-4F98-B6F6-EED5376BA9A8"
                        },
                        {
                            "title":"PUSH Procedure Signature 2",
                            "href":"PUSH-Procedure-Signature-2.html#GUID-A2B53F2F-034E-412F-8BA2-5B0E76F47436"
                        },
                        {
                            "title":"PUSH Procedure Signature 3",
                            "href":"PUSH-Procedure-Signature-3.html#GUID-4A0F18B7-8E62-4308-9276-FFC0F7FE69A9"
                        },
                        {
                            "title":"SHUFFLE Function",
                            "href":"SHUFFLE-Function.html#GUID-0CECEC57-C5C7-4C38-8BCA-077B185ED858"
                        },
                        {
                            "title":"SHUFFLE Procedure",
                            "href":"SHUFFLE-Procedure.html#GUID-EF3BB8AD-33D6-41C5-A509-964C3ACCE23E"
                        },
                        {
                            "title":"SPLIT Function Signature 1",
                            "href":"SPLIT-Function-Signature-1.html#GUID-3BE7FF37-E54F-4503-91B8-94F374E243E6"
                        },
                        {
                            "title":"SPLIT Function Signature 2",
                            "href":"SPLIT-Function-Signature-2.html#GUID-A476D7F6-902E-450E-9287-CBA0D046AED8"
                        },
                        {
                            "title":"SPLIT_NUMBERS Function",
                            "href":"SPLIT_NUMBERS-Function.html#GUID-729E046F-4E95-45DF-8B9F-5FBEA0C08DE5"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">33 </span> APEX_THEME",
                    "href":"APEX_THEME.html#GUID-D0E62CB5-22C1-42CE-A2C1-D1E22EE63555",
                    "topics":[
                        {
                            "title":"CLEAR_ALL_USERS_STYLE Procedure",
                            "href":"CLEAR_ALL_USERS_STYLE-Procedure.html#GUID-E52E6FE7-E250-4BB3-BC13-48F3C6D2FE4D"
                        },
                        {
                            "title":"CLEAR_USER_STYLE Procedure",
                            "href":"CLEAR_USER_STYLE-Procedure.html#GUID-E3D0A1A9-FC0E-414F-93E3-310920E53596"
                        },
                        {
                            "title":"DISABLE_USER_STYLE Procedure",
                            "href":"DISABLE_USER_STYLE-Procedure.html#GUID-385E5D9D-05DC-4327-AF7A-9E7E8A13064A"
                        },
                        {
                            "title":"ENABLE_USER_STYLE Procedure",
                            "href":"ENABLE_USER_STYLE-Procedure.html#GUID-F356976E-FFC2-4305-B1D9-5F2D30BF80B9"
                        },
                        {
                            "title":"GET_USER_STYLE Function",
                            "href":"GET_USER_STYLE-Function.html#GUID-69F4057C-66AD-486B-A8ED-8C74FD3EDC15"
                        },
                        {
                            "title":"SET_CURRENT_STYLE Procedure",
                            "href":"SET_CURRENT_STYLE-Procedure.html#GUID-1E8901B5-A0A1-40A0-9606-4AF738B68BA4"
                        },
                        {
                            "title":"SET_SESSION_STYLE Procedure",
                            "href":"SET_SESSION_STYLE-Procedure.html#GUID-0C3C364E-381C-4F4A-BFDE-37B792FB62A1"
                        },
                        {
                            "title":"SET_SESSION_STYLE_CSS Procedure",
                            "href":"SET_SESSION_STYLE_CSS-Procedure.html#GUID-A43A6973-FC15-4747-9635-56747434A778"
                        },
                        {
                            "title":"SET_USER_STYLE Procedure",
                            "href":"SET_USER_STYLE-Procedure.html#GUID-5A24E1AB-E19F-4EB4-A604-2AEEEA2CF85A"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">34 </span> APEX_UI_DEFAULT_UPDATE",
                    "href":"APEX_UI_DEFAULT_UPDATE.html#GUID-90E0D15A-4EBB-4C12-B66E-8FA76A4F31F5",
                    "topics":[
                        {
                            "title":"ADD_AD_COLUMN Procedure",
                            "href":"ADD_AD_COLUMN-Procedure.html#GUID-70CFF2C0-C894-4162-A380-5A41FAE64E8B"
                        },
                        {
                            "title":"ADD_AD_SYNONYM Procedure",
                            "href":"ADD_AD_SYNONYM-Procedure.html#GUID-8D72422E-B10B-42E3-9E1A-E91C622FDA5F"
                        },
                        {
                            "title":"DEL_AD_COLUMN Procedure",
                            "href":"DEL_AD_COLUMN-Procedure.html#GUID-68A53CCB-54CB-47F8-AF57-DF3F9CE716B9"
                        },
                        {
                            "title":"DEL_AD_SYNONYM Procedure",
                            "href":"DEL_AD_SYNONYM-Procedure.html#GUID-344D8F38-0A88-48E4-B109-11BBB369B296"
                        },
                        {
                            "title":"DEL_COLUMN Procedure",
                            "href":"DEL_COLUMN-Procedure.html#GUID-5BD7FEE4-FAA9-4FEE-9453-80C4C2EFF2FA"
                        },
                        {
                            "title":"DEL_GROUP Procedure",
                            "href":"DEL_GROUP-Procedure.html#GUID-138DF419-EF73-4CDB-AA08-6A20BFA8591B"
                        },
                        {
                            "title":"DEL_TABLE Procedure",
                            "href":"DEL_TABLE-Procedure.html#GUID-EF58F5C0-4032-48AF-AA42-9143467A0868"
                        },
                        {
                            "title":"SYNCH_TABLE Procedure",
                            "href":"SYNCH_TABLE-Procedure.html#GUID-58BCB991-C2C2-4687-85B0-66AEF14E15D9"
                        },
                        {
                            "title":"UPD_AD_COLUMN Procedure",
                            "href":"UPD_AD_COLUMN-Procedure.html#GUID-22061513-3666-4432-80AC-05561A320CA4"
                        },
                        {
                            "title":"UPD_AD_SYNONYM Procedure",
                            "href":"UPD_AD_SYNONYM-Procedure.html#GUID-C1CA704E-4171-4B28-B7D3-1363BEDB0356"
                        },
                        {
                            "title":"UPD_COLUMN Procedure",
                            "href":"UPD_COLUMN-Procedure.html#GUID-6C4D2A6B-816F-4EBC-A1BB-80670808BD5A"
                        },
                        {
                            "title":"UPD_DISPLAY_IN_FORM Procedure",
                            "href":"UPD_DISPLAY_IN_FORM-Procedure.html#GUID-9EAC94C8-FB59-4315-BE0A-C292E704DEEF"
                        },
                        {
                            "title":"UPD_DISPLAY_IN_REPORT Procedure",
                            "href":"UPD_DISPLAY_IN_REPORT-Procedure.html#GUID-1C719A2F-8E3A-4AE3-8D01-E91466AD36FE"
                        },
                        {
                            "title":"UPD_FORM_REGION_TITLE Procedure",
                            "href":"UPD_FORM_REGION_TITLE-Procedure.html#GUID-FD1F596F-0333-4B87-9827-B9C32C9D3E78"
                        },
                        {
                            "title":"UPD_GROUP Procedure",
                            "href":"UPD_GROUP-Procedure.html#GUID-F052864B-0F62-4CB2-B525-DA3F2B76CB60"
                        },
                        {
                            "title":"UPD_ITEM_DISPLAY_HEIGHT Procedure",
                            "href":"UPD_ITEM_DISPLAY_HEIGHT-Procedure.html#GUID-0912CF69-D9F3-4620-B5BC-25B7384535DD"
                        },
                        {
                            "title":"UPD_ITEM_DISPLAY_WIDTH Procedure",
                            "href":"UPD_ITEM_DISPLAY_WIDTH-Procedure.html#GUID-F4FBE46F-0FFB-4CF8-874A-E103AF60984D"
                        },
                        {
                            "title":"UPD_ITEM_FORMAT_MASK Procedure",
                            "href":"UPD_ITEM_FORMAT_MASK-Procedure.html#GUID-B5D14D6C-0BFA-4EEA-9A2B-3163C2F88359"
                        },
                        {
                            "title":"UPD_ITEM_HELP Procedure",
                            "href":"UPD_ITEM_HELP-Procedure.html#GUID-E0873D2A-8ED9-41C6-8994-86D67EA31561"
                        },
                        {
                            "title":"UPD_LABEL Procedure",
                            "href":"UPD_LABEL-Procedure.html#GUID-8698DA92-16C0-4CE5-904E-9691CE05AAA8"
                        },
                        {
                            "title":"UPD_REPORT_ALIGNMENT Procedure",
                            "href":"UPD_REPORT_ALIGNMENT-Procedure.html#GUID-C76124C3-54E2-4290-9633-6D2F23822D7A"
                        },
                        {
                            "title":"UPD_REPORT_FORMAT_MASK Procedure",
                            "href":"UPD_REPORT_FORMAT_MASK-Procedure.html#GUID-ABDF4CE8-A0D2-452E-AEBD-77781BCB283F"
                        },
                        {
                            "title":"UPD_REPORT_REGION_TITLE Procedure",
                            "href":"UPD_REPORT_REGION_TITLE-Procedure.html#GUID-4B49C853-754A-49CA-BE5D-5D7B4BB26C19"
                        },
                        {
                            "title":"UPD_TABLE Procedure",
                            "href":"UPD_TABLE-Procedure.html#GUID-F4F1DAC7-1D8A-4C7E-8265-D402167A6564"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">35 </span> APEX_UTIL",
                    "href":"APEX_UTIL.html#GUID-5ECE5C10-1A88-4D37-8A7D-C51925ADB2B9",
                    "topics":[
                        {
                            "title":"CACHE_GET_DATE_OF_PAGE_CACHE Function",
                            "href":"CACHE_GET_DATE_OF_PAGE_CACHE-Function.html#GUID-C79A76BB-E2D2-4A5F-AA52-FD015B0B6087"
                        },
                        {
                            "title":"CACHE_GET_DATE_OF_REGION_CACHE Function",
                            "href":"CACHE_GET_DATE_OF_REGION_CACHE-Function.html#GUID-BA251335-AE89-40CA-ACAD-D42D0D3442B5"
                        },
                        {
                            "title":"CACHE_PURGE_BY_APPLICATION Procedure",
                            "href":"CACHE_PURGE_BY_APPLICATION-Procedure.html#GUID-05004DCB-CE65-41F6-905F-31A6AB84510E"
                        },
                        {
                            "title":"CACHE_PURGE_BY_PAGE Procedure",
                            "href":"CACHE_PURGE_BY_PAGE-Procedure.html#GUID-DA79E21A-64C8-4FDC-869C-546972B63188"
                        },
                        {
                            "title":"CACHE_PURGE_STALE Procedure",
                            "href":"CACHE_PURGE_STALE-Procedure.html#GUID-87590490-1EFB-412E-AFC4-A3D44DEA4598"
                        },
                        {
                            "title":"CHANGE_CURRENT_USER_PW Procedure",
                            "href":"CHANGE_CURRENT_USER_PW-Procedure.html#GUID-3B5A7DD8-6301-440D-B879-70E2A7770796"
                        },
                        {
                            "title":"CHANGE_PASSWORD_ON_FIRST_USE Function",
                            "href":"CHANGE_PASSWORD_ON_FIRST_USE-Function.html#GUID-72EDA90E-BF49-454E-BF79-B5DAE19D35E7"
                        },
                        {
                            "title":"CLOSE_OPEN_DB_LINKS Procedure",
                            "href":"CLOSE_OPEN_DB_LINKS-Procedure.html#GUID-2B1F4574-F249-43A5-9C7E-B5F2A0FA6522"
                        },
                        {
                            "title":"CLEAR_APP_CACHE Procedure",
                            "href":"CLEAR_APP_CACHE-Procedure.html#GUID-174C5EA5-43C1-4DBE-8C28-14E162CF59E8"
                        },
                        {
                            "title":"CLEAR_PAGE_CACHE Procedure",
                            "href":"CLEAR_PAGE_CACHE-Procedure.html#GUID-BFD48CCC-DC58-4B83-A8E1-3A49A5133C42"
                        },
                        {
                            "title":"CLEAR_USER_CACHE Procedure",
                            "href":"CLEAR_USER_CACHE-Procedure.html#GUID-53630F55-27D0-421F-B2D9-CDD940463E2C"
                        },
                        {
                            "title":"COUNT_CLICK Procedure",
                            "href":"COUNT_CLICK-Procedure.html#GUID-EAC385E4-B686-481C-B95E-2FD6BB997388"
                        },
                        {
                            "title":"CREATE_USER Procedure",
                            "href":"CREATE_USER-Procedure.html#GUID-95721E36-4DAB-4BCA-A6F3-AC2BACC52A66"
                        },
                        {
                            "title":"CREATE_USER_GROUP Procedure",
                            "href":"CREATE_USER_GROUP-Procedure.html#GUID-A61F8280-8B18-430A-9CCA-8E59FC01EDF5"
                        },
                        {
                            "title":"CURRENT_USER_IN_GROUP Function",
                            "href":"CURRENT_USER_IN_GROUP-Function.html#GUID-0EEC4210-DD10-42FD-862C-5B67E284E961"
                        },
                        {
                            "title":"CUSTOM_CALENDAR Procedure",
                            "href":"CUSTOM_CALENDAR-Procedure.html#GUID-12FB982F-C021-4E1C-87CF-EC7668F97562"
                        },
                        {
                            "title":"DELETE_USER_GROUP Procedure Signature 1",
                            "href":"DELETE_USER_GROUP-Procedure-Signature-1.html#GUID-061B00E4-6E45-410A-BE64-3DB8C1294CAA"
                        },
                        {
                            "title":"DELETE_USER_GROUP Procedure Signature 2",
                            "href":"DELETE_USER_GROUP-Procedure-Signature-2.html#GUID-CE1E0E86-5D42-4D77-AB43-47760E71AB70"
                        },
                        {
                            "title":"DOWNLOAD_PRINT_DOCUMENT Procedure Signature 1",
                            "href":"DOWNLOAD_PRINT_DOCUMENT-Procedure-Signature-1.html#GUID-5CB9D495-8AD1-4449-A4D4-A418F929B3A7"
                        },
                        {
                            "title":"DOWNLOAD_PRINT_DOCUMENT Procedure Signature 2",
                            "href":"DOWNLOAD_PRINT_DOCUMENT-Procedure-Signature-2.html#GUID-34D5BE72-BD31-4B35-92E6-A82C7455C6A1"
                        },
                        {
                            "title":"DOWNLOAD_PRINT_DOCUMENT Procedure Signature 3",
                            "href":"DOWNLOAD_PRINT_DOCUMENT-Procedure-Signature-3.html#GUID-36376CDF-15D0-46A7-87B8-54A5EF4C7088"
                        },
                        {
                            "title":"DOWNLOAD_PRINT_DOCUMENT Procedure Signature 4",
                            "href":"DOWNLOAD_PRINT_DOCUMENT-Procedure-Signature-4.html#GUID-EF83167E-E860-4998-AD04-C1C9ABBB3218"
                        },
                        {
                            "title":"EDIT_USER Procedure",
                            "href":"EDIT_USER-Procedure.html#GUID-4AD804FC-F209-489F-9F46-A79327F3632E"
                        },
                        {
                            "title":"END_USER_ACCOUNT_DAYS_LEFT Function",
                            "href":"END_USER_ACCOUNT_DAYS_LEFT-Function.html#GUID-FA687E3D-D1B1-4FBA-9921-89E8F25FF11C"
                        },
                        {
                            "title":"EXPIRE_END_USER_ACCOUNT Procedure",
                            "href":"EXPIRE_END_USER_ACCOUNT-Procedure.html#GUID-71C0F84E-EBF1-4793-A416-48A3AF0E6947"
                        },
                        {
                            "title":"EXPIRE_WORKSPACE_ACCOUNT Procedure",
                            "href":"EXPIRE_WORKSPACE_ACCOUNT-Procedure.html#GUID-BEF1EE02-CCE0-431D-8189-12439FC9F508"
                        },
                        {
                            "title":"EXPORT_USERS Procedure",
                            "href":"EXPORT_USERS-Procedure.html#GUID-2BC13E3E-6093-4C01-9238-E9223C0EAD50"
                        },
                        {
                            "title":"FETCH_APP_ITEM Function",
                            "href":"FETCH_APP_ITEM-Function.html#GUID-308BAC59-9DAA-44A6-9227-3996B07AD6D0"
                        },
                        {
                            "title":"FETCH_USER Procedure Signature 1",
                            "href":"FETCH_USER-Procedure-Signature-1.html#GUID-573FAD5B-59AB-47D2-B68C-EC92E313D5BD"
                        },
                        {
                            "title":"FETCH_USER Procedure Signature 2",
                            "href":"FETCH_USER-Procedure-Signature-2.html#GUID-58B47D6B-ED40-425D-9E1A-E9990A01C56B"
                        },
                        {
                            "title":"FETCH_USER Procedure Signature 3",
                            "href":"FETCH_USER-Procedure-Signature-3.html#GUID-C7483EF7-D7B7-4476-8DF4-FCEDFCE4CA9F"
                        },
                        {
                            "title":"FIND_SECURITY_GROUP_ID Function",
                            "href":"FIND_SECURITY_GROUP_ID-Function.html#GUID-F8532F5E-BB69-4E5F-8D7C-3115ED59323B"
                        },
                        {
                            "title":"FIND_WORKSPACE Function",
                            "href":"FIND_WORKSPACE-Function.html#GUID-A492D35F-649C-4211-8F13-02B3030989AC"
                        },
                        {
                            "title":"GET_ACCOUNT_LOCKED_STATUS Function",
                            "href":"GET_ACCOUNT_LOCKED_STATUS-Function.html#GUID-4164E9A2-26B5-49B3-90CB-84C3EC7CE844"
                        },
                        {
                            "title":"GET_APPLICATION_STATUS Function",
                            "href":"GET_APPLICATION_STATUS-Function.html#GUID-7BFE4603-753C-40C7-BBCA-0ED3D4E0AD46"
                        },
                        {
                            "title":"GET_ATTRIBUTE Function",
                            "href":"GET_ATTRIBUTE-Function.html#GUID-273A7F20-CE4C-42B7-BFF0-EE0E52C66F11"
                        },
                        {
                            "title":"GET_AUTHENTICATION_RESULT Function",
                            "href":"GET_AUTHENTICATION_RESULT-Function.html#GUID-1E45FC0F-3634-4D33-93B9-12560854F388"
                        },
                        {
                            "title":"GET_BLOB_FILE_SRC Function",
                            "href":"GET_BLOB_FILE_SRC-Function.html#GUID-21F2D33A-A616-48B5-BAF5-A85C0EDC998F"
                        },
                        {
                            "title":"GET_BUILD_OPTION_STATUS Function Signature 1",
                            "href":"GET_BUILD_OPTION_STATUS-Function-Signature-1.html#GUID-02BC68A0-BA3B-4504-88F7-F234CD3C8A12"
                        },
                        {
                            "title":"GET_BUILD_OPTION_STATUS Function Signature 2",
                            "href":"GET_BUILD_OPTION_STATUS-Function-Signature-2.html#GUID-37AB01D1-83C9-4F9E-B78F-64DB9C676B7F"
                        },
                        {
                            "title":"GET_CURRENT_USER_ID Function",
                            "href":"GET_CURRENT_USER_ID-Function.html#GUID-CC815022-6F30-4692-93E8-8B4272B692C9"
                        },
                        {
                            "title":"GET_DEFAULT_SCHEMA Function",
                            "href":"GET_DEFAULT_SCHEMA-Function.html#GUID-C2C83251-D4EE-4A5F-BFA6-28BF27ECB600"
                        },
                        {
                            "title":"GET_EDITION Function",
                            "href":"GET_EDITION-Function.html#GUID-1D3811CC-F5A4-4C60-9964-8B99B0F2D5AB"
                        },
                        {
                            "title":"GET_EMAIL Function",
                            "href":"GET_EMAIL-Function.html#GUID-4C914173-426C-4D40-A11F-FA51EF63C0DA"
                        },
                        {
                            "title":"GET_FEEDBACK_FOLLOW_UP Function",
                            "href":"GET_FEEDBACK_FOLLOW_UP-Function.html#GUID-C31A7C32-1C79-4E38-9DED-AF0D4C46120C"
                        },
                        {
                            "title":"GET_FILE Procedure",
                            "href":"GET_FILE-Procedure.html#GUID-93CFF3B6-A3CF-4BD3-B935-1FE4E389BFCB"
                        },
                        {
                            "title":"GET_FILE_ID Function",
                            "href":"GET_FILE_ID-Function.html#GUID-52743094-E09D-47E3-83F8-8571093636A9"
                        },
                        {
                            "title":"GET_FIRST_NAME Function",
                            "href":"GET_FIRST_NAME-Function.html#GUID-9497A80C-69CE-4BE7-9BB0-E44B9A746482"
                        },
                        {
                            "title":"GET_GLOBAL_NOTIFICATION Function",
                            "href":"GET_GLOBAL_NOTIFICATION-Function.html#GUID-11D82B35-AC47-4124-A1F5-F72B6441CA29"
                        },
                        {
                            "title":"GET_GROUPS_USER_BELONGS_TO Function",
                            "href":"GET_GROUPS_USER_BELONGS_TO-Function.html#GUID-CEEAD6F1-C2F0-41D7-A4B4-A3784CB6662F"
                        },
                        {
                            "title":"GET_GROUP_ID Function",
                            "href":"GET_GROUP_ID-Function.html#GUID-656F9C2E-AA62-42DF-B253-884FD89B6C9B"
                        },
                        {
                            "title":"GET_GROUP_NAME Function",
                            "href":"GET_GROUP_NAME-Function.html#GUID-C2AD3804-5434-48E2-9B48-E33B8491F379"
                        },
                        {
                            "title":"GET_HASH Function",
                            "href":"GET_HASH-Function.html#GUID-AEDCFDF9-94D7-4428-9B51-D3FE0248CEE2"
                        },
                        {
                            "title":"GET_HIGH_CONTRAST_MODE_TOGGLE Function",
                            "href":"GET_HIGH_CONTRAST_MODE_TOGGLE-Function.html#GUID-0B25D1BF-8B95-4E51-BDFB-E0A0F51DB100"
                        },
                        {
                            "title":"GET_LAST_NAME Function",
                            "href":"GET_LAST_NAME-Function.html#GUID-144B5C5A-ADD1-428B-A1D2-329C42A84C16"
                        },
                        {
                            "title":"GET_NUMERIC_SESSION_STATE Function",
                            "href":"GET_NUMERIC_SESSION_STATE-Function.html#GUID-98F76BFB-F2A2-47B5-A024-081DC6CD094A"
                        },
                        {
                            "title":"GET_PREFERENCE Function",
                            "href":"GET_PREFERENCE-Function.html#GUID-538B55DF-96D8-4F9C-8011-8B7ACAAFAF59"
                        },
                        {
                            "title":"GET_PRINT_DOCUMENT Function Signature 1",
                            "href":"GET_PRINT_DOCUMENT-Function-Signature-1.html#GUID-4E7A883F-BD0E-454F-9C25-4089AD7C9AA6"
                        },
                        {
                            "title":"GET_PRINT_DOCUMENT Function Signature 2",
                            "href":"GET_PRINT_DOCUMENT-Function-Signature-2.html#GUID-DCD48A1D-9F26-4727-9BE9-EBD990F2BD8D"
                        },
                        {
                            "title":"GET_PRINT_DOCUMENT Function Signature 3",
                            "href":"GET_PRINT_DOCUMENT-Function-Signature-3.html#GUID-2352DD40-BB65-47DB-8134-E2471C2A36C1"
                        },
                        {
                            "title":"GET_PRINT_DOCUMENT Function Signature 4",
                            "href":"GET_PRINT_DOCUMENT-Function-Signature-4.html#GUID-E14791E8-21F6-4C1A-B413-0786344BFD2F"
                        },
                        {
                            "title":"GET_SCREEN_READER_MODE_TOGGLE Function",
                            "href":"GET_SCREEN_READER_MODE_TOGGLE-Function.html#GUID-8AC37F7A-5B2A-4FE0-9C2F-10D9C037122F"
                        },
                        {
                            "title":"GET_SESSION_LANG Function",
                            "href":"GET_SESSION_LANG-Function.html#GUID-C4B2CBE1-BC6C-4F5C-90FA-8BE3A84A91C4"
                        },
                        {
                            "title":"GET_SESSION_STATE Function",
                            "href":"GET_SESSION_STATE-Function.html#GUID-8BB0C252-C4DB-4300-AA34-9E1FF3B2DAA7"
                        },
                        {
                            "title":"GET_SESSION_TERRITORY Function",
                            "href":"GET_SESSION_TERRITORY-Function.html#GUID-B6956201-1B69-4951-9F09-DE6311856ECD"
                        },
                        {
                            "title":"GET_SESSION_TIME_ZONE Function",
                            "href":"GET_SESSION_TIME_ZONE-Function.html#GUID-20CD19C7-832B-4BE9-9042-DFC002EB4539"
                        },
                        {
                            "title":"GET_SINCE Function",
                            "href":"GET_SINCE-Function.html#GUID-B9BF0204-15FB-4DBA-94CD-0EDB316D5B2E"
                        },
                        {
                            "title":"GET_SUPPORTING_OBJECT_SCRIPT Function",
                            "href":"GET_SUPPORTING_OBJECT_SCRIPT-Function.html#GUID-4D1BCDB8-8CB0-4709-9ACE-09109D6D083F"
                        },
                        {
                            "title":"GET_SUPPORTING_OBJECT_SCRIPT Procedure",
                            "href":"GET_SUPPORTING_OBJECT_SCRIPT-Procedure.html#GUID-6CB69835-1A81-4865-855D-07E322A9C401"
                        },
                        {
                            "title":"GET_USER_ID Function",
                            "href":"GET_USER_ID-Function.html#GUID-26B8E977-A356-4A79-B35A-6C61C8C7A054"
                        },
                        {
                            "title":"GET_USER_ROLES Function",
                            "href":"GET_USER_ROLES-Function.html#GUID-A2DB0D79-3FD4-4297-93D4-92836E426175"
                        },
                        {
                            "title":"GET_USERNAME Function",
                            "href":"GET_USERNAME-Function-2.html#GUID-08CC3815-F8B4-4E12-ACC3-6DCCAA482CDF"
                        },
                        {
                            "title":"HOST_URL Function",
                            "href":"HOST_URL-Function.html#GUID-6E9330B4-B748-4DFB-AD48-B32678608666"
                        },
                        {
                            "title":"HTML_PCT_GRAPH_MASK Function",
                            "href":"HTML_PCT_GRAPH_MASK-Function.html#GUID-0E81A607-DEA7-430E-93F6-F930B2729171"
                        },
                        {
                            "title":"INCREMENT_CALENDAR Procedure",
                            "href":"INCREMENT_CALENDAR-Procedure.html#GUID-66E26416-17E6-4C2C-A3C8-76748D30E536"
                        },
                        {
                            "title":"IR_CLEAR Procedure [DEPRECATED]",
                            "href":"IR_CLEAR-Procedure-DEPRECATED.html#GUID-F8F9A729-5111-41C3-9582-E3EAD765EEB1"
                        },
                        {
                            "title":"IR_DELETE_REPORT Procedure [DEPRECATED]",
                            "href":"IR_DELETE_REPORT-Procedure-DEPRECATED.html#GUID-88628785-C58C-4ABF-BBCF-548F0341276C"
                        },
                        {
                            "title":"IR_DELETE_SUBSCRIPTION Procedure [DEPRECATED]",
                            "href":"IR_DELETE_SUBSCRIPTION-Procedure-DEPRECATED.html#GUID-EC8D1BF3-95A2-40F7-ADFE-DBDE1A1F626B"
                        },
                        {
                            "title":"IR_FILTER Procedure [DEPRECATED]",
                            "href":"IR_FILTER-Procedure-DEPRECATED.html#GUID-B4DB3E46-D950-484C-87AC-9910C7D107B9"
                        },
                        {
                            "title":"IR_RESET Procedure [DEPRECATED]",
                            "href":"IR_RESET-Procedure-DEPRECATED.html#GUID-BF75E659-1C82-443F-AD3E-2A36B9283426"
                        },
                        {
                            "title":"IS_HIGH_CONTRAST_SESSION Function",
                            "href":"IS_HIGH_CONTRAST_SESSION-Function.html#GUID-E24A9BCE-F745-4C34-B9A0-7297644A3A74"
                        },
                        {
                            "title":"IS_HIGH_CONTRAST_SESSION_YN Function",
                            "href":"IS_HIGH_CONTRAST_SESSION_YN-Function.html#GUID-17EEDC70-B8A2-48C7-8564-55A4C3A579AB"
                        },
                        {
                            "title":"IS_LOGIN_PASSWORD_VALID Function",
                            "href":"IS_LOGIN_PASSWORD_VALID-Function.html#GUID-A8E23B74-22C6-4786-8DF6-E666FD3A0F1D"
                        },
                        {
                            "title":"IS_SCREEN_READER_SESSION Function",
                            "href":"IS_SCREEN_READER_SESSION-Function.html#GUID-96F41F29-8EAF-445E-B0E6-4455D0250D45"
                        },
                        {
                            "title":"IS_SCREEN_READER_SESSION_YN Function",
                            "href":"IS_SCREEN_READER_SESSION_YN-Function.html#GUID-5A1FB0B2-ABBA-43A1-9B2B-F9F3803CF99A"
                        },
                        {
                            "title":"IS_USERNAME_UNIQUE Function",
                            "href":"IS_USERNAME_UNIQUE-Function.html#GUID-75E32B2D-DE30-4AB4-B7D8-5E8580D0671E"
                        },
                        {
                            "title":"KEYVAL_NUM Function",
                            "href":"KEYVAL_NUM-Function.html#GUID-6698ACC2-13C1-4392-9927-5770A135D274"
                        },
                        {
                            "title":"KEYVAL_VC2 Function",
                            "href":"KEYVAL_VC2-Function.html#GUID-F51D5026-9BB3-4BD5-96F7-8B21B6C04670"
                        },
                        {
                            "title":"LOCK_ACCOUNT Procedure",
                            "href":"LOCK_ACCOUNT-Procedure.html#GUID-630379B6-6C06-4C06-9535-8DBE9DE5E24E"
                        },
                        {
                            "title":"PASSWORD_FIRST_USE_OCCURRED Function",
                            "href":"PASSWORD_FIRST_USE_OCCURRED-Function.html#GUID-5BC0A4F7-1C06-4DA3-A394-684A828DFC79"
                        },
                        {
                            "title":"PREPARE_URL Function",
                            "href":"PREPARE_URL-Function.html#GUID-A61DFF37-2211-43E4-B7FE-B89C31E151FF"
                        },
                        {
                            "title":"PUBLIC_CHECK_AUTHORIZATION Function [DEPRECATED]",
                            "href":"PUBLIC_CHECK_AUTHORIZATION-Function-DEPRECATED.html#GUID-77BDCD4A-3677-49A3-A3F4-EB77B7EE3A54"
                        },
                        {
                            "title":"PURGE_REGIONS_BY_APP Procedure",
                            "href":"PURGE_REGIONS_BY_APP-Procedure.html#GUID-BDCA1761-5E9C-482F-B337-715FC5D441C5"
                        },
                        {
                            "title":"PURGE_REGIONS_BY_NAME Procedure",
                            "href":"PURGE_REGIONS_BY_NAME-Procedure.html#GUID-27B5662C-DB73-40BB-BEFB-5EB22BA16484"
                        },
                        {
                            "title":"PURGE_REGIONS_BY_PAGE Procedure",
                            "href":"PURGE_REGIONS_BY_PAGE-Procedure.html#GUID-AFD748BC-5C3F-4F4C-AF2D-B98B8410319E"
                        },
                        {
                            "title":"REDIRECT_URL Procedure",
                            "href":"REDIRECT_URL-Procedure.html#GUID-79186327-F301-4F71-8E05-B5A7E0CFB6E3"
                        },
                        {
                            "title":"REMOVE_PREFERENCE Procedure",
                            "href":"REMOVE_PREFERENCE-Procedure.html#GUID-79BB456C-A6EA-40D3-8F54-F0667CC17D39"
                        },
                        {
                            "title":"REMOVE_SORT_PREFERENCES Procedure",
                            "href":"REMOVE_SORT_PREFERENCES-Procedure.html#GUID-E7EEC658-2A2D-47ED-84D6-1C30F4C29E6C"
                        },
                        {
                            "title":"REMOVE_USER Procedure",
                            "href":"REMOVE_USER-Procedure.html#GUID-BC7FB468-AC36-49E2-A36A-E594751B9468"
                        },
                        {
                            "title":"RESET_AUTHORIZATIONS Procedure [DEPRECATED]",
                            "href":"RESET_AUTHORIZATIONS-Procedure-DEPRECATED.html#GUID-2FA75372-AB9A-417B-A4C4-EDE7E98DF15D"
                        },
                        {
                            "title":"RESET_PASSWORD Procedure",
                            "href":"RESET_PASSWORD-Procedure.html#GUID-D7416D24-1DBB-4784-960A-86E0EEC6F801"
                        },
                        {
                            "title":"RESET_PW Procedure",
                            "href":"RESET_PW-Procedure.html#GUID-42CC5310-81A2-41B3-BC2F-2653B0DA8EE1"
                        },
                        {
                            "title":"SAVEKEY_NUM Function",
                            "href":"SAVEKEY_NUM-Function.html#GUID-55E57A86-708A-4B00-AAE4-5D8549432914"
                        },
                        {
                            "title":"SAVEKEY_VC2 Function",
                            "href":"SAVEKEY_VC2-Function.html#GUID-20EDB17C-2E8B-456D-AB98-7201BA8F27A8"
                        },
                        {
                            "title":"SET_APP_BUILD_STATUS Procedure",
                            "href":"SET_APP_BUILD_STATUS_Procedure.html#GUID-A0D47557-5870-444C-A06A-55C167370F52"
                        },
                        {
                            "title":"SET_APPLICATION_STATUS Procedure",
                            "href":"SET_APPLICATION_STATUS-Procedure.html#GUID-59E0FE99-8911-41B3-823A-36D4C705ACA4"
                        },
                        {
                            "title":"SET_ATTRIBUTE Procedure",
                            "href":"SET_ATTRIBUTE-Procedure.html#GUID-9EF508D0-1518-4CAB-9BE2-E07174441CA3"
                        },
                        {
                            "title":"SET_AUTHENTICATION_RESULT Procedure",
                            "href":"SET_AUTHENTICATION_RESULT-Procedure.html#GUID-971E9C8A-17D1-4D7C-B885-28F47402AD06"
                        },
                        {
                            "title":"SET_BUILD_OPTION_STATUS Procedure",
                            "href":"SET_BUILD_OPTION_STATUS-Procedure.html#GUID-98403494-2FDD-4C72-BA59-886F03C1A9A3"
                        },
                        {
                            "title":"SET_CURRENT_THEME_STYLE Procedure [DEPRECATED]",
                            "href":"SET_CURRENT_THEME_STYLE-Procedure.html#GUID-0480BC8D-0C88-4800-911F-162DD6E0ACB3"
                        },
                        {
                            "title":"SET_CUSTOM_AUTH_STATUS Procedure",
                            "href":"SET_CUSTOM_AUTH_STATUS-Procedure.html#GUID-1374CDB1-7E13-49B0-823D-2999F9366C79"
                        },
                        {
                            "title":"SET_EDITION Procedure",
                            "href":"SET_EDITION-Procedure.html#GUID-11FD0711-2503-48CB-97A2-4FF5A5271D3E"
                        },
                        {
                            "title":"SET_EMAIL Procedure",
                            "href":"SET_EMAIL-Procedure.html#GUID-02386891-586E-49E2-847A-A5504E65095E"
                        },
                        {
                            "title":"SET_FIRST_NAME Procedure",
                            "href":"SET_FIRST_NAME-Procedure.html#GUID-BC4570FB-1201-490B-8D8A-4651D613D856"
                        },
                        {
                            "title":"SET_GLOBAL_NOTIFICATION Procedure",
                            "href":"SET_GLOBAL_NOTIFICATION-Procedure.html#GUID-9EA87E45-8B07-4A72-B628-7DB023E6489C"
                        },
                        {
                            "title":"SET_GROUP_GROUP_GRANTS Procedure",
                            "href":"SET_GROUP_GROUP_GRANTS-Procedure.html#GUID-3B063E08-1B35-4955-B4C1-4845CBF7655F"
                        },
                        {
                            "title":"SET_GROUP_USER_GRANTS Procedure",
                            "href":"SET_GROUP_USER_GRANTS-Procedure.html#GUID-A4997FF4-D807-498C-8AA4-4590E60CA6B5"
                        },
                        {
                            "title":"SET_LAST_NAME Procedure",
                            "href":"SET_LAST_NAME-Procedure.html#GUID-E892B650-A885-4D73-84D2-344BC62C5F85"
                        },
                        {
                            "title":"SET_PARSING_SCHEMA_FOR _REQUEST Procedure",
                            "href":"SET_PARSING_SCHEMA_FOR_REQUEST-Procedure.html#GUID-2DB16C9E-6238-4DF9-A920-20D8E8FA93C0"
                        },
                        {
                            "title":"SET_PREFERENCE Procedure",
                            "href":"SET_PREFERENCE-Procedure.html#GUID-7B4C2BED-93BA-477D-82AA-23493B7B0549"
                        },
                        {
                            "title":"SET_SECURITY_GROUP_ID Procedure",
                            "href":"SET_SECURITY_GROUP_ID-Procedure.html#GUID-8A6265B5-BDC6-4178-A550-260CCA5216F3"
                        },
                        {
                            "title":"SET_SESSION_HIGH_CONTRAST_OFF Procedure",
                            "href":"SET_SESSION_HIGH_CONTRAST_OFF-Procedure.html#GUID-17620028-285E-425C-AE63-76597B432216"
                        },
                        {
                            "title":"SET_SESSION_HIGH_CONTRAST_ON Procedure",
                            "href":"SET_SESSION_HIGH_CONTRAST_ON-Procedure.html#GUID-BE4DA7E2-F572-479D-8A0C-12BF6D4F47F3"
                        },
                        {
                            "title":"SET_SESSION_LANG Procedure",
                            "href":"SET_SESSION_LANG-Procedure.html#GUID-CCF94B9A-4903-4AC5-8142-62D51A8777DC"
                        },
                        {
                            "title":"SET_SESSION_LIFETIME_SECONDS Procedure",
                            "href":"SET_SESSION_LIFETIME_SECONDS-Procedure.html#GUID-BEB0E3A9-5E87-476D-B670-9C62D4CFF19E"
                        },
                        {
                            "title":"SET_SESSION_MAX_IDLE_SECONDS Procedure",
                            "href":"SET_SESSION_MAX_IDLE_SECONDS-Procedure.html#GUID-5E334713-706C-4AA1-A856-4711271C0929"
                        },
                        {
                            "title":"SET_SESSION_SCREEN_READER_OFF Procedure",
                            "href":"SET_SESSION_SCREEN_READER_OFF-Procedure.html#GUID-8057B11D-67C4-4F02-A70B-F0CFAB7FADA0"
                        },
                        {
                            "title":"SET_SESSION_SCREEN_READER_ON Procedure",
                            "href":"SET_SESSION_SCREEN_READER_ON-Procedure.html#GUID-3D6F7B4B-091B-49AF-941D-52EA8C8F2FCC"
                        },
                        {
                            "title":"SET_SESSION_STATE Procedure",
                            "href":"SET_SESSION_STATE-Procedure.html#GUID-ECF66FA6-91DF-4463-A7DC-EFFB3E49A5D1"
                        },
                        {
                            "title":"SET_SESSION_TERRITORY Procedure",
                            "href":"SET_SESSION_TERRITORY-Procedure.html#GUID-AE1B8888-CBE5-4447-9263-74E63FDC462F"
                        },
                        {
                            "title":"SET_SESSION_TIME_ZONE Procedure",
                            "href":"SET_SESSION_TIME_ZONE-Procedure.html#GUID-B3BCA991-3799-41C6-840F-1A57CADC39AC"
                        },
                        {
                            "title":"SET_USERNAME Procedure",
                            "href":"SET_USERNAME-Procedure.html#GUID-011204BC-D14B-4F1B-BF89-EB5AA454D5D9"
                        },
                        {
                            "title":"SET_WORKSPACE_Procedure",
                            "href":"SET_WORKSPACE_Procedure-2.html#GUID-20B79E1B-6F00-4E07-9278-9E5A45586D1F"
                        },
                        {
                            "title":"SHOW_HIGH_CONTRAST_MODE_TOGGLE Procedure",
                            "href":"SHOW_HIGH_CONTRAST_MODE_TOGGLE-Procedure.html#GUID-B75336A2-FE32-4BB2-B73D-2C5DE0DB4DEA"
                        },
                        {
                            "title":"SHOW_SCREEN_READER_MODE_TOGGLE Procedure",
                            "href":"SHOW_SCREEN_READER_MODE_TOGGLE-Procedure.html#GUID-9744AC5C-3782-4B40-B091-33EAA6C117BB"
                        },
                        {
                            "title":"STRING_TO_TABLE Function [DEPRECATED]",
                            "href":"STRING_TO_TABLE-Function.html#GUID-67FBC2AB-5E0A-447D-8FF6-0512512210AC"
                        },
                        {
                            "title":"STRONG_PASSWORD_CHECK Procedure",
                            "href":"STRONG_PASSWORD_CHECK-Procedure.html#GUID-5EECBD3D-C82E-49A3-985D-2DC32DE9C642"
                        },
                        {
                            "title":"STRONG_PASSWORD_VALIDATION Function",
                            "href":"STRONG_PASSWORD_VALIDATION-Function.html#GUID-9E1EB5D3-DEB4-4C11-8233-E7589CA561F7"
                        },
                        {
                            "title":"SUBMIT_FEEDBACK Procedure",
                            "href":"SUBMIT_FEEDBACK-Procedure.html#GUID-94353F7F-E1CA-409C-A673-D38AF6D1EFDE"
                        },
                        {
                            "title":"SUBMIT_FEEDBACK_FOLLOWUP Procedure",
                            "href":"SUBMIT_FEEDBACK_FOLLOWUP-Procedure.html#GUID-C6F4E4A8-7E40-498F-8E8F-7D99D98527B0"
                        },
                        {
                            "title":"TABLE_TO_STRING Function [DEPRECATED]",
                            "href":"TABLE_TO_STRING-Function.html#GUID-4F4C59D1-E8B7-4CC1-87C7-DCFD5AF4DCC0"
                        },
                        {
                            "title":"UNEXPIRE_END_USER_ACCOUNT Procedure",
                            "href":"UNEXPIRE_END_USER_ACCOUNT-Procedure.html#GUID-ABF5D38E-5156-436D-814A-B38A13DA8FA8"
                        },
                        {
                            "title":"UNEXPIRE_WORKSPACE_ACCOUNT Procedure",
                            "href":"UNEXPIRE_WORKSPACE_ACCOUNT-Procedure.html#GUID-8CAD70A4-B7D7-4431-80E3-17195986258B"
                        },
                        {
                            "title":"UNLOCK_ACCOUNT Procedure",
                            "href":"UNLOCK_ACCOUNT-Procedure.html#GUID-0867626D-9B3B-49AA-97C9-2C45443188BC"
                        },
                        {
                            "title":"URL_ENCODE Function",
                            "href":"URL_ENCODE-Function.html#GUID-47DB18F3-133B-43F0-B045-F19C09190357"
                        },
                        {
                            "title":"WORKSPACE_ACCOUNT_DAYS_LEFT Function",
                            "href":"WORKSPACE_ACCOUNT_DAYS_LEFT-Function.html#GUID-E536CBC4-8FEC-4644-B1E1-19E4E0BBF327"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">36 </span> APEX_WEB_SERVICE",
                    "href":"APEX_WEB_SERVICE.html#GUID-B95EA4B6-950D-419D-A2B0-CDB254E1E9F0",
                    "topics":[
                        {
                            "title":"About the APEX_WEB_SERVICE API",
                            "href":"About-the-APEX_WEB_SERVICE-API.html#GUID-ECC9CC44-D10B-4502-B832-A171B370F3B4"
                        },
                        {
                            "title":"Invoking a SOAP Style Web Service",
                            "href":"Invoking-a-SOAP-Style-Web-Service.html#GUID-172535D9-552E-4403-BE79-2EE92DB4AFCE"
                        },
                        {
                            "title":"Invoking a RESTful Style Web Service",
                            "href":"Invoking-a-RESTful-Style-Web-Service.html#GUID-E1CF6424-53BF-411A-8C54-67DCF754C737"
                        },
                        {
                            "title":"Retrieving Cookies and HTTP Headers",
                            "href":"Retrieving-Cookies-and-HTTP-Headers.html#GUID-39ADA850-DDD1-4A71-834A-1F7BC4FB2269"
                        },
                        {
                            "title":"Setting Cookies and HTTP Headers",
                            "href":"Setting-Cookies-and-HTTP-Headers.html#GUID-7F49060A-3359-47ED-B18B-AD34A1885E92"
                        },
                        {
                            "title":"BLOB2CLOBBASE64 Function",
                            "href":"BLOB2CLOBBASE64-Function.html#GUID-A572E80C-02CC-467B-8A3D-DEE8A8FD0452"
                        },
                        {
                            "title":"CLOBBASE642BLOB Function",
                            "href":"CLOBBASE642BLOB-Function.html#GUID-14B11175-7D0A-4FB2-904D-84B176593161"
                        },
                        {
                            "title":"MAKE_REQUEST Procedure",
                            "href":"MAKE_REQUEST-Procedure.html#GUID-74F2C990-5D85-47BE-BC90-CC3F07D9788B"
                        },
                        {
                            "title":"MAKE_REQUEST Function",
                            "href":"MAKE_REQUEST-Function.html#GUID-2973A635-6A7D-426B-8ED0-F458D96FD520"
                        },
                        {
                            "title":"MAKE_REST_REQUEST Function",
                            "href":"MAKE_REST_REQUEST-Function.html#GUID-C77BB45A-8968-470C-8243-BADB63743DE9"
                        },
                        {
                            "title":"MAKE_REST_REQUEST_B Function",
                            "href":"MAKE_REST_REQUEST_B-Function.html#GUID-1FCD717A-A515-4394-832C-980D2990564F"
                        },
                        {
                            "title":"OAUTH_AUTHENTICATE Function",
                            "href":"OAUTH_AUTHENTICATE-Function.html#GUID-F6BADD65-416C-4B2F-8B19-BE98C64D5D83"
                        },
                        {
                            "title":"OAUTH_GET_LAST_TOKEN Function",
                            "href":"OAUTH_GET_LAST_TOKEN-Function.html#GUID-114DBB66-F36D-4897-92D2-6A54873CD714"
                        },
                        {
                            "title":"OAUTH_SET_TOKEN Function",
                            "href":"OAUTH_SET_TOKEN-Function.html#GUID-C6CB535D-F3D3-4333-A097-F07B8EBC366E"
                        },
                        {
                            "title":"PARSE_RESPONSE Function",
                            "href":"PARSE_RESPONSE-Function.html#GUID-1D07AFB6-3D34-448B-AB28-7127273BD11B"
                        },
                        {
                            "title":"PARSE_RESPONSE_CLOB Function",
                            "href":"PARSE_RESPONSE_CLOB-Function.html#GUID-2901DFC9-509E-4180-94C6-81AF28CD6093"
                        },
                        {
                            "title":"PARSE_XML Function",
                            "href":"PARSE_XML-Function.html#GUID-BDE092C8-77BD-425A-B522-0FE3656628B4"
                        },
                        {
                            "title":"PARSE_XML_CLOB Function",
                            "href":"PARSE_XML_CLOB-Function.html#GUID-4CE9C1AE-8404-46B5-80B0-1A5C99F6D9DC"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">37 </span> APEX_ZIP",
                    "href":"APEX_ZIP.html#GUID-270BFF3A-5FB1-4089-894E-978608F9BD87",
                    "topics":[
                        {
                            "title":"Data Types",
                            "href":"Data-Types-3.html#GUID-30834CEE-92B3-4A75-BCED-E219B54796E6"
                        },
                        {
                            "title":"ADD_FILE Procedure",
                            "href":"ADD_FILE-Procedure-2.html#GUID-C079D220-7C17-4EB8-8D57-B7D2B77DB974"
                        },
                        {
                            "title":"FINISH Procedure",
                            "href":"FINISH-Procedure.html#GUID-6CD58D8F-7A23-4133-956B-A901E7E82EBE"
                        },
                        {
                            "title":"GET_FILE_CONTENT Function",
                            "href":"GET_FILE_CONTENT-Function.html#GUID-20FBFBA8-6F1A-4D6D-961D-114CC48AD336"
                        },
                        {
                            "title":"GET_FILES Function",
                            "href":"GET_FILES-Function.html#GUID-04C49D54-E547-42CC-8A70-E400D14FB5D6"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">38 </span> JavaScript APIs",
                    "href":"JavaScript-APIs.html#GUID-DDD8162E-3704-42E8-A19F-0F830D406DDF",
                    "topics":[
                        {
                            "title":"apex namespace",
                            "href":"Using-the-apex-namespace.html#GUID-3475B0E9-D5A6-46A2-B94B-93BA0C629FB7",
                            "topics":[
                                {
                                    "title":"About apex.confirm Function",
                                    "href":"Using-the-apex-namespace.html#GUID-45A22744-7104-445A-A459-449DD2D44E47"
                                },
                                {
                                    "title":"apex.confirm Signature 1",
                                    "href":"Using-the-apex-namespace.html#GUID-685D527D-2B98-403A-9DE7-507A90ADB96C"
                                },
                                {
                                    "title":"apex.confirm Signature 2",
                                    "href":"Using-the-apex-namespace.html#GUID-3FA0AC13-8994-41E3-B26A-3F14FDCAE9AA"
                                },
                                {
                                    "title":"apex.gPageContext$ Property",
                                    "href":"Using-the-apex-namespace.html#GUID-7F913441-52A3-4D81-84FD-0CCBC76EF159"
                                },
                                {
                                    "title":"apex.jQuery Property",
                                    "href":"Using-the-apex-namespace.html#GUID-17048F7C-047E-47D3-81BF-78327FF675A7"
                                },
                                {
                                    "title":"About apex.submit Function",
                                    "href":"Using-the-apex-namespace.html#GUID-6DCCB486-C791-4FC0-B324-81DAEE91F148"
                                },
                                {
                                    "title":"apex.submit Signature 1",
                                    "href":"Using-the-apex-namespace.html#GUID-9CFE8F35-263B-474F-95C2-E1B88C8D33C0"
                                },
                                {
                                    "title":"apex.submit Signature 2",
                                    "href":"Using-the-apex-namespace.html#GUID-D49E89E2-3C4F-453E-B5AC-65C6B8DB619D"
                                }
                            ]
                        },
                        {
                            "title":"apex.da namespace",
                            "href":"apex-da-namespace.html#GUID-D1051DA5-CB2A-4C88-A1DF-87B8283C36C3",
                            "topics":[
                                {
                                    "title":"apex.da.resume",
                                    "href":"apex-da-namespace.html#GUID-5B1A816E-A020-4171-867C-9C981E7FB6D2"
                                }
                            ]
                        },
                        {
                            "title":"apex.debug namespace",
                            "href":"apex-debug-namespace.html#GUID-FC3B6F33-700D-45E7-8119-01EC8BA74F6F",
                            "topics":[
                                {
                                    "title":"Log Level Constants",
                                    "href":"apex-debug-namespace.html#GUID-31325203-C3F5-4967-8968-5271F0118477"
                                },
                                {
                                    "title":"apex.debug.error",
                                    "href":"apex-debug-namespace.html#GUID-E2BE4157-D63C-435F-82B1-3717E78C8965"
                                },
                                {
                                    "title":"apex.debug.getLevel",
                                    "href":"apex-debug-namespace.html#GUID-4DC488FA-1AF0-4B3C-9857-F2D6228B038B"
                                },
                                {
                                    "title":"apex.debug.info",
                                    "href":"apex-debug-namespace.html#GUID-77CF19B7-2BDC-45D2-A806-3898D64F289E"
                                },
                                {
                                    "title":"apex.debug.log",
                                    "href":"apex-debug-namespace.html#GUID-0D9DDFB0-F904-4D6B-9E32-614B75158998"
                                },
                                {
                                    "title":"apex.debug.message",
                                    "href":"apex-debug-namespace.html#GUID-A4E377A5-E982-493F-8E8B-13645853A987"
                                },
                                {
                                    "title":"apex.debug.setLevel",
                                    "href":"apex-debug-namespace.html#GUID-00616B0A-9C7E-4BF2-84EC-D5D539333C70"
                                },
                                {
                                    "title":"apex.debug.trace",
                                    "href":"apex-debug-namespace.html#GUID-7F022DFA-CCC4-441E-85F9-F8C99AF054B8"
                                },
                                {
                                    "title":"apex.debug.warn",
                                    "href":"apex-debug-namespace.html#GUID-FE7EFFF7-8A47-4B2B-98AD-E937E0A01DF1"
                                }
                            ]
                        },
                        {
                            "title":"apex.event namespace",
                            "href":"apex-event-namespace.html#GUID-BF022820-62F3-41E3-A3C3-D57301FE8A1A",
                            "topics":[
                                {
                                    "title":"apex.event.trigger",
                                    "href":"apex-event-namespace.html#GUID-023BDCBA-3907-4CFD-A026-F3D6A03FBABE"
                                }
                            ]
                        },
                        {
                            "title":"apex.item",
                            "href":"apex-item.html#GUID-A23D8043-8E1E-436A-A161-BD8A94DA4B82",
                            "topics":[
                                {
                                    "title":"apex.item",
                                    "href":"apex-item.html#GUID-7C6D4091-A830-4163-BC62-14A9D0502C1F"
                                },
                                {
                                    "title":"addValue",
                                    "href":"apex-item.html#GUID-60752BEE-6041-4C6C-AC8F-16CCE01D501C"
                                },
                                {
                                    "title":"disable",
                                    "href":"apex-item.html#GUID-0165EFE6-1B5E-45CE-9FDE-545DAB355F24"
                                },
                                {
                                    "title":"displayValueFor",
                                    "href":"apex-item.html#GUID-90194EEA-CB0F-4D1E-BF95-EBD10E43C356"
                                },
                                {
                                    "title":"enable",
                                    "href":"apex-item.html#GUID-E712ECEF-EF86-4BE0-A152-3C271424D8A8"
                                },
                                {
                                    "title":"getValidity",
                                    "href":"apex-item.html#GUID-E25CC0F3-E3D7-48C8-91EA-2EE33956E900"
                                },
                                {
                                    "title":"getValidationMessage",
                                    "href":"apex-item.html#GUID-F818ECE0-A697-4EA7-B1BB-BFB25D62CC04"
                                },
                                {
                                    "title":"getValue",
                                    "href":"apex-item.html#GUID-912DB984-D813-4E8B-8641-64D643FDF795"
                                },
                                {
                                    "title":"hide",
                                    "href":"apex-item.html#GUID-BBB78D64-BB2C-450C-8C64-9B891C1EFE1A"
                                },
                                {
                                    "title":"isChanged",
                                    "href":"apex-item.html#GUID-077493AE-CBC8-44F1-B1F0-A3B6BD3B0369"
                                },
                                {
                                    "title":"isDisabled",
                                    "href":"apex-item.html#GUID-89D45762-F2D4-4C42-8FD3-F07C4A9D6578"
                                },
                                {
                                    "title":"isEmpty",
                                    "href":"apex-item.html#GUID-2F110B8D-18E6-4A50-A3BC-C61B38A0DA08"
                                },
                                {
                                    "title":"Item Object Properties",
                                    "href":"apex-item.html#GUID-B43624A8-0F6C-4DFE-B2CF-80C73319F281"
                                },
                                {
                                    "title":"setFocus",
                                    "href":"apex-item.html#GUID-CC98C8A3-4666-4B4A-8B09-2B5E5ADDEEA5"
                                },
                                {
                                    "title":"setStyle",
                                    "href":"apex-item.html#GUID-08A2B123-8F01-4946-8031-D1B882E6576C"
                                },
                                {
                                    "title":"setValue",
                                    "href":"apex-item.html#GUID-4ED30237-2C25-4CEC-9C20-FF325389E094"
                                },
                                {
                                    "title":"show",
                                    "href":"apex-item.html#GUID-D71169E8-3F11-4E27-AFE9-56356E490FEF"
                                },
                                {
                                    "title":"apex.item.create",
                                    "href":"apex-item.html#GUID-74651791-DCD6-4D77-A74A-0EB6CAF1EEFC"
                                }
                            ]
                        },
                        {
                            "title":"apex.lang namespace",
                            "href":"apex-lang-namespace.html#GUID-44D92703-4654-43F5-943F-9229FA5905B6",
                            "topics":[
                                {
                                    "title":"apex.lang.addMessages",
                                    "href":"apex-lang-namespace.html#GUID-95851814-D546-4D9A-A6CC-600D033F255F"
                                },
                                {
                                    "title":"apex.lang.clearMessages",
                                    "href":"apex-lang-namespace.html#GUID-8B0D10BE-04FC-43A2-AC34-E95E96A60D77"
                                },
                                {
                                    "title":"apex.lang.format",
                                    "href":"apex-lang-namespace.html#GUID-F16830F6-D5C3-4EF7-A9F9-3CD93E04FB3E"
                                },
                                {
                                    "title":"apex.lang.formatMessage",
                                    "href":"apex-lang-namespace.html#GUID-CDE2DFF4-3567-4B06-96E0-52EE4C8B5FE8"
                                },
                                {
                                    "title":"apex.lang.formatMessageNoEscape",
                                    "href":"apex-lang-namespace.html#GUID-8AC59642-3D8F-4094-A475-00F246BEA7E9"
                                },
                                {
                                    "title":"apex.lang.formatNoEscape",
                                    "href":"apex-lang-namespace.html#GUID-688F390E-692D-4676-973E-0EB05A6E59F3"
                                },
                                {
                                    "title":"apex.lang.getMessage",
                                    "href":"apex-lang-namespace.html#GUID-65D49ADE-6662-4C10-A033-04E46D5A89FD"
                                }
                            ]
                        },
                        {
                            "title":"apex.message namespace",
                            "href":"apex-message-namespace.html#GUID-D15040D1-6B1A-4267-8DF7-B645ED1FDA46",
                            "topics":[
                                {
                                    "title":"apex.message.addVisibilityCheck",
                                    "href":"apex-message-namespace.html#GUID-17B3BAE0-441F-4412-BC85-95BCDC0AB4C7"
                                },
                                {
                                    "title":"apex.message.alert",
                                    "href":"apex-message-namespace.html#GUID-55AFECC0-6C0B-4276-A1A5-C8FE02D136D3"
                                },
                                {
                                    "title":"apex.message.clearErrors",
                                    "href":"apex-message-namespace.html#GUID-0460DC10-FBBE-404B-9783-EC97DC1BB2D4"
                                },
                                {
                                    "title":"apex.message.confirm",
                                    "href":"apex-message-namespace.html#GUID-7085E9E0-BCF0-4FB5-9136-45A5C064FEAC"
                                },
                                {
                                    "title":"apex.message.hidePageSuccess",
                                    "href":"apex-message-namespace.html#GUID-0A5906E7-49E3-4703-B4A7-9FF3A056ECC8"
                                },
                                {
                                    "title":"apex.message.setThemeHooks",
                                    "href":"apex-message-namespace.html#GUID-35AF8B30-48DF-44CC-9329-90C054C3D666"
                                },
                                {
                                    "title":"apex.message.showErrors",
                                    "href":"apex-message-namespace.html#GUID-230C2CC1-B721-4037-8384-7B5369F35A2F"
                                },
                                {
                                    "title":"apex.message.showPageSuccess",
                                    "href":"apex-message-namespace.html#GUID-B896DF40-8145-426A-889B-657CBC288769"
                                },
                                {
                                    "title":"apex.message.TYPE",
                                    "href":"apex-message-namespace.html#GUID-95451F4F-71A2-4CE3-8D11-B825038F8551"
                                }
                            ]
                        },
                        {
                            "title":"apex.navigation namespace",
                            "href":"apex-navigation-namespace.html#GUID-3C5F69F8-A6FD-42FD-810D-6ED663F441D6",
                            "topics":[
                                {
                                    "title":"apex.navigation.dialog",
                                    "href":"apex-navigation-namespace.html#GUID-B54CC148-EEFA-4692-92DA-ACB443F9488A"
                                },
                                {
                                    "title":"apex.navigation.dialog.cancel",
                                    "href":"apex-navigation-namespace.html#GUID-497C1062-81EF-40F6-BB96-C00AE015D717"
                                },
                                {
                                    "title":"apex.navigation.dialog.close",
                                    "href":"apex-navigation-namespace.html#GUID-33319824-53F9-43E7-9238-2019D4907647"
                                },
                                {
                                    "title":"apex.navigation.dialog.fireCloseHandler",
                                    "href":"apex-navigation-namespace.html#GUID-37036CE3-51DD-4656-A9B9-EAD94B844C50"
                                },
                                {
                                    "title":"apex.navigation.dialog.registerCloseHandler",
                                    "href":"apex-navigation-namespace.html#GUID-7CF6378B-9983-40A7-A6D5-BC429E94527B"
                                },
                                {
                                    "title":"apex.navigation.openInNewWindow",
                                    "href":"apex-navigation-namespace.html#GUID-BD152481-5EC7-4BBD-A7A0-98BA043D3AB0"
                                },
                                {
                                    "title":"apex.navigation.popup",
                                    "href":"apex-navigation-namespace.html#GUID-E50BFE69-EB60-43F3-883A-11FC76BB1996"
                                },
                                {
                                    "title":"apex.navigation.popup.close",
                                    "href":"apex-navigation-namespace.html#GUID-135956B4-B948-44F3-852D-711A4285E93E"
                                },
                                {
                                    "title":"apex.navigation.redirect",
                                    "href":"apex-navigation-namespace.html#GUID-7F48ACCC-7A6F-48C6-9119-2350859BE46A"
                                }
                            ]
                        },
                        {
                            "title":"apex.page namespace",
                            "href":"apex-page-namespace.html#GUID-D3BF2D86-E1A6-4B23-ACA9-A691D2AC0D24",
                            "topics":[
                                {
                                    "title":"apex.page.cancelWarnOnUnsavedChanges",
                                    "href":"apex-page-namespace.html#GUID-7B567AB4-2C75-4AB5-8EC9-4F8854B1401A"
                                },
                                {
                                    "title":"apex.page.confirm Signature 1",
                                    "href":"apex-page-namespace.html#GUID-F388EA05-5196-4BCB-9A96-7E3953A477D6"
                                },
                                {
                                    "title":"apex.page.confirm Signature 2",
                                    "href":"apex-page-namespace.html#GUID-62E9D157-E1BC-4A79-8203-85E2B2014A32"
                                },
                                {
                                    "title":"apex.page.submit Signature 1",
                                    "href":"apex-page-namespace.html#GUID-0356D013-D8B2-4D48-BE83-0E423117C594"
                                },
                                {
                                    "title":"apex.page.submit Signature 2",
                                    "href":"apex-page-namespace.html#GUID-3CBA46DF-88B5-4EF3-A43A-C31565E4BF1E"
                                },
                                {
                                    "title":"apex.page.validate",
                                    "href":"apex-page-namespace.html#GUID-8733662F-CBC5-458F-B616-8941F963CC74"
                                },
                                {
                                    "title":"apex.page.isChanged",
                                    "href":"apex-page-namespace.html#GUID-4D886ED0-D019-48B2-A5C4-1C4FBDF8E2AC"
                                },
                                {
                                    "title":"apex.page.warnOnUnsavedChanges",
                                    "href":"apex-page-namespace.html#GUID-8F4E69DE-2DF6-4F2F-A27F-CC0F09E4961C"
                                }
                            ]
                        },
                        {
                            "title":"apex.region",
                            "href":"apex-region.html#GUID-94AA9AD6-BBCB-45FD-9439-D639FF7BB31D",
                            "topics":[
                                {
                                    "title":"apex.region",
                                    "href":"apex-region.html#GUID-D892654A-7BF3-4C6E-B47C-114E4F784392",
                                    "topics":[
                                        {
                                            "title":"focus",
                                            "href":"apex-region.html#GUID-43CE70A5-3F12-4054-BC90-F5D0E30AE20C"
                                        },
                                        {
                                            "title":"refresh",
                                            "href":"apex-region.html#GUID-36EC411C-1EE8-4D71-90F6-D0F5A58A84A7"
                                        },
                                        {
                                            "title":"widget",
                                            "href":"apex-region.html#GUID-2848983D-6ADB-4762-921D-96B17E2A2752"
                                        }
                                    ]
                                },
                                {
                                    "title":"apex.region.create",
                                    "href":"apex-region.html#GUID-E876693A-3F77-4218-B5D5-94AE49C05537"
                                },
                                {
                                    "title":"apex.region.destroy",
                                    "href":"apex-region.html#GUID-0AD5B67E-B36C-4A4C-95B3-8511D6120651"
                                },
                                {
                                    "title":"apex.region.isRegion",
                                    "href":"apex-region.html#GUID-EDB75630-84BD-453B-BDF6-15A446841DB5"
                                },
                                {
                                    "title":"apex.region.findClosest",
                                    "href":"apex-region.html#GUID-54168497-8F00-4244-96EA-191FAFC46E29"
                                }
                            ]
                        },
                        {
                            "title":"apex.server namespace",
                            "href":"apex-server-namespace.html#GUID-F76981A5-E610-48F5-A8BC-C9366FFE9F60",
                            "topics":[
                                {
                                    "title":"apex.server.loadScript",
                                    "href":"apex-server-namespace.html#GUID-BE3207FA-E766-4F0D-9665-7CF6631E7430"
                                },
                                {
                                    "title":"apex.server.plugin",
                                    "href":"apex-server-namespace.html#GUID-3D3C6215-079F-487B-A0D2-6B4F179EA90B"
                                },
                                {
                                    "title":"apex.server.pluginUrl",
                                    "href":"apex-server-namespace.html#GUID-EAE1168B-D072-42BC-ACDC-FF11F276F971"
                                },
                                {
                                    "title":"apex.server.process",
                                    "href":"apex-server-namespace.html#GUID-45B43DB1-9601-4BD6-9B7C-6C41C35BEE49"
                                },
                                {
                                    "title":"apex.server.url",
                                    "href":"apex-server-namespace.html#GUID-BB4896FA-3546-4DBB-8FB3-E28717E90B87"
                                }
                            ]
                        },
                        {
                            "title":"apex.storage namespace",
                            "href":"apex-storage-namespace.html#GUID-4C180D70-B693-4250-AB28-B1B8D647B3B2",
                            "topics":[
                                {
                                    "title":"About local and session storage",
                                    "href":"apex-storage-namespace.html#GUID-6AD2295A-17D4-47DC-A6C2-C702F8F7B771"
                                },
                                {
                                    "title":"apex.storage.getCookie",
                                    "href":"apex-storage-namespace.html#GUID-130FB537-0735-47B0-B183-A45826AD980D"
                                },
                                {
                                    "title":"apex.storage.hasLocalStorageSupport",
                                    "href":"apex-storage-namespace.html#GUID-B2A8293F-A7CA-4DF8-B9C3-B082928FE00D"
                                },
                                {
                                    "title":"apex.storage.getScopedLocalStorage",
                                    "href":"apex-storage-namespace.html#GUID-3E906D02-3088-403C-9A8A-1C3398D22B5A"
                                },
                                {
                                    "title":"apex.storage.getScopedSessionStorage",
                                    "href":"apex-storage-namespace.html#GUID-58C57C6F-C28B-4692-B3C6-77F5CA3C5E82"
                                },
                                {
                                    "title":"apex.storage.hasSessionStorageSupport",
                                    "href":"apex-storage-namespace.html#GUID-0C59FFB1-9BAD-49EC-8DFE-601CF8682040"
                                },
                                {
                                    "title":"apex.storage.setCookie",
                                    "href":"apex-storage-namespace.html#GUID-A1921041-7A7A-4421-96BA-380AFD2E4E9F"
                                }
                            ]
                        },
                        {
                            "title":"apex.util namespace",
                            "href":"apex-util-namespace.html#GUID-6F7548E2-69D5-41F1-A9BB-9A0B09CDFD27",
                            "topics":[
                                {
                                    "title":"apex.util.escapeCSS",
                                    "href":"apex-util-namespace.html#GUID-03C24732-2547-438C-9E95-F1F18E411522"
                                },
                                {
                                    "title":"apex.util.escapeHTML",
                                    "href":"apex-util-namespace.html#GUID-19A2CC20-8859-4D5F-947F-E4CCC2C6AEFF"
                                },
                                {
                                    "title":"apex.util.showSpinner",
                                    "href":"apex-util-namespace.html#GUID-3D56A73A-9793-4683-940C-CF378ABE783C"
                                },
                                {
                                    "title":"apex.util.stripHTML",
                                    "href":"apex-util-namespace.html#GUID-9B0C1AAD-763E-4749-ABA4-18ABDAB39375"
                                },
                                {
                                    "title":"apex.util.applyTemplate",
                                    "href":"apex-util-namespace.html#GUID-F428DA06-3014-4F99-A879-C33C95891A8B"
                                },
                                {
                                    "title":"About apex.util.delayLinger",
                                    "href":"apex-util-namespace.html#GUID-2323B2EA-9794-4A0B-9550-37F7907B56D6"
                                },
                                {
                                    "title":"apex.util.delayLinger.start",
                                    "href":"apex-util-namespace.html#GUID-C0F3A60A-8997-4633-BE55-12DFFCAC746B"
                                },
                                {
                                    "title":"apex.util.delayLinger.finish",
                                    "href":"apex-util-namespace.html#GUID-D3AC42D6-A661-4910-AD49-EF5587D03047"
                                }
                            ]
                        },
                        {
                            "title":"apex.widget namespace",
                            "href":"apex-widget-namespace.html#GUID-6ADE8EF1-4A8A-4218-8B11-18F50B66007B",
                            "topics":[
                                {
                                    "title":"apex.widget.initPageItem",
                                    "href":"apex-widget-namespace.html#GUID-E110FC76-006B-431C-A261-33269942C8DA"
                                }
                            ]
                        },
                        {
                            "title":"Events",
                            "href":"Events.html#GUID-6EC81936-19C7-49A4-BA0F-A18E3B5351FE",
                            "topics":[
                                {
                                    "title":"apexafterclosedialog",
                                    "href":"Events.html#GUID-CAE63675-7991-429C-950D-07BB2DCA4F09"
                                },
                                {
                                    "title":"apexafterrefresh",
                                    "href":"Events.html#GUID-C41B72AD-63D1-488D-8086-54F0AA468F55"
                                },
                                {
                                    "title":"apexbeforerefresh",
                                    "href":"Events.html#GUID-0B070738-804D-4CCD-9EEF-64AB09E78FE0"
                                },
                                {
                                    "title":"apexbeforepagesubmit",
                                    "href":"Events.html#GUID-0D29E720-3C33-43FB-B5FD-A8E164D5E7D4"
                                },
                                {
                                    "title":"apexbeginrecordedit",
                                    "href":"Events.html#GUID-59D25349-12C4-4B0E-958C-AE502036DAF9"
                                },
                                {
                                    "title":"apexendrecordedit",
                                    "href":"Events.html#GUID-14E1899B-2A19-42E7-BAA4-C78469674E85"
                                },
                                {
                                    "title":"apexpagesubmit",
                                    "href":"Events.html#GUID-50D7179A-203D-4EBA-B5C3-5E0A15A3EF31"
                                },
                                {
                                    "title":"apexwindowresized",
                                    "href":"Events.html#GUID-952C5304-EC39-4EEF-9860-1D27C0D24BC9"
                                }
                            ]
                        },
                        {
                            "title":"Non-namespace JavaScript APIs",
                            "href":"Non-namespace-Javascript-APIs.html#GUID-92BB0E50-744C-4ADE-A1F9-FCA3B3F65852",
                            "topics":[
                                {
                                    "title":"$x",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-A6018024-D6E6-4924-9354-9D088C9936A2"
                                },
                                {
                                    "title":"$v",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-25B63449-7756-4B12-8CE5-392EDC692891"
                                },
                                {
                                    "title":"$v2",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-DEF1383A-C2A6-4B5D-826D-36D78E85F5F8"
                                },
                                {
                                    "title":"$s",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-9583FF36-694A-46B4-8297-EBB510A1E92A"
                                },
                                {
                                    "title":"$u_Narray",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-BD6B654C-A3FC-41A5-8D50-8F00EDE20D6A"
                                },
                                {
                                    "title":"$u_Carray",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-128B6A96-81A0-4FC7-9FFF-F9EECB3FB7E9"
                                },
                                {
                                    "title":"$nvl",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-837DF2A5-71D2-460C-9292-3CFF08A9F28D"
                                },
                                {
                                    "title":"$x_Style",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-8884CF58-1FF4-4B6A-AF23-D32B0A0F888E"
                                },
                                {
                                    "title":"$x_Hide",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-C1C47676-B6EC-463C-932C-A682F02FD707"
                                },
                                {
                                    "title":"$x_Show",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-464EC395-C8B2-4B2C-A9A2-01D1E3964D41"
                                },
                                {
                                    "title":"$x_Toggle",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-3155CCA9-4FDB-4820-BB40-EA54D2489B70"
                                },
                                {
                                    "title":"$x_Remove",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-89FC2894-DD45-43FB-B7A1-130F0B5065A1"
                                },
                                {
                                    "title":"$x_Value",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-3C868ED0-7F41-420B-9A8F-407D53456FB2"
                                },
                                {
                                    "title":"$x_UpTill",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-35AC3375-36AC-49B7-8911-2CB43EF94C24"
                                },
                                {
                                    "title":"$x_ItemRow",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-6D460540-671F-477A-9FA4-7472F6EAEB0A"
                                },
                                {
                                    "title":"$x_HideItemRow",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-E36074B8-FADE-48BB-BAB8-D0F7C0184AB1"
                                },
                                {
                                    "title":"$x_ShowItemRow",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-162B1E2F-42CC-410A-A1B6-3D593871B0FD"
                                },
                                {
                                    "title":"$x_ToggleItemRow",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-B84789FF-4792-49E4-B185-857F2827DD67"
                                },
                                {
                                    "title":"$x_HideAllExcept",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-8A2D534E-7F67-4620-9B30-E0DD3B483709"
                                },
                                {
                                    "title":"$x_HideSiblings",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-187B0FB6-344A-486C-8A88-F39F6AD50AA8"
                                },
                                {
                                    "title":"$x_ShowSiblings",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-47E8069B-E23B-4870-8B0B-8DADF60D84CD"
                                },
                                {
                                    "title":"$x_Class",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-7DBF3818-7990-4C6D-8FAF-C0D3D86BEDE4"
                                },
                                {
                                    "title":"$x_SetSiblingsClass",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-648E8D01-88AB-4ED1-A458-0DB8F1468B60"
                                },
                                {
                                    "title":"$x_ByClass",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-51181F80-82BF-46EE-99F4-22CDF3C5DEE0"
                                },
                                {
                                    "title":"$x_ShowAllByClass",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-B6BA5417-741E-48A6-AF68-B7D660A242E9"
                                },
                                {
                                    "title":"$x_ShowChildren",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-C91FAE64-B02C-463D-AFCD-1400802A70F3"
                                },
                                {
                                    "title":"$x_HideChildren",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-60F663D0-1030-4806-BC68-A64D8317623B"
                                },
                                {
                                    "title":"$x_disableItem",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-B72D3429-E5E8-4A23-925D-34967C46704D"
                                },
                                {
                                    "title":"$f_get_emptys",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-FFD14342-7185-410C-BDBF-CDBF24CD7790"
                                },
                                {
                                    "title":"$v_Array",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-FC319A73-DA8C-41E2-81F5-1920C76EF21C"
                                },
                                {
                                    "title":"$f_ReturnChecked",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-5893F1FD-E68E-4FE5-8E91-AEF3A1BFFEBA"
                                },
                                {
                                    "title":"$d_ClearAndHide",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-2A34AD30-D3A4-434C-B709-5C0E61C7D1FB"
                                },
                                {
                                    "title":"$f_SelectedOptions",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-045E732B-FA15-4E1E-8CC5-AD8B1621F068"
                                },
                                {
                                    "title":"$f_SelectValue",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-BCAAE5DA-F711-4FE5-BA01-CF9DC87B95D3"
                                },
                                {
                                    "title":"$u_ArrayToString",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-85812E5F-9A43-4E30-8CCB-5F25CD701994"
                                },
                                {
                                    "title":"$x_CheckImageSrc",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-C79679AB-E1C5-41F7-981C-E5AB8D633BAC"
                                },
                                {
                                    "title":"$v_CheckValueAgainst",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-4D205B75-933A-436F-B845-F0EF47631233"
                                },
                                {
                                    "title":"$f_Hide_On_Value_Item",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-F0D4DA5E-B9C0-40D1-AA3F-D1E3997990DB"
                                },
                                {
                                    "title":"$f_Show_On_Value_Item",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-DD3F2655-E86B-4E37-AE22-F9C040B3B8CF"
                                },
                                {
                                    "title":"$f_Hide_On_Value_Item_Row",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-93289724-56EA-47C0-ADE3-163EA679FD46"
                                },
                                {
                                    "title":"$f_Show_On_Value_Item_Row",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-6744CA80-76C1-4C61-B6B7-06943B3194B7"
                                },
                                {
                                    "title":"$f_DisableOnValue",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-6EBFAD64-2E64-4CAA-B44F-FF6FD212BAD0"
                                },
                                {
                                    "title":"$x_ClassByClass",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-DE9FD1C7-52BC-4608-89FE-9B5639C73E28"
                                },
                                {
                                    "title":"$f_ValuesToArray",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-90F7F754-D77C-4F9E-A704-8292DC7165EE"
                                },
                                {
                                    "title":"$x_FormItems",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-4A296EE7-2230-4F34-9282-69886B586CEE"
                                },
                                {
                                    "title":"$f_CheckAll",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-CD4F3BBD-42EE-47BC-B447-C97A5C6EC95A"
                                },
                                {
                                    "title":"$f_CheckFirstColumn",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-97CD78E4-3904-4C03-95C5-BC9FF187D503"
                                },
                                {
                                    "title":"$x_ToggleWithImage",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-1B8A2A29-83B4-4C2F-99AE-6BD1FE155EF3"
                                },
                                {
                                    "title":"$x_SwitchImageSrc",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-B661A119-5E60-495C-B243-DDB4253F7F2D"
                                },
                                {
                                    "title":"$x_CheckImageSrc",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-FADF064D-9FE0-48F5-AD0B-FED67722683A"
                                },
                                {
                                    "title":"$u_SubString",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-387736D3-A53A-4930-8B19-90D6DD7C2293"
                                },
                                {
                                    "title":"html_RemoveAllChildren",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-D5A1B3BF-7A9A-4545-87B0-82BF81313326"
                                },
                                {
                                    "title":"html_SetSelectValue",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-57968D6C-4C08-4190-895B-071F58A13888"
                                },
                                {
                                    "title":"addLoadEvent",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-0DFBDE26-8DAF-4D94-A259-57689EE3BF93"
                                },
                                {
                                    "title":"$f_Swap",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-A8D6AB8D-6A59-419D-B434-BFDBD66BB3C6"
                                },
                                {
                                    "title":"$f_SetValueSequence",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-5F731B5D-2102-484B-862E-157BD58A062B"
                                },
                                {
                                    "title":"$dom_AddTag",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-DEFD4FE5-A976-4AA4-A553-73EBA855D70C"
                                },
                                {
                                    "title":"$tr_AddTD",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-F8862B6C-79BF-4864-B113-FE9CF3088C85"
                                },
                                {
                                    "title":"$tr_AddTH",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-8515B841-F365-458D-A7E6-4D612BFB01E7"
                                },
                                {
                                    "title":"$dom_AddInput",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-AC4855B4-2344-40B2-BF02-664E42A46A3C"
                                },
                                {
                                    "title":"$dom_MakeParent",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-6F9EE7FB-AE13-4C18-831D-E9AA7957F947"
                                },
                                {
                                    "title":"$x_RowHighlight",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-59FA6B51-497C-4BC5-9227-14E9DD75B331"
                                },
                                {
                                    "title":"$x_RowHighlightOff",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-3F020D1A-03EB-456B-8007-19F7AA32DF2B"
                                },
                                {
                                    "title":"$v_Upper",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-CB33CFDD-B8C0-4F13-A98B-CC021F5FA5EA"
                                },
                                {
                                    "title":"$d_Find",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-19735682-382B-4914-97A3-15AA10808A5B"
                                },
                                {
                                    "title":"$f_First_field",
                                    "href":"Non-namespace-Javascript-APIs.html#GUID-3C84372F-5928-4551-8B07-7E13F2CF5852"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">39 </span> Using REST Administration Interface API",
                    "href":"Using-REST-Administration-Interface-API.html#GUID-9C4E35A9-E312-4242-BC76-C3D38956BD10",
                    "topics":[
                        {
                            "title":"Authentication",
                            "href":"Authentication.html#GUID-7A5EF05C-0C69-4BDB-8E5A-C6A5F8B464A5"
                        },
                        {
                            "title":"Individual REST Services",
                            "href":"Individual-REST-Services.html#GUID-1AF13E83-BCE6-4F7D-A0BB-C0E90C31F927",
                            "topics":[
                                {
                                    "title":"Fetch Instance-Level Statistics",
                                    "href":"Individual-REST-Services.html#GUID-5369634B-4CBB-4121-849B-627B068BE2B7"
                                },
                                {
                                    "title":"Fetch Workspace-Level Statistics",
                                    "href":"Individual-REST-Services.html#GUID-7F0F3326-7BE1-4D27-AD38-D06E68AAEFF6"
                                },
                                {
                                    "title":"Application-Level Statistics",
                                    "href":"Individual-REST-Services.html#GUID-CFDD7FB7-01E7-40DA-80D5-949C33C16259"
                                },
                                {
                                    "title":"Instance Overview",
                                    "href":"Individual-REST-Services.html#GUID-D76DB434-2EA6-40CA-AD71-651EE46F12B3"
                                },
                                {
                                    "title":"REST Service Version Information",
                                    "href":"Individual-REST-Services.html#GUID-078CB0E9-9888-4878-9122-037D5B2BB177"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});