define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-63415B40-44AE-49D3-926D-E525E27E9E8A",
                    "topics":[
                        {
                            "title":"Audience",
                            "href":"preface.html#GUID-DA14F436-D93A-4F20-B89D-591DFF50CE82"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"preface.html#GUID-E409CC44-9A8F-4043-82C8-6B95CD939296"
                        },
                        {
                            "title":"Related Documents",
                            "href":"preface.html#GUID-31EBF953-B42C-42AB-A88B-21CA30440C33"
                        },
                        {
                            "title":"Conventions",
                            "href":"preface.html#GUID-8AF8F9E8-1A51-4994-88FD-008D4A5C78BD"
                        }
                    ]
                },
                {
                    "title":"Changes in This Release",
                    "href":"changes-in-this-release.html#GUID-B338F097-5403-4FD0-8739-A858BD6222D5",
                    "topics":[
                        {
                            "title":"Changes in Oracle Application Express Release 18.2",
                            "href":"changes-in-this-release.html#GUID-B82B5F7A-FAE3-499D-BE0B-82F8BF3596E2",
                            "topics":[
                                {
                                    "title":"New Features",
                                    "href":"changes-in-this-release.html#GUID-8CBE1E12-24C3-4B94-A2FA-A8C49CF42A53"
                                },
                                {
                                    "title":"Deprecated and Desupported Features",
                                    "href":"changes-in-this-release.html#GUID-C67B957F-6779-49E1-B1EF-46ECC60D121F"
                                },
                                {
                                    "title":"Other Changes",
                                    "href":"changes-in-this-release.html#GUID-E049065C-EA30-4D93-9448-B746653486E5"
                                }
                            ]
                        },
                        {
                            "title":"Changes in Oracle Application Express Release 18.1",
                            "href":"changes-in-this-release.html#GUID-2B720312-FF3A-4498-9BE6-6E892B42026B",
                            "topics":[
                                {
                                    "title":"New Features",
                                    "href":"changes-in-this-release.html#GUID-7C21BA79-9725-4729-AF12-F955F1E8757B"
                                },
                                {
                                    "title":"Deprecated and Desupported Features",
                                    "href":"changes-in-this-release.html#unique_1161859000"
                                },
                                {
                                    "title":"Other Changes",
                                    "href":"changes-in-this-release.html#unique_252744728"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Getting Started with SQL Workshop",
                    "href":"getting-started.html#GUID-75135310-3884-4F6F-A434-B02DDDA09B70",
                    "topics":[
                        {
                            "title":"SQL Workshop Home Page",
                            "href":"getting-started.html#GUID-A21B5A72-FE55-4647-B885-26F5CE6591D8"
                        },
                        {
                            "title":"Selecting a Schema",
                            "href":"getting-started.html#GUID-248C540B-7CBE-474D-BF99-8957D9556BCC"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Managing Database Objects with Object Browser",
                    "href":"managing-db-objects-with-object-browser.html#GUID-04321951-FD96-4930-8F44-0D8441E8B731",
                    "topics":[
                        {
                            "title":"Accessing Object Browser",
                            "href":"accessing-object-browser.html#GUID-886CD13B-FC90-4218-A75C-477A64D8C1D0"
                        },
                        {
                            "title":"Object Browser",
                            "href":"object-browser.html#GUID-DA85CC70-98CC-4FF9-A209-8CA7641D62BC"
                        },
                        {
                            "title":"Searching for and Browsing Database Objects",
                            "href":"searching-and-browsing-db-objects.html#GUID-EB1B927F-1BA6-4CAA-9990-8E280A3EA886"
                        },
                        {
                            "title":"Searching For and Selecting Database Objects",
                            "href":"searching-and-selecting-db-objects.html#GUID-D2E928DB-B1E5-4F34-8879-7D0E7BF9ABC5"
                        },
                        {
                            "title":"Hiding the Object Selection Pane",
                            "href":"hiding-object-selection-pane.html#GUID-86DC4829-C6CD-40D5-9EE6-1DF5ECBEF576"
                        },
                        {
                            "title":"Creating Database Objects",
                            "href":"creating-db-objects.html#GUID-B8426B42-53FC-4373-B654-B34C0B25776C"
                        },
                        {
                            "title":"Managing Tables",
                            "href":"managing-tables.html#GUID-B21034CD-D55E-47DF-9042-237C5F98A369",
                            "topics":[
                                {
                                    "title":"Creating a Table",
                                    "href":"managing-tables.html#GUID-4ECE6D71-6189-45BA-9933-A8D6D5B52268"
                                },
                                {
                                    "title":"Browsing a Table",
                                    "href":"managing-tables.html#GUID-5FEE6A83-7898-408F-98E8-B4B57CDE394E"
                                },
                                {
                                    "title":"Reports Available for Tables",
                                    "href":"managing-tables.html#GUID-224E9AAD-8889-4291-B0EC-921C9C10DAA6"
                                },
                                {
                                    "title":"Editing a Table",
                                    "href":"managing-tables.html#GUID-7CE9D743-BC88-47BC-9465-A1625B7AA535"
                                },
                                {
                                    "title":"Dropping a Table",
                                    "href":"managing-tables.html#GUID-4BDC81A5-0405-4895-9138-4EE44AB596D9"
                                }
                            ]
                        },
                        {
                            "title":"Managing Views",
                            "href":"managing-views.html#GUID-CB975D7F-2C1B-4C48-9E55-5295F04F7F60",
                            "topics":[
                                {
                                    "title":"Creating a View",
                                    "href":"managing-views.html#GUID-80EA2657-998D-47AD-908E-14CA108F8070"
                                },
                                {
                                    "title":"Browsing a View",
                                    "href":"managing-views.html#GUID-759CEB89-4157-49C2-B212-2E10B003FAAB"
                                },
                                {
                                    "title":"Reports for Views",
                                    "href":"managing-views.html#GUID-7D7BFE54-501E-4A65-9C61-FD64C0CFCCEF"
                                },
                                {
                                    "title":"Editing a View Manually",
                                    "href":"managing-views.html#GUID-ABDFD40D-08BB-4E8B-BDEB-E42AD1765DEA"
                                },
                                {
                                    "title":"Using Find and Replace",
                                    "href":"managing-views.html#GUID-282CAD24-40CE-4FC8-8ED2-DD4A9C763668"
                                },
                                {
                                    "title":"Downloading a View",
                                    "href":"managing-views.html#GUID-5C9FBD1B-1BF3-4701-813D-F78753AC651C"
                                },
                                {
                                    "title":"Compiling a View",
                                    "href":"managing-views.html#GUID-5A0CB3FD-DFDB-49CD-B882-85F0961A3E2B"
                                },
                                {
                                    "title":"Dropping a View",
                                    "href":"managing-views.html#GUID-58F31D78-F606-473B-9C4E-6703D182D823"
                                }
                            ]
                        },
                        {
                            "title":"Managing Indexes",
                            "href":"managing-indexes.html#GUID-BE6B0473-A3B0-4696-B4CE-A0B3FD11D7E9",
                            "topics":[
                                {
                                    "title":"Creating an Index",
                                    "href":"managing-indexes.html#GUID-E686AADC-9DCD-42F6-8E44-4CAE7EE027C7"
                                },
                                {
                                    "title":"Browsing an Index",
                                    "href":"managing-indexes.html#GUID-E49B2FF2-671F-4D0F-9F46-B1CD61CCD589"
                                },
                                {
                                    "title":"Reports for Indexes",
                                    "href":"managing-indexes.html#GUID-E8F1381E-C71C-42E0-9A22-3E5BFA2887F5"
                                },
                                {
                                    "title":"Dropping an Index",
                                    "href":"managing-indexes.html#GUID-5C6E7895-4F7C-46CA-9EF1-005171C30675"
                                }
                            ]
                        },
                        {
                            "title":"Managing Sequences",
                            "href":"managing-sequences.html#GUID-E177ACD2-7FCD-4536-974B-62D7E84576C3",
                            "topics":[
                                {
                                    "title":"Creating a Sequence",
                                    "href":"managing-sequences.html#GUID-34C9C823-22F2-47C3-A138-053CFF8472D5"
                                },
                                {
                                    "title":"Browsing a Sequence",
                                    "href":"managing-sequences.html#GUID-B725EA5A-331C-474F-BCB5-ECF8FD8AA867"
                                },
                                {
                                    "title":"Reports for Sequences",
                                    "href":"managing-sequences.html#GUID-13460BAB-8BFA-45DD-B227-628A0937E2CC"
                                },
                                {
                                    "title":"Dropping a Sequence",
                                    "href":"managing-sequences.html#GUID-95F0A78F-3C04-42C8-B7D5-02480485FA84"
                                },
                                {
                                    "title":"Altering a Sequence",
                                    "href":"managing-sequences.html#GUID-7E31F0E7-2574-4847-87C2-1767223FCF75"
                                }
                            ]
                        },
                        {
                            "title":"Managing Types",
                            "href":"managing-types.html#GUID-D56F71C3-8E5B-4899-BEF7-FE2D1103F492",
                            "topics":[
                                {
                                    "title":"Creating a Type",
                                    "href":"managing-types.html#GUID-70640B5F-3DCB-4278-89E6-46EF6C609792"
                                },
                                {
                                    "title":"Browsing a Type",
                                    "href":"managing-types.html#GUID-73CEF144-A407-44C2-BF76-0574106A448C"
                                },
                                {
                                    "title":"Reports for Types",
                                    "href":"managing-types.html#GUID-446F17A6-42C6-4BC5-BEA7-82D5A3FF9AA5"
                                },
                                {
                                    "title":"Dropping a Type",
                                    "href":"managing-types.html#GUID-CA939FF6-334C-4EDD-9CC2-D71C77B35886"
                                }
                            ]
                        },
                        {
                            "title":"Managing Packages",
                            "href":"managing-packages.html#GUID-9405C4B0-3DDB-48A3-98DA-6164967A80E8",
                            "topics":[
                                {
                                    "title":"Creating a Package",
                                    "href":"managing-packages.html#GUID-0B587202-EA39-4B69-809B-C828DB1E62BC"
                                },
                                {
                                    "title":"Viewing a Package",
                                    "href":"managing-packages.html#GUID-2EEDDB42-8169-4373-9AD3-B73BA61F671D"
                                },
                                {
                                    "title":"Reports for Packages",
                                    "href":"managing-packages.html#GUID-BF840016-EBA3-4116-8C59-337712B9391A"
                                },
                                {
                                    "title":"Editing a Package Manually",
                                    "href":"managing-packages.html#GUID-0C9B5B64-CCAE-4228-BF5B-B4A1A78FEFDA"
                                },
                                {
                                    "title":"Compiling a Package",
                                    "href":"managing-packages.html#GUID-5D5290EF-E1D6-45C8-9DC9-E1703A954D38"
                                },
                                {
                                    "title":"Downloading a Package",
                                    "href":"managing-packages.html#GUID-4ACBC9B1-FCFC-4052-A271-760AF61647D3"
                                },
                                {
                                    "title":"Dropping a Package While Viewing Specification",
                                    "href":"managing-packages.html#GUID-60E32984-843C-4FCC-9624-DB66FC3BFAC6"
                                },
                                {
                                    "title":"Dropping a Package While Viewing the Body",
                                    "href":"managing-packages.html#GUID-758E293E-3AAE-4F0B-B94F-CEFF2E8E10F0"
                                }
                            ]
                        },
                        {
                            "title":"Managing Procedures",
                            "href":"managing-procedures.html#GUID-DCA6E47C-28CB-4919-BAB9-8E6D76D0D7C3",
                            "topics":[
                                {
                                    "title":"Creating a Procedure",
                                    "href":"managing-procedures.html#GUID-2A58EB42-18F6-4BD8-B8B4-3E19B354A903"
                                },
                                {
                                    "title":"Browsing a Procedure",
                                    "href":"managing-procedures.html#GUID-202AE39F-2050-44F5-B2DA-88E511B4CA1D"
                                },
                                {
                                    "title":"Reports for Procedures",
                                    "href":"managing-procedures.html#GUID-4A9FC1AB-96AC-47E8-8EEB-2DD692D19ED9"
                                },
                                {
                                    "title":"Editing a Procedure",
                                    "href":"managing-procedures.html#GUID-70D973C2-9E6A-4A0E-96BF-886304F7D628",
                                    "topics":[
                                        {
                                            "title":"Editing a Procedure Manually",
                                            "href":"managing-procedures.html#GUID-23457395-A41D-4AAD-AB95-2770BC2869FA"
                                        }
                                    ]
                                },
                                {
                                    "title":"Compiling a Procedure",
                                    "href":"managing-procedures.html#GUID-96431A8F-860B-4162-9650-6BBEE219B4F0"
                                },
                                {
                                    "title":"Downloading a Procedure",
                                    "href":"managing-procedures.html#GUID-1B0DAC57-EFC0-4EB4-844D-C910C5E5FE87"
                                },
                                {
                                    "title":"Dropping a Procedure",
                                    "href":"managing-procedures.html#GUID-E8FB9E0C-49CF-4662-8585-E035C23E36B6"
                                }
                            ]
                        },
                        {
                            "title":"Managing Functions",
                            "href":"managing-functions.html#GUID-F08999A0-2780-4F2D-8A9F-766AA3A6D333",
                            "topics":[
                                {
                                    "title":"Creating a Function",
                                    "href":"managing-functions.html#GUID-8C12D356-18B4-44CB-8E7E-584FDB4920CB"
                                },
                                {
                                    "title":"Browsing a Function",
                                    "href":"managing-functions.html#GUID-EB4C8B0A-8372-4A30-BE8B-FBBABE355EF7"
                                },
                                {
                                    "title":"Reports for Functions",
                                    "href":"managing-functions.html#GUID-B12E968A-910E-4BD7-9761-E11EA20DB31F"
                                },
                                {
                                    "title":"Editing a Function Manually",
                                    "href":"managing-functions.html#GUID-081D053F-40E7-464A-8399-BF89B28E8A02"
                                },
                                {
                                    "title":"Compiling a Function",
                                    "href":"managing-functions.html#GUID-4D01A7B3-E632-49FC-8288-638832C35213"
                                },
                                {
                                    "title":"Downloading a Function",
                                    "href":"managing-functions.html#GUID-E47FC25B-04A5-419D-8EC1-78470DA70F71"
                                },
                                {
                                    "title":"Dropping a Function",
                                    "href":"managing-functions.html#GUID-3D1646B6-6264-41B3-A1D8-DA8954A9F551"
                                }
                            ]
                        },
                        {
                            "title":"Managing Triggers",
                            "href":"managing-triggers.html#GUID-2054B50C-53E6-4C92-9334-A055AF653177",
                            "topics":[
                                {
                                    "title":"Creating Triggers",
                                    "href":"managing-triggers.html#GUID-2E0F7EFB-4A07-46E7-998E-8C1AA47EAFEC"
                                },
                                {
                                    "title":"Browsing a Trigger",
                                    "href":"managing-triggers.html#GUID-891ECF70-39CD-44C8-AD66-0ADDBE94CB44"
                                },
                                {
                                    "title":"Reports for Triggers",
                                    "href":"managing-triggers.html#GUID-E92D3F31-62FB-4E78-A702-07C4C08B6DE2"
                                },
                                {
                                    "title":"Editing a Trigger Manually",
                                    "href":"managing-triggers.html#GUID-594E6478-D70C-4FBA-A684-5431AD9E9AED"
                                },
                                {
                                    "title":"Compiling a Trigger",
                                    "href":"managing-triggers.html#GUID-45B2DF12-F9F2-47B8-97F8-4CEE1AD74562"
                                },
                                {
                                    "title":"Downloading a Trigger",
                                    "href":"managing-triggers.html#GUID-2DF8A1A1-8378-4ED1-ADF2-E48EEFF5EB3F"
                                },
                                {
                                    "title":"Dropping a Trigger",
                                    "href":"managing-triggers.html#GUID-FE0639A8-C0F5-4DDD-8086-CA0A29899AFC"
                                },
                                {
                                    "title":"Disabling and Enabling a Trigger",
                                    "href":"managing-triggers.html#GUID-64A534B3-ED06-4B1B-933C-2EAF29ED7151"
                                }
                            ]
                        },
                        {
                            "title":"Managing Database Links",
                            "href":"managing-db-links.html#GUID-81DA77BA-1E72-4467-AB08-930F79EE5C1D",
                            "topics":[
                                {
                                    "title":"Creating a Database Link",
                                    "href":"managing-db-links.html#GUID-3C7F86E1-368F-4A85-AC14-21472D022A9C"
                                },
                                {
                                    "title":"Browsing a Database Link",
                                    "href":"managing-db-links.html#GUID-E301D886-BDE2-4098-B498-651E25401A5F"
                                },
                                {
                                    "title":"Reports for Database Links",
                                    "href":"managing-db-links.html#GUID-9B830E76-6008-4026-AE12-AB85DB22FBDF"
                                },
                                {
                                    "title":"Dropping a Database Link",
                                    "href":"managing-db-links.html#GUID-9F8B1249-22ED-49EC-B25D-ABA5742E94B5"
                                }
                            ]
                        },
                        {
                            "title":"Managing Materialized Views",
                            "href":"managing-materialized-views.html#GUID-9FFC8CB3-E485-4732-BC59-EFF347722F1A",
                            "topics":[
                                {
                                    "title":"Creating a Materialized View",
                                    "href":"managing-materialized-views.html#GUID-6D24DF60-9513-44C8-A471-8FA443D40623"
                                },
                                {
                                    "title":"Browsing a Materialized View",
                                    "href":"managing-materialized-views.html#GUID-FD9CE513-BB04-4046-AC9E-4C3FF4860A62"
                                },
                                {
                                    "title":"Reports for Materialized Views",
                                    "href":"managing-materialized-views.html#GUID-946DC8CF-9988-4993-8BF7-BDB705E0BBE1"
                                },
                                {
                                    "title":"Dropping a Materialized View",
                                    "href":"managing-materialized-views.html#GUID-2FA7EDE1-EA3D-4EA5-9904-A301A636CD87"
                                }
                            ]
                        },
                        {
                            "title":"Managing Synonyms",
                            "href":"managing-synonyms.html#GUID-63CBCF39-3274-444B-A64F-C95A133C518A",
                            "topics":[
                                {
                                    "title":"Creating Synonyms",
                                    "href":"managing-synonyms.html#GUID-938A1E6A-AA41-4758-B25F-2B5441E11946"
                                },
                                {
                                    "title":"Viewing a Synonym",
                                    "href":"managing-synonyms.html#GUID-B2FD06E5-9A4F-4459-ACB5-39F6ECD1D916"
                                },
                                {
                                    "title":"Dropping a Synonym",
                                    "href":"managing-synonyms.html#GUID-4D090C4F-F0F8-4B09-BC85-6F562845862B"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Using SQL Commands",
                    "href":"using-SQL-commands.html#GUID-41CC2FC0-F6B6-4737-B7D2-6C9C1B85310C",
                    "topics":[
                        {
                            "title":"About SQL Commands",
                            "href":"SQL-commands.html#GUID-83B68C3A-5B0D-47C9-9202-30687EA922F4"
                        },
                        {
                            "title":"Accessing SQL Commands",
                            "href":"accessing-SQL-commands.html#GUID-DBD08C91-D00B-47C8-A43F-6C4713C467BA"
                        },
                        {
                            "title":"About the SQL Commands Home Page",
                            "href":"SQL-commands-home-page.html#GUID-ED9A2551-76D6-4320-BF4B-B986CB457CEF"
                        },
                        {
                            "title":"Using the Command Editor",
                            "href":"using-command-editor.html#GUID-9A30095A-1FBF-42EE-B56E-0A6B96805A8A",
                            "topics":[
                                {
                                    "title":"Running a SQL Command",
                                    "href":"using-command-editor.html#GUID-D324CB81-B936-4373-B591-1278F3CF8736"
                                },
                                {
                                    "title":"About Transactions in SQL Commands",
                                    "href":"using-command-editor.html#GUID-AF2DE958-FFA3-4BBA-8C4B-3CB79404E308"
                                },
                                {
                                    "title":"Disabling Transactional SQL Commands",
                                    "href":"using-command-editor.html#GUID-7FF8A314-2B3D-4320-AA85-219A12B3553B"
                                },
                                {
                                    "title":"Enabling Transactional SQL Commands",
                                    "href":"using-command-editor.html#GUID-90B170AB-613F-4827-8125-D99EED04ED9F"
                                },
                                {
                                    "title":"About Unsupported SQL*Plus Commands",
                                    "href":"using-command-editor.html#GUID-46DD1290-2FC6-4186-B390-8DBB858E9319"
                                },
                                {
                                    "title":"Terminating a Command",
                                    "href":"using-command-editor.html#GUID-37A8BDE0-75F3-410A-904F-6A1CB992FF01"
                                },
                                {
                                    "title":"Using Bind Variables",
                                    "href":"using-command-editor.html#GUID-614C34BD-9645-48CD-841B-456B9DA61B58"
                                },
                                {
                                    "title":"Using the Find Tables Button",
                                    "href":"using-command-editor.html#GUID-91CD675D-96C3-46AB-AAF4-6AA5BDEBF09F"
                                }
                            ]
                        },
                        {
                            "title":"Saving an SQL Command",
                            "href":"saving-SQL-command.html#GUID-5D0F6D7A-FE6F-42A4-882A-FAF368FBF752"
                        },
                        {
                            "title":"Copying a Command",
                            "href":"copying-command.html#GUID-4F446A5C-F35A-46EE-9D87-C2CC3E0EDDED"
                        },
                        {
                            "title":"Viewing Results",
                            "href":"viewing-results.html#GUID-B6E4C4C6-0252-4141-A739-4AD95CACC613",
                            "topics":[
                                {
                                    "title":"Accessing the Results Pane",
                                    "href":"viewing-results.html#GUID-E9C0E37F-B1CE-4508-9D40-B80E367E1C2F"
                                },
                                {
                                    "title":"About the Results Pane",
                                    "href":"viewing-results.html#GUID-958615A7-C3EE-42D8-A3F7-E5BFAF948AE4"
                                }
                            ]
                        },
                        {
                            "title":"Using Explain Plan",
                            "href":"explain-plan.html#GUID-5C193D7C-F145-4859-8695-51FAB737402E",
                            "topics":[
                                {
                                    "title":"Viewing an Explain Plan",
                                    "href":"explain-plan.html#GUID-347D9FF3-1872-4E11-964E-84269A3B827B"
                                }
                            ]
                        },
                        {
                            "title":"Using Saved Commands",
                            "href":"saved-commands.html#GUID-F6DA7709-9B7F-4502-9BE7-F3B649AA64B4",
                            "topics":[
                                {
                                    "title":"Accessing Saved Commands",
                                    "href":"saved-commands.html#GUID-8131CF81-BA90-4B08-B84E-7E8CDE9617CD"
                                },
                                {
                                    "title":"About the Saved SQL Pane",
                                    "href":"saved-commands.html#GUID-51C7ED5E-7B63-45B1-B811-E2C00E4D82D8"
                                }
                            ]
                        },
                        {
                            "title":"Using SQL Command History",
                            "href":"SQL-command-history.html#GUID-9C1B01D7-5F5C-41CE-A2B8-121903A48F6D",
                            "topics":[
                                {
                                    "title":"Accessing a Command from Command History",
                                    "href":"SQL-command-history.html#GUID-AFF41546-FCC2-4C06-8C0E-26BB1D3B82C2"
                                },
                                {
                                    "title":"About the History Pane",
                                    "href":"SQL-command-history.html#GUID-8411E448-9149-4B89-BF43-FCCAC17A8626"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Using Oracle Application Express Utilities",
                    "href":"using-Oracle-application-express-utilities.html#GUID-DC79742E-1BCE-43EF-B4E2-F2EC3D4376F5",
                    "topics":[
                        {
                            "title":"Using Data Workshop",
                            "href":"using-data-workshop.html#GUID-C35417B6-D1D0-4098-BBE1-35F7BA1A2423",
                            "topics":[
                                {
                                    "title":"About the Data Load and Unload Wizards",
                                    "href":"using-data-workshop.html#GUID-0CAA237E-1FFB-4099-A7BB-5983DDDD40D8"
                                },
                                {
                                    "title":"About Importing, Exporting, Loading, and Unloading Data",
                                    "href":"using-data-workshop.html#GUID-E1729060-A1FB-405C-9143-8F8D645E2AB9"
                                },
                                {
                                    "title":"Import/Export/Load/Unload Options",
                                    "href":"using-data-workshop.html#GUID-654F74E2-2611-45F2-BE5F-C61D3B75707F"
                                },
                                {
                                    "title":"Accessing the Data Load/Unload Page",
                                    "href":"using-data-workshop.html#GUID-27DD5E1A-748C-484B-8B3A-B4D82C17C0B8"
                                },
                                {
                                    "title":"Loading Data",
                                    "href":"using-data-workshop.html#GUID-8E0CFF4A-6AC6-4559-B6C0-92B6A5F73AC7",
                                    "topics":[
                                        {
                                            "title":"About Loading Data",
                                            "href":"using-data-workshop.html#GUID-55B8360A-7C08-466F-B555-6A1F81AD7186"
                                        },
                                        {
                                            "title":"Loading a Text File or Spreadsheet Data",
                                            "href":"using-data-workshop.html#GUID-C49DC09A-D4D9-40F0-B089-4B5FF2D39ABA"
                                        },
                                        {
                                            "title":"Loading an XML Document",
                                            "href":"using-data-workshop.html#GUID-F86A2EDB-DDE4-4AF0-910D-24638E034D69"
                                        }
                                    ]
                                },
                                {
                                    "title":"Unloading Data",
                                    "href":"using-data-workshop.html#GUID-DC0B8E1D-FA35-498E-AF2E-4EB737F51817",
                                    "topics":[
                                        {
                                            "title":"Unloading a Text File",
                                            "href":"using-data-workshop.html#GUID-F362434C-FD53-4868-B2FE-5766D3E68FC4"
                                        },
                                        {
                                            "title":"Unloading to an XML Document",
                                            "href":"using-data-workshop.html#GUID-C5AF9648-0613-4377-9F84-887C0F192AA3"
                                        }
                                    ]
                                },
                                {
                                    "title":"Using the Repository",
                                    "href":"using-data-workshop.html#GUID-25EF14A0-7E1F-4A09-B8FC-CC4F650DD8BD"
                                }
                            ]
                        },
                        {
                            "title":"Using Query Builder",
                            "href":"using-query-builder.html#GUID-1F074D68-9C9E-43AD-B5CA-2A978C8C99EA",
                            "topics":[
                                {
                                    "title":"Query Builder Home Page",
                                    "href":"using-query-builder.html#GUID-1BC771F5-E363-470A-B7CB-332889572628"
                                },
                                {
                                    "title":"Accessing Query Builder",
                                    "href":"using-query-builder.html#GUID-BDE0C283-12DF-4E67-AD84-00153B874FA3"
                                },
                                {
                                    "title":"Understanding the Query Building Process",
                                    "href":"using-query-builder.html#GUID-9F513EED-9E4F-4166-844E-A3C74C29D0AC"
                                },
                                {
                                    "title":"Using the Object Selection Pane",
                                    "href":"using-query-builder.html#GUID-5B519ED0-0F50-4570-A421-F8958AA62569",
                                    "topics":[
                                        {
                                            "title":"Searching and Filtering Objects",
                                            "href":"using-query-builder.html#GUID-A366F1D9-BEEB-44D2-BDA9-FE134F7B3012"
                                        },
                                        {
                                            "title":"Hiding and Restoring the Object Selection Pane",
                                            "href":"using-query-builder.html#GUID-B81F0724-E27A-4E0A-B933-FB04307C8138"
                                        },
                                        {
                                            "title":"Selecting Objects",
                                            "href":"using-query-builder.html#GUID-42BCBE13-F8DB-4803-BA53-928BB56D120A"
                                        }
                                    ]
                                },
                                {
                                    "title":"Using the Design Pane",
                                    "href":"using-query-builder.html#GUID-1BFBB1AA-456C-4694-8D1A-E4840DCF352D",
                                    "topics":[
                                        {
                                            "title":"About Supported Column Types",
                                            "href":"using-query-builder.html#GUID-EAE30F5F-41F3-4B3E-9B38-E44B4D0892E1"
                                        },
                                        {
                                            "title":"Adding an Object to the Design Pane",
                                            "href":"using-query-builder.html#GUID-E3EBECA7-5F66-46B2-88F8-9BA410399ED9"
                                        },
                                        {
                                            "title":"Resizing the Design and Results Panes",
                                            "href":"using-query-builder.html#GUID-8B8F7AB7-706F-4B56-986C-5F4A164ED04E"
                                        },
                                        {
                                            "title":"Removing or Hiding Objects in the Design Pane",
                                            "href":"using-query-builder.html#GUID-6EFCCD85-FFF0-4115-8BC0-30A66F7CED7E"
                                        }
                                    ]
                                },
                                {
                                    "title":"Specifying Query Conditions",
                                    "href":"using-query-builder.html#GUID-9075C399-23BC-47B5-AD89-1FE3295F62FE"
                                },
                                {
                                    "title":"Creating Relationships Between Objects",
                                    "href":"using-query-builder.html#GUID-1BB76F56-5D9C-4239-B251-F3100C1BE227",
                                    "topics":[
                                        {
                                            "title":"About Join Conditions",
                                            "href":"using-query-builder.html#GUID-8A189786-F034-4233-9DDB-567E5202639D"
                                        },
                                        {
                                            "title":"Joining Objects Manually",
                                            "href":"using-query-builder.html#GUID-EB1D9ACC-97A8-48F7-B700-147FD0DD6192"
                                        },
                                        {
                                            "title":"Joining Objects Automatically",
                                            "href":"using-query-builder.html#GUID-472FAE19-EB3C-4160-9409-D39E3959E18E"
                                        }
                                    ]
                                },
                                {
                                    "title":"Working with Saved Queries",
                                    "href":"using-query-builder.html#GUID-FCFA82BD-C8B3-4498-8410-1C4091DF9260",
                                    "topics":[
                                        {
                                            "title":"Saving a Query",
                                            "href":"using-query-builder.html#GUID-61B78326-F9E9-4BA8-879D-AFD2DD1810EC"
                                        },
                                        {
                                            "title":"Editing a Saved Query",
                                            "href":"using-query-builder.html#GUID-7324366A-2595-495A-9152-3E3F53683EF6"
                                        },
                                        {
                                            "title":"Deleting a Saved Query",
                                            "href":"using-query-builder.html#GUID-0DF5FB2C-66FB-4FFE-85F7-5A454CF8D2A3"
                                        }
                                    ]
                                },
                                {
                                    "title":"Viewing Generated SQL",
                                    "href":"using-query-builder.html#GUID-2DBA70A2-9098-46C1-8001-20DA9AD8FDD0"
                                },
                                {
                                    "title":"Viewing Query Results",
                                    "href":"using-query-builder.html#GUID-E4A10BD8-C28E-4F1B-B0DD-AC74E3237927"
                                }
                            ]
                        },
                        {
                            "title":"Using Quick SQL",
                            "href":"using-quick-SQL.html#GUID-21EE36C2-F814-48C0-90EA-7D464E9014FD",
                            "topics":[
                                {
                                    "title":"Getting Started with Quick SQL",
                                    "href":"using-quick-SQL.html#GUID-B6A3CC9F-697D-4570-9C93-9216D4355B2A",
                                    "topics":[
                                        {
                                            "title":"About Quick SQL",
                                            "href":"using-quick-SQL.html#GUID-82052E9C-F50B-454E-9AFC-AAB85EDDDAA7"
                                        },
                                        {
                                            "title":"About Quick SQL Shorthand Syntax",
                                            "href":"using-quick-SQL.html#GUID-89A0BA18-C64D-4165-9B4D-82D043AFEC67"
                                        },
                                        {
                                            "title":"Accessing Quick SQL",
                                            "href":"using-quick-SQL.html#GUID-7D03E6C4-D66D-451B-A824-E230C5A210F5"
                                        }
                                    ]
                                },
                                {
                                    "title":"Using Quick SQL Help",
                                    "href":"using-quick-SQL.html#GUID-CD967EAC-E5D1-4E9E-A6CF-B82A07CC41F6",
                                    "topics":[
                                        {
                                            "title":"Accessing Quick SQL Help",
                                            "href":"using-quick-SQL.html#GUID-5D37C7E9-330F-42C0-99A9-659ECE0273B7"
                                        },
                                        {
                                            "title":"About Quick SQL Help",
                                            "href":"using-quick-SQL.html#GUID-62CBFB23-1AD5-4600-8AD1-F79B14BA16E3"
                                        }
                                    ]
                                },
                                {
                                    "title":"Generating Quick SQL with SQL Shorthand",
                                    "href":"using-quick-SQL.html#GUID-A1308899-AA1D-42EA-8CAE-B128366538FE"
                                },
                                {
                                    "title":"Saving Scripts",
                                    "href":"using-quick-SQL.html#GUID-C2EA1899-6C18-4FC8-A410-E5CC63EE2390",
                                    "topics":[
                                        {
                                            "title":"Saving a SQL Script",
                                            "href":"using-quick-SQL.html#GUID-6E4A8B72-D439-428A-9C99-A3C545D86220"
                                        },
                                        {
                                            "title":"Downloading SQL Script",
                                            "href":"using-quick-SQL.html#GUID-75CD79CE-C528-4CCD-A863-32032953D2ED"
                                        }
                                    ]
                                },
                                {
                                    "title":"Creating an Application from a Generated SQL Script",
                                    "href":"using-quick-SQL.html#GUID-2193ECBE-5EFB-41A7-AF0B-3F6C46D836C6"
                                },
                                {
                                    "title":"Using Quick SQL Samples",
                                    "href":"using-quick-SQL.html#GUID-98AB9049-A59D-43A3-B65B-FDE1AD747300",
                                    "topics":[
                                        {
                                            "title":"About Quick SQL Samples",
                                            "href":"using-quick-SQL.html#GUID-EDC41112-72D3-40D8-AF80-F280573D78D9"
                                        },
                                        {
                                            "title":"Accessing Quick SQL Samples",
                                            "href":"using-quick-SQL.html#GUID-2D4C5FFA-CFEB-4EB0-9F4E-F9AC6D7DA4E5"
                                        }
                                    ]
                                },
                                {
                                    "title":"Configuring Settings",
                                    "href":"using-quick-SQL.html#GUID-9D2D0ECB-CFD5-474D-A712-DA2F7E5809B2",
                                    "topics":[
                                        {
                                            "title":"About Settings",
                                            "href":"using-quick-SQL.html#GUID-8F8F741C-88D9-4DE0-A5FA-D3DC2CA90F61"
                                        },
                                        {
                                            "title":"Configuring Settings Declaratively",
                                            "href":"using-quick-SQL.html#GUID-E45F9086-D628-4DEE-ACCB-FEC6D1E5EA1A"
                                        },
                                        {
                                            "title":"Configuring Settings Inline",
                                            "href":"using-quick-SQL.html#GUID-660D22D6-1B27-489A-A815-E25B80A985D1"
                                        }
                                    ]
                                },
                                {
                                    "title":"About Database Terminology",
                                    "href":"using-quick-SQL.html#GUID-B6610861-CA63-49B4-A0C0-4305FBC0D8BE"
                                },
                                {
                                    "title":"Recommendations When Using Quick SQL",
                                    "href":"using-quick-SQL.html#GUID-C0D38BF1-9420-42F7-BC62-4F0305ED8ACD"
                                },
                                {
                                    "title":"About Supported Data Types",
                                    "href":"using-quick-SQL.html#GUID-7EE0F687-E7F7-499E-8DAA-5090C35D4E97"
                                }
                            ]
                        },
                        {
                            "title":"Using Sample Datasets",
                            "href":"using-sample-datasets.html#GUID-FCBF7637-0FF9-4135-98FB-EC7155334EB4",
                            "topics":[
                                {
                                    "title":"About Sample Datasets",
                                    "href":"using-sample-datasets.html#GUID-EDA07CA9-DD56-47A4-88D7-94270868A557"
                                },
                                {
                                    "title":"Accessing Sample Datasets",
                                    "href":"using-sample-datasets.html#GUID-81635307-2E8A-4769-A675-C46FF0A98995"
                                },
                                {
                                    "title":"Installing a Sample Dataset",
                                    "href":"using-sample-datasets.html#GUID-046681FC-A588-4A78-A1A3-EAB0A6381CBE"
                                },
                                {
                                    "title":"Removing a Sample Dataset",
                                    "href":"using-sample-datasets.html#GUID-0265F857-9581-4E8D-943D-DB60B4313241"
                                },
                                {
                                    "title":"Refreshing a Sample Dataset",
                                    "href":"using-sample-datasets.html#GUID-B1B6C8BD-23F9-4229-B925-5256EE98131E"
                                },
                                {
                                    "title":"Changing the Schema for a Sample Dataset",
                                    "href":"using-sample-datasets.html#GUID-A7805AC1-B80A-452B-9155-8F6E7E16F4DB"
                                }
                            ]
                        },
                        {
                            "title":"Generating DDL",
                            "href":"generating-DDL.html#GUID-0AA0AF5C-C9CD-488A-A77D-A12FFE2FE3BB"
                        },
                        {
                            "title":"Managing User Interface Defaults",
                            "href":"managing-user-interface-defaults.html#GUID-320D73C0-F50E-4167-AA2E-89D2809AC416",
                            "topics":[
                                {
                                    "title":"About User Interface Defaults",
                                    "href":"managing-user-interface-defaults.html#GUID-224C5A3C-2C38-4F97-9387-5854258A9D71"
                                },
                                {
                                    "title":"Creating User Interface Defaults for a Table",
                                    "href":"managing-user-interface-defaults.html#GUID-39B72650-17DC-4138-AB93-A4FFDED360DA"
                                },
                                {
                                    "title":"Modifying Table User Interface Defaults",
                                    "href":"managing-user-interface-defaults.html#GUID-2E693ACF-3836-4B0B-8FA2-F92AF9CDCBE2"
                                },
                                {
                                    "title":"Creating User Interface Attributes",
                                    "href":"managing-user-interface-defaults.html#GUID-1A6727D5-C18E-419E-8981-5353911BE4C4"
                                },
                                {
                                    "title":"Modifying User Interface Attributes",
                                    "href":"managing-user-interface-defaults.html#GUID-D6069DC0-3EA4-4FEF-AB3E-1AC5489F4B41"
                                },
                                {
                                    "title":"Exporting and Importing User Interface Defaults",
                                    "href":"managing-user-interface-defaults.html#GUID-C1DD98F7-080E-4ECA-BAFC-CD1D6704D636"
                                }
                            ]
                        },
                        {
                            "title":"Comparing Schemas",
                            "href":"comparing-schemas.html#GUID-9951C644-C7BB-4D8E-962E-3C64124C4379"
                        },
                        {
                            "title":"Managing Methods on Tables",
                            "href":"managing-methods-on-tables.html#GUID-429DA1C3-78E3-48B3-B22E-F082A1793D4A"
                        },
                        {
                            "title":"Using the Recycle Bin",
                            "href":"using-recycle-bin.html#GUID-472594C2-4CA3-401F-BBB0-9E9BF4F05294",
                            "topics":[
                                {
                                    "title":"Managing Objects in the Recycle Bin",
                                    "href":"using-recycle-bin.html#GUID-98A1612A-8850-4A32-A522-828462FB724F"
                                },
                                {
                                    "title":"Emptying the Recycle Bin Without Viewing the Objects",
                                    "href":"using-recycle-bin.html#GUID-DB4CAEBA-CCBB-42C2-B1B8-F41227CA285A"
                                }
                            ]
                        },
                        {
                            "title":"Viewing Object Reports",
                            "href":"viewing-object-reports.html#GUID-1B7E4EB3-478F-445F-9850-B11299BB449E",
                            "topics":[
                                {
                                    "title":"Viewing Table Reports",
                                    "href":"viewing-object-reports.html#GUID-AD39D0A8-C186-45E1-AA74-E00C4C5E6559"
                                },
                                {
                                    "title":"Viewing PL/SQL Reports",
                                    "href":"viewing-object-reports.html#GUID-E40F4E4B-2E77-44DD-B33A-39E28A89E2F7",
                                    "topics":[
                                        {
                                            "title":"Viewing Package Input and Output Parameters",
                                            "href":"viewing-object-reports.html#GUID-ADE5F7B4-B025-40FC-9EF0-51D509C02EF3"
                                        },
                                        {
                                            "title":"Viewing the Number of Lines of Code for an Object",
                                            "href":"viewing-object-reports.html#GUID-EBC12C9E-BD80-439F-891B-9FDC69120569"
                                        },
                                        {
                                            "title":"Searching PL/SQL Source Code",
                                            "href":"viewing-object-reports.html#GUID-F6434217-96FA-48BD-88A0-DED8CC0C82EA"
                                        }
                                    ]
                                },
                                {
                                    "title":"Viewing Exception Reports",
                                    "href":"viewing-object-reports.html#GUID-9E5B9915-01A8-4F99-9E6C-60011D12DA43"
                                },
                                {
                                    "title":"Viewing Security Reports",
                                    "href":"viewing-object-reports.html#GUID-1393A4B8-26B6-41BF-921C-CE59A9901643"
                                },
                                {
                                    "title":"Viewing All Object Reports",
                                    "href":"viewing-object-reports.html#GUID-E63075F6-C2A0-4F9A-B778-5B9F678F158B"
                                }
                            ]
                        },
                        {
                            "title":"Viewing Database Details",
                            "href":"viewing-db-details.html#GUID-AE3E288B-E4BE-4352-931B-B120ED8D4123"
                        },
                        {
                            "title":"Monitoring the Database",
                            "href":"monitoring-db.html#GUID-4894E6E8-F2BA-4675-AEE5-E200EB1E154F",
                            "topics":[
                                {
                                    "title":"Accessing Session Page Reports",
                                    "href":"monitoring-db.html#GUID-F88A5ABD-BDAB-40AB-B473-CD76BB9A997E",
                                    "topics":[
                                        {
                                            "title":"Accessing Reports on the Session Page",
                                            "href":"monitoring-db.html#GUID-4A2DD256-A504-4B0E-B1CB-A5F28E9BC821"
                                        },
                                        {
                                            "title":"Creating Sessions Reports",
                                            "href":"monitoring-db.html#GUID-4D12F990-3F83-4D99-B798-D3F5097D32C2"
                                        },
                                        {
                                            "title":"Controlling the Number of Rows for Locks Reports",
                                            "href":"monitoring-db.html#GUID-34791249-9B65-49F8-BD76-C71EBC2745FC"
                                        },
                                        {
                                            "title":"Creating Waits Reports",
                                            "href":"monitoring-db.html#GUID-4D4A7E2D-58E4-4800-A0D3-0DE1F56BBD08"
                                        },
                                        {
                                            "title":"Creating I/O Reports",
                                            "href":"monitoring-db.html#GUID-AF43E71B-0564-4714-8A63-F5C6F8BEC490"
                                        },
                                        {
                                            "title":"Creating SQL Reports",
                                            "href":"monitoring-db.html#GUID-25FD5906-F811-44F3-B4D0-3A57471FE1A4"
                                        },
                                        {
                                            "title":"Creating Open Cursors Report",
                                            "href":"monitoring-db.html#GUID-C16A144D-5BA3-4DDD-B52A-897E72DD54B2"
                                        }
                                    ]
                                },
                                {
                                    "title":"System Statistics",
                                    "href":"monitoring-db.html#GUID-73BDE346-5F03-4EF1-9C43-5E0D596D1357"
                                },
                                {
                                    "title":"Viewing System Statistics",
                                    "href":"monitoring-db.html#GUID-14A4DEDE-9E22-4E0B-9B9E-BA294B5C613D"
                                },
                                {
                                    "title":"About Top SQL Page",
                                    "href":"monitoring-db.html#GUID-2E25022D-3A26-4EB0-A067-DDF95397C157"
                                },
                                {
                                    "title":"Viewing Top SQL Page",
                                    "href":"monitoring-db.html#GUID-9B9C6BBB-3F41-49FE-82B4-9873D8F81773"
                                },
                                {
                                    "title":"About Long Operations Page",
                                    "href":"monitoring-db.html#GUID-5FCC34EE-DF96-41A5-95B5-444A899141C6"
                                },
                                {
                                    "title":"Viewing the Long Operations Page",
                                    "href":"monitoring-db.html#GUID-96AD4A90-7E2F-479B-BAA5-1C6075920F97"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Using SQL Scripts",
                    "href":"using-SQL-scripts.html#GUID-7288B4B4-E00C-4DC4-89EA-5FA52623A1EF",
                    "topics":[
                        {
                            "title":"About SQL Scripts",
                            "href":"SQL-scripts.html#GUID-BD5FAC53-261E-4785-A656-9D3AD7D49114"
                        },
                        {
                            "title":"Accessing SQL Scripts",
                            "href":"accessing-SQL-scripts.html#GUID-3A17BAC4-FEDD-4188-82DD-0148CA6768F2"
                        },
                        {
                            "title":"About the SQL Scripts Page",
                            "href":"about-SQL-scripts-page.html#GUID-2E5753E0-8F8E-405B-B4C3-DD616B0C0A61"
                        },
                        {
                            "title":"About the Tasks List",
                            "href":"about-tasks-list.html#GUID-67DE22C8-8E09-4A5C-A7BA-652A6DA4C91B"
                        },
                        {
                            "title":"Creating a SQL Script",
                            "href":"creating-SQL-script.html#GUID-86439466-5EEF-4FF9-9AFE-B3D2683305C1",
                            "topics":[
                                {
                                    "title":"Creating a SQL Script in the Script Editor",
                                    "href":"creating-SQL-script.html#GUID-9C6F1E7D-6BB7-4285-AB15-62EFF24DF96E"
                                },
                                {
                                    "title":"Uploading a SQL Script",
                                    "href":"creating-SQL-script.html#GUID-F1CA58DD-410F-403C-BF3C-FAF707DCB238"
                                }
                            ]
                        },
                        {
                            "title":"Using the Script Editor",
                            "href":"using-script-editor.html#GUID-BC7C24CE-692D-4C3F-8A1C-1AA4244BE66A",
                            "topics":[
                                {
                                    "title":"Editing an Existing Script",
                                    "href":"using-script-editor.html#GUID-635FC149-1292-4EAA-BA07-B75CB356F0E4"
                                },
                                {
                                    "title":"Script Editor Controls",
                                    "href":"using-script-editor.html#GUID-FC82F773-BF02-40F9-83D1-1A9468A0A654"
                                }
                            ]
                        },
                        {
                            "title":"Deleting a SQL Script",
                            "href":"deleting-SQL-script.html#GUID-40C4FF73-5E5C-4DE6-8093-D18C53C4115A",
                            "topics":[
                                {
                                    "title":"Deleting Scripts from the SQL Scripts Page",
                                    "href":"deleting-SQL-script.html#GUID-FB68CACD-8E85-46EF-B93B-9C29CD133B59"
                                },
                                {
                                    "title":"Deleting a Script in the Script Editor",
                                    "href":"deleting-SQL-script.html#GUID-8F9FFCCF-EAEE-4714-8E38-3D38CF6D92F3"
                                }
                            ]
                        },
                        {
                            "title":"Copying a SQL Script",
                            "href":"copying-SQL-script.html#GUID-EFC67F3C-B607-4123-B6ED-67534A901923"
                        },
                        {
                            "title":"Executing a SQL Script",
                            "href":"executing-SQL-script.html#GUID-5BEC52D9-F4F5-4DC9-B012-41647B37B3FA",
                            "topics":[
                                {
                                    "title":"Executing a SQL Script in the Script Editor",
                                    "href":"executing-SQL-script.html#GUID-7EDFCB2C-6E33-4B0A-B6D2-947FA7E1B230"
                                },
                                {
                                    "title":"Executing a SQL Script from the SQL Scripts Page",
                                    "href":"executing-SQL-script.html#GUID-F0FDF9A8-0C4B-4F4E-A088-98A140012FBD"
                                }
                            ]
                        },
                        {
                            "title":"Viewing SQL Script Results",
                            "href":"viewing-SQL-script-results.html#GUID-6751D843-F337-46A3-9879-DC62F09EF335"
                        },
                        {
                            "title":"Exporting and Importing SQL Scripts",
                            "href":"exporting-and-importing-SQL-scripts.html#GUID-B4B44422-A910-4E14-B6F7-B0CB1E848B52",
                            "topics":[
                                {
                                    "title":"Copying Scripts to an Export Script",
                                    "href":"exporting-and-importing-SQL-scripts.html#GUID-963AA4E0-C45F-4EE6-9CAA-051FF0C0E234"
                                },
                                {
                                    "title":"Importing Scripts",
                                    "href":"exporting-and-importing-SQL-scripts.html#GUID-E43A37A3-B4EF-400A-BA43-731A549893BB"
                                }
                            ]
                        },
                        {
                            "title":"Viewing Script and Result Quotas",
                            "href":"viewing-script-and-result-quotas.html#GUID-9229BC9F-5425-47C6-91CB-7795077024AB"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Enabling Data Exchange with RESTful Services",
                    "href":"using-RESTful-services.html#GUID-9EF9F122-554D-40C3-B14D-70C3ACF1A48D",
                    "topics":[
                        {
                            "title":"What Is REST?",
                            "href":"what-is-REST.html#GUID-A3CF9098-52B6-4064-93D2-CC9DC0B4AB38"
                        },
                        {
                            "title":"About Oracle RESTful Services",
                            "href":"about-Oracle-RESTful-services.html#GUID-DD051429-0B3C-4DBD-995C-95088D6AC719"
                        },
                        {
                            "title":"RESTful Service Requirements",
                            "href":"RESTful-service-requirements.html#GUID-72BA915C-2305-4957-8446-77E81098B8E9"
                        },
                        {
                            "title":"How to Access RESTful Services",
                            "href":"accessing-RESTful-services.html#GUID-0142DB17-2A5F-4135-892F-E3751F11776F",
                            "topics":[
                                {
                                    "title":"Accessing RESTful Services",
                                    "href":"accessing-RESTful-services.html#GUID-0D67C4ED-0491-48D9-B463-3930334D197C"
                                },
                                {
                                    "title":"Registering Schema with ORDS",
                                    "href":"accessing-RESTful-services.html#GUID-DE5D8763-A650-4FBA-9CC5-17E141C8406C"
                                },
                                {
                                    "title":"About ORDS RESTful Services Dashboard",
                                    "href":"accessing-RESTful-services.html#GUID-A25B4302-15EC-4B6C-A443-46003DF966B6"
                                }
                            ]
                        },
                        {
                            "title":"How to Create the ORDS Based RESTful Services Module Example",
                            "href":"how-to-create-RESTful-service-module-example.html#GUID-65379747-EC71-4745-8DE2-FB5198FFF21E",
                            "topics":[
                                {
                                    "title":"About the Example RESTful Service Module (oracle.example.hr)",
                                    "href":"how-to-create-RESTful-service-module-example.html#GUID-F26D6029-9548-4C2B-B290-ABCDC69F4564"
                                },
                                {
                                    "title":"Returning the Result Set Based on a PL/SQL Block (empsecformat/:empname)",
                                    "href":"how-to-create-RESTful-service-module-example.html#GUID-0094FBF3-0141-4AFE-9C85-7B47834ECF7C"
                                },
                                {
                                    "title":"Returning the Result Set in JSON Format with Pagination Set (employees/)",
                                    "href":"how-to-create-RESTful-service-module-example.html#GUID-2617C267-3D76-40C4-9994-F48ED7EEABAB"
                                },
                                {
                                    "title":"Retrieving Data Based on a Parameter (employees/:id)",
                                    "href":"how-to-create-RESTful-service-module-example.html#GUID-E9619F2A-DA9C-4F9D-A7B4-88207AA27CF1"
                                },
                                {
                                    "title":"Returning the Result Set in CSV Format (empinfo/)",
                                    "href":"how-to-create-RESTful-service-module-example.html#GUID-0C81C254-8BAE-49BB-8182-1A644B8F9635"
                                },
                                {
                                    "title":"Returning the Result Set as a Feed (employeesfeed/)",
                                    "href":"how-to-create-RESTful-service-module-example.html#GUID-32A996FC-5AA4-47FF-8061-E95F90E1D5E7"
                                }
                            ]
                        },
                        {
                            "title":"Managing RESTful Service Modules",
                            "href":"managing-RESTful-service-modules.html#GUID-BD4AE588-7033-47CF-8CD5-22386B80BCB4",
                            "topics":[
                                {
                                    "title":"Installing a Sample RESTful Service Module with Schema ORDS not Enabled",
                                    "href":"managing-RESTful-service-modules.html#GUID-C2D70748-ED0E-4735-A417-9CBA97816654"
                                },
                                {
                                    "title":"Installing a Sample RESTful Service Module with Schema ORDS Enabled",
                                    "href":"managing-RESTful-service-modules.html#GUID-C9D9D681-63D9-4729-B8AA-A77639427B50"
                                },
                                {
                                    "title":"Creating an ORDS RESTful Service Module",
                                    "href":"managing-RESTful-service-modules.html#GUID-6AA3593C-BE29-485D-B974-CEAA092AFA14"
                                },
                                {
                                    "title":"Editing an ORDS RESTful Service Module",
                                    "href":"managing-RESTful-service-modules.html#GUID-BA8EE449-E4E7-47E1-AF42-34574AEA9860"
                                },
                                {
                                    "title":"Deleting an ORDS RESTful Service Module",
                                    "href":"managing-RESTful-service-modules.html#GUID-2E0602DB-A536-46FC-A089-3F632CBD48BA"
                                },
                                {
                                    "title":"Managing an ORDS RESTful Service Privileges",
                                    "href":"managing-RESTful-service-modules.html#GUID-4D3A0ED7-FD95-4262-BA60-3200743E6E74"
                                },
                                {
                                    "title":"Assigning Privileges to an ORDS RESTful Service Modules",
                                    "href":"managing-RESTful-service-modules.html#GUID-EF6A9DE5-A6CB-43E7-9462-35DBA2C73901"
                                },
                                {
                                    "title":"Creating an ORDS RESTful Service Privilege",
                                    "href":"managing-RESTful-service-modules.html#GUID-C1F13913-8297-4B56-BEF9-C00871BE8C52"
                                },
                                {
                                    "title":"Editing an RESTful Service Privilege",
                                    "href":"managing-RESTful-service-modules.html#GUID-36F65BAE-26EF-4258-8C82-69ABA44BB4B9"
                                },
                                {
                                    "title":"Deleting an ORDS RESTful Service Privilege",
                                    "href":"managing-RESTful-service-modules.html#GUID-AD13CB39-8253-4BFC-AA03-19758F3DE419"
                                },
                                {
                                    "title":"Exporting an ORDS RESTful Service Module",
                                    "href":"managing-RESTful-service-modules.html#GUID-9400FA28-F54F-46A4-A30C-224263894F56"
                                },
                                {
                                    "title":"Importing an ORDS RESTful Service Module",
                                    "href":"managing-RESTful-service-modules.html#GUID-4523042C-4E74-4A95-AF45-3461EEB70511"
                                },
                                {
                                    "title":"Generating a Swagger Document",
                                    "href":"managing-RESTful-service-modules.html#GUID-2275F122-E95E-4099-B2E8-BCDA08FEAAAF"
                                }
                            ]
                        },
                        {
                            "title":"Managing Resource Templates",
                            "href":"managing-resource-templates.html#GUID-7411E780-0FF9-4F21-98AE-EB91B623E756",
                            "topics":[
                                {
                                    "title":"Adding a Resource Template",
                                    "href":"managing-resource-templates.html#GUID-F013C572-2CA9-4FF6-A6F8-5AD0A2D5437A"
                                },
                                {
                                    "title":"Editing a Resource Template",
                                    "href":"managing-resource-templates.html#GUID-7A10A300-23FB-4523-8A35-EF2781DC4669"
                                },
                                {
                                    "title":"Deleting a Resource Template",
                                    "href":"managing-resource-templates.html#GUID-DB98F445-2EAA-4B60-8B5E-A72C55497764"
                                }
                            ]
                        },
                        {
                            "title":"Managing Resource Handlers",
                            "href":"managing-resource-handlers.html#GUID-07024EE8-4772-46D1-A23D-803666AB644F",
                            "topics":[
                                {
                                    "title":"Adding a Resource Handler",
                                    "href":"managing-resource-handlers.html#GUID-F29CA231-710C-44E4-8079-88F4100EA54D"
                                },
                                {
                                    "title":"Editing a Resource Handler",
                                    "href":"managing-resource-handlers.html#GUID-C174D282-60A6-4305-A0F4-4DA77FE0F401"
                                },
                                {
                                    "title":"Deleting a Resource Handler",
                                    "href":"managing-resource-handlers.html#GUID-2B0117B8-43F9-41A4-9608-FEF0EC344B5A"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});