define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-E66AA480-9904-4B1C-A39A-C425A93EEB7D",
                    "topics":[
                        {
                            "title":"Audience",
                            "href":"preface.html#GUID-14CB1C2E-63B8-4815-919A-63817B558D98"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"preface.html#GUID-E409CC44-9A8F-4043-82C8-6B95CD939296"
                        },
                        {
                            "title":"Related Documents",
                            "href":"preface.html#GUID-54698D6C-94EC-473C-A0D7-F94EA7DB115C"
                        },
                        {
                            "title":"Conventions",
                            "href":"preface.html#GUID-B0C8563B-4874-45CC-91F5-026871E3B56E"
                        },
                        {
                            "title":"Third-Party License Information",
                            "href":"preface.html#GUID-8F922746-701F-4B19-80F7-8B74FC77CCB9"
                        }
                    ]
                },
                {
                    "title":"Changes in This Release",
                    "href":"changes-in-this-release.html#GUID-9B2B4D16-C3E7-4C80-A65B-9D73537B1A9B",
                    "topics":[
                        {
                            "title":"Changes in Oracle Application Express Release 18.2",
                            "href":"changes-in-this-release.html#GUID-D7ECE15F-11E3-4ADC-A1DC-2D563E5E4A03",
                            "topics":[
                                {
                                    "title":"Deprecated and Desupported Features",
                                    "href":"changes-in-this-release.html#GUID-A7CF3A1E-3030-4C5B-B851-B05799A6405B"
                                },
                                {
                                    "title":"Other Changes",
                                    "href":"changes-in-this-release.html#GUID-EA75A1C8-2C8C-43EF-9117-CB9D6C33BB41"
                                }
                            ]
                        },
                        {
                            "title":"Changes in Oracle Application Express Release 18.1",
                            "href":"changes-in-this-release.html#GUID-5BE6E2FC-B12C-44ED-BBC0-4628992F68A8",
                            "topics":[
                                {
                                    "title":"Deprecated and Desupported Features",
                                    "href":"changes-in-this-release.html#unique_1512745241"
                                },
                                {
                                    "title":"Other Changes",
                                    "href":"changes-in-this-release.html#unique_1862600291"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Oracle Application Express Installation Overview",
                    "href":"overview.html#GUID-DB8E4B2B-1AEB-4B76-BBA3-31C5876C3F14",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> About Accessing Oracle Application Express in Oracle Database Cloud",
                            "href":"overview.html#GUID-DF479791-4815-4214-91A0-F02590496575"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Understanding the Installation Process",
                            "href":"understanding-installation-process.html#GUID-EA165C61-C987-47F6-91D9-C44353207E1B",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.2.1 </span> About Planning Your Installation",
                                    "href":"understanding-installation-process.html#GUID-07DF83AA-E2CD-44ED-927B-38B6FCB16F1A"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.2.2 </span> About Oracle Application Express Schemas",
                                    "href":"understanding-installation-process.html#GUID-731E4BB4-9334-4159-87E6-9E0E794977EE"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.2.3 </span> About the Installation Process",
                                    "href":"understanding-installation-process.html#GUID-CB7E08C8-2757-4F88-876B-19C23C582326"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.2.4 </span> About Accessing Oracle Application Express",
                                    "href":"understanding-installation-process.html#GUID-43D822B2-4B84-4411-9315-FB613DC4E9CB"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.2.5 </span> Signing In When Workspace Requests Is Enabled",
                                    "href":"signing-in-when-workspace-requests-is-enabled.html#GUID-FE0746E4-0420-45ED-B7B7-223B9CE424B4",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">1.2.5.1 </span> Requesting a Workspace from the Sign In Page",
                                            "href":"signing-in-when-workspace-requests-is-enabled.html#GUID-5EDF4F40-6971-4E3D-8325-1BE61967B8B6"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.2.5.2 </span> Signing In To a Workspace",
                                            "href":"signing-in-when-workspace-requests-is-enabled.html#GUID-9C006461-1299-4FA6-A6D1-4E2CE03D3ACD"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.2.5.3 </span> Signing Out of a Workspace",
                                            "href":"signing-in-when-workspace-requests-is-enabled.html#GUID-C60519ED-1542-4FD7-9944-9441076FD166"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.2.5.4 </span> Recovering Your Workspace Name",
                                            "href":"signing-in-when-workspace-requests-is-enabled.html#GUID-853B2DF0-ED46-46C4-8833-1021F05C57AC"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">1.2.5.5 </span> Resetting Your Password from the Sign In Page",
                                            "href":"signing-in-when-workspace-requests-is-enabled.html#GUID-027C0587-1CC1-48F2-BE59-F6D46E86560F"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.3 </span> Upgrading from a Previous Oracle Application Express Release",
                            "href":"upgrading-from-previous-Oracle-application-express-release.html#GUID-802A767F-2528-4B98-AC4F-B683DF4E572B",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.3.1 </span> Sample Upgrade Scenarios",
                                    "href":"upgrading-from-previous-Oracle-application-express-release.html#GUID-8A677851-19A5-4AEA-81C1-85C256D2E5C5"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.2 </span> Determining Your Oracle Application Express Release Version",
                                    "href":"upgrading-from-previous-Oracle-application-express-release.html#GUID-C1BE7081-ABEA-4629-9EA7-913F4353C5D7"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.3 </span> About Determining the version of Oracle REST Data Services",
                                    "href":"upgrading-from-previous-Oracle-application-express-release.html#GUID-86098C71-5712-4BDF-8400-4F8672B67D05"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.4 </span> About Installing the Oracle Application Express Release Included with the Oracle Database",
                                    "href":"upgrading-from-previous-Oracle-application-express-release.html#GUID-766942ED-A16C-45AE-A0E1-256F8B92E9C5"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.5 </span> About Upgrading Existing Applications",
                                    "href":"upgrading-from-previous-Oracle-application-express-release.html#GUID-54619C72-6291-420D-9CB5-865124AC3F0E"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.6 </span> About Specifying an Application Compatibility Mode",
                                    "href":"upgrading-from-previous-Oracle-application-express-release.html#GUID-0E9AC015-883E-406C-96C5-FCAB7CD54CD1"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.7 </span> About Testing Requirements",
                                    "href":"upgrading-from-previous-Oracle-application-express-release.html#GUID-A81B6A14-4DA8-4CA4-8FFB-7039EABED150"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.8 </span> About Cleaning Up Your Environment",
                                    "href":"upgrading-from-previous-Oracle-application-express-release.html#GUID-1C9FFC9D-D0BA-4A87-82D8-2832FCE40D3D"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.9 </span> About Reverting to a Previous Release",
                                    "href":"upgrading-from-previous-Oracle-application-express-release.html#GUID-6F35C5D1-F010-422E-A268-D17DA94823BD"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.4 </span> Choosing a Web Listener",
                            "href":"choosing-web-listener.html#GUID-450226C4-25BF-4124-A900-986DBBEB7406",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.4.1 </span> About Choosing a Web Listener",
                                    "href":"choosing-web-listener.html#GUID-960800E1-CFD6-4BC9-AEFB-DE2F0C6B8297"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.4.2 </span> Comparing Web Listener Options",
                                    "href":"choosing-web-listener.html#GUID-47904ADC-A5FF-4591-98B1-BFB1A38E08E4"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.4.3 </span> About Oracle REST Data Services",
                                    "href":"choosing-web-listener.html#GUID-2FF90AE3-87AE-42EB-90C7-A79A0A6AA997"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.4.4 </span> About the Embedded PL/SQL Gateway",
                                    "href":"choosing-web-listener.html#GUID-570A97EA-1A5E-440C-9D04-21F2D5589454"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.4.5 </span> About Security Considerations When Using the Embedded PL/SQL Gateway",
                                    "href":"choosing-web-listener.html#GUID-4A85781D-1DF1-4E4E-81F1-5A0D184D0E01"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.4.6 </span> About Oracle HTTP Server with mod_plsql",
                                    "href":"choosing-web-listener.html#GUID-A7A5FA1A-5140-4095-BE27-B8E41D74B16C"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.4.7 </span> Selecting a Web Listener in an Oracle RAC Environment",
                                    "href":"choosing-web-listener.html#GUID-68676CF7-7975-4F0A-9C33-722C9BAC7C40"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">1.5 </span> About the Oracle Application Express Runtime Environment",
                            "href":"Oracle-application-express-runtime-environment.html#GUID-BEB2F250-40B7-4022-9B05-3B1199386020"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Oracle Application Express Installation Requirements",
                    "href":"Oracle-AE-installation-requirements.html#GUID-02BE4A34-B631-412C-8A82-EB92DABBACE0",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Oracle Database Requirements",
                            "href":"Oracle-AE-installation-requirements.html#GUID-ED8FE111-A861-4A54-938B-CB3664D49C68"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> Checking the MEMORY_TARGET of the Target Database",
                            "href":"Oracle-AE-installation-requirements.html#GUID-13DE5DEE-DA14-491F-B0A4-39B7FB8413D0"
                        },
                        {
                            "title":"<span class=\"secnum\">2.3 </span> Browser Requirements",
                            "href":"Oracle-AE-installation-requirements.html#GUID-6E817104-6C58-4FA8-861D-F884AA3369B0"
                        },
                        {
                            "title":"<span class=\"secnum\">2.4 </span> Web Listener Requirements",
                            "href":"Oracle-AE-installation-requirements.html#GUID-848EF7A3-07D0-427E-A080-694144570136"
                        },
                        {
                            "title":"<span class=\"secnum\">2.5 </span> Disk Space Requirement",
                            "href":"Oracle-AE-installation-requirements.html#GUID-CF588A4D-BBE5-4EBE-8F25-B9D11EDCF568"
                        },
                        {
                            "title":"<span class=\"secnum\">2.6 </span> Oracle XML DB Requirement",
                            "href":"Oracle-AE-installation-requirements.html#GUID-274D8E6E-40E0-4D0D-AC99-66EB94F58F4D"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Utilizing the Multitenant Architecture in Oracle Database 12c or Later",
                    "href":"multitenant-architecture-in-Oracle-db-12c.html#GUID-972D1EC3-84AD-4C36-A4B1-167C3610BE7F",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Understanding the Installation Choices",
                            "href":"understanding-installation-choices.html#GUID-A805FD4D-6049-429D-9DD2-717C75D96E62"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> Installing Application Express into Different PDBs",
                            "href":"installing-AE-into-different-PDBs.html#GUID-91809585-A1BA-44B5-8AD5-8FB44FB61A3F",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.2.1 </span> Uninstalling Application Express 18.2 from a CDB",
                                    "href":"installing-AE-into-different-PDBs.html#GUID-EECD19AD-34C6-4DC4-A9E2-48F747F5A182"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.2.2 </span> Installing Application Express Locally in a PDB",
                                    "href":"installing-AE-into-different-PDBs.html#GUID-1BD78FA9-CA7C-47CF-A5A9-30CA3084315B"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.2.3 </span> Installing Application Express 18.2 into a CDB",
                                    "href":"installing-AE-into-different-PDBs.html#GUID-711396F6-DC1C-4EF8-8CA5-4C36E8615DFD"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">3.3 </span> Plugging in a PDB When Application Express is Installed in the Root Container",
                            "href":"plugging-in-PDB-when-AE-installed-in-root-container.html#GUID-F1D9485F-F21F-4194-A995-0F17547A664D",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.3.1 </span> Scenario 1: Plug-in Non-CDB with Application Express",
                                    "href":"plugging-in-PDB-when-AE-installed-in-root-container.html#GUID-33505E7E-22E6-4649-A1CF-601A9A4CAD42"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.3.2 </span> Scenario 2: Plug-in PDB with a Common Application Express from Another CDB",
                                    "href":"plugging-in-PDB-when-AE-installed-in-root-container.html#GUID-F278C6B4-0035-4558-89E9-A9A3891E5152"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.3.3 </span> Scenario 3: Plug-in PDB with a Local Application Express from Another CDB",
                                    "href":"plugging-in-PDB-when-AE-installed-in-root-container.html#GUID-F7EFB09A-66D1-4E78-92F6-038BA7159257"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.3.4 </span> Scenario 4: Plug-in Non-CDB or PDB with No Application Express",
                                    "href":"plugging-in-PDB-when-AE-installed-in-root-container.html#GUID-E0DA6DE1-E299-4CAF-BC50-0C7F4E56B2D0"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.3.5 </span> Working with Incompatible Application Express Versions",
                                    "href":"plugging-in-PDB-when-AE-installed-in-root-container.html#GUID-00F2ABEE-FD90-4787-93A7-FD18B3459FEB",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">3.3.5.1 </span> Patching or Upgrading Application Express in the CDB",
                                            "href":"plugging-in-PDB-when-AE-installed-in-root-container.html#GUID-E7BB8412-0A26-4C62-A220-21CC5D551B8A"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">3.3.5.2 </span> Patching or Upgrading Application Express in a PDB",
                                            "href":"plugging-in-PDB-when-AE-installed-in-root-container.html#GUID-4594B8A4-806E-401D-8D5D-82050EFF00E6",
                                            "topics":[
                                                {
                                                    "title":"<span class=\"secnum\">3.3.5.2.1 </span> Patching Application Express in a PDB",
                                                    "href":"plugging-in-PDB-when-AE-installed-in-root-container.html#GUID-44A0C0A6-DC9E-4249-9576-C3173FD7EF44"
                                                },
                                                {
                                                    "title":"<span class=\"secnum\">3.3.5.2.2 </span> Upgrading Application Express in a PDB",
                                                    "href":"plugging-in-PDB-when-AE-installed-in-root-container.html#GUID-AF760833-F3F6-4C59-922E-E17AD37D6B18"
                                                }
                                            ]
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">3.4 </span> Plugging in a PDB When Application Express Is Not in the Root Container of the Target CDB",
                            "href":"plugging-in-PDB-when-AE-is-not-in-root-container-of-target-CDB.html#GUID-E22E8E7A-9197-4E42-9267-773253D6BEB0",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.4.1 </span> Scenario 1: Plug-in a Non-CDB with Application Express",
                                    "href":"plugging-in-PDB-when-AE-is-not-in-root-container-of-target-CDB.html#GUID-357E3F04-D682-4A37-88B5-930E317F0777"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.4.2 </span> Scenario 2: Plug-in PDB with Common Application Express from Another CDB",
                                    "href":"plugging-in-PDB-when-AE-is-not-in-root-container-of-target-CDB.html#GUID-4DED9133-E150-4405-8E6B-FA297CD8C1F4"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.4.3 </span> Scenario 3: Plug-in PDB with a Local Application Express from Another CDB",
                                    "href":"plugging-in-PDB-when-AE-is-not-in-root-container-of-target-CDB.html#GUID-6E2FDC69-C70A-43D6-88AB-D951BB0AC382"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.4.4 </span> Scenario 4: Plug-in a Non-CDB or PDB with No Application Express",
                                    "href":"plugging-in-PDB-when-AE-is-not-in-root-container-of-target-CDB.html#GUID-5B3242A1-AF71-4B7D-BBE8-29EF789A860E"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Installing Application Express and Configuring Oracle REST Data Services",
                    "href":"installing-AE-and-configuring-Oracle-REST-data-services.html#GUID-8EE981AD-B1F9-46C2-BB5A-C9FE60CCD4AA",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Oracle Database Requirements",
                            "href":"Oracle-db-requirement.html#GUID-ED8FE111-A861-4A54-938B-CB3664D49C68"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> Oracle REST Data Services Requirement",
                            "href":"Oracle-REST-data-services-requirement.html#GUID-0060E7CF-A062-4ED5-9527-A1D1A798672C"
                        },
                        {
                            "title":"<span class=\"secnum\">4.3 </span> Performing Pre-installation Tasks for Oracle Application Express",
                            "href":"performing-pre-installation-tasks-for-Oracle-AE.html#GUID-0ADB0A81-B1DC-4C6B-9F2E-4A3043B1EA91"
                        },
                        {
                            "title":"<span class=\"secnum\">4.4 </span> Downloading and Installing Oracle Application Express",
                            "href":"downloading-installing-Oracle-AE.html#GUID-B5A5B38D-586C-488A-AE27-A168FAA28FEE",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">4.4.1 </span> Installing Application Express",
                                    "href":"downloading-installing-Oracle-AE.html#GUID-7E432C6D-CECC-4977-B183-3C654380F7BF"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.4.2 </span> Creating or Updating Your Instance Administration Account",
                                    "href":"downloading-installing-Oracle-AE.html#GUID-4062E1F0-2772-48FC-A4AA-436F326CF751",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">4.4.2.1 </span> What Is an Instance Administrator?",
                                            "href":"downloading-installing-Oracle-AE.html#GUID-B8ACA78B-8483-4786-863C-912659880604"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">4.4.2.2 </span> About apxchpwd.sql",
                                            "href":"downloading-installing-Oracle-AE.html#GUID-FF0C27D4-3719-46F1-9E4A-FC89212E0061"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">4.4.2.3 </span> Running apxchpwd.sql",
                                            "href":"downloading-installing-Oracle-AE.html#GUID-2DA3D4C1-EFB0-4FAF-841B-E90D58EF11E0"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">4.4.3 </span> Restarting Processes",
                                    "href":"downloading-installing-Oracle-AE.html#GUID-6F1E847B-B091-4832-9F87-739F19025AAC"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.4.4 </span> Configuring the APEX_PUBLIC_USER Account",
                                    "href":"downloading-installing-Oracle-AE.html#GUID-0619448A-56FB-43E1-A479-C45EC5002E4B",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">4.4.4.1 </span> About the APEX_PUBLIC_USER Account",
                                            "href":"downloading-installing-Oracle-AE.html#GUID-382AFED6-6542-4E6E-9EF7-6DB1DC588E98"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">4.4.4.2 </span> Unlocking the APEX_PUBLIC_USER Account",
                                            "href":"downloading-installing-Oracle-AE.html#GUID-97410621-4E32-48A1-9112-AB0329B3FE73"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">4.4.4.3 </span> Changing the Password for the APEX_PUBLIC_USER Account",
                                            "href":"downloading-installing-Oracle-AE.html#GUID-EE55AB65-51CC-450C-9675-C6010EE95630"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">4.4.4.4 </span> About Password Expiration in Oracle Database 11g and Later",
                                            "href":"downloading-installing-Oracle-AE.html#GUID-FFD93D3E-7B9D-4786-B9EE-0F4575591B8F"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">4.5 </span> Downloading and Installing Oracle REST Data Services",
                            "href":"downloading-installing-Oracle-REST-data-services.html#GUID-1F0064FB-7F00-4ACE-85BD-E9B2AF73A233",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">4.5.1 </span> Downloading Oracle REST Data Services",
                                    "href":"downloading-installing-Oracle-REST-data-services.html#GUID-A39B8770-8FE9-41DA-AC2C-5E3723BF0C19"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.5.2 </span> About Configuring Oracle REST Data Services Behind a Reverse Proxy or Load Balancer",
                                    "href":"downloading-installing-Oracle-REST-data-services.html#GUID-8FFD8668-D1DC-40C5-8E1E-3983FBF24C28"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.5.3 </span> Web Server HTTP POST Request Limits",
                                    "href":"downloading-installing-Oracle-REST-data-services.html#GUID-8B1CC607-D33E-41C1-AA7C-11688EC3D70F"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.5.4 </span> Disabling Oracle XML DB Protocol Server",
                                    "href":"downloading-installing-Oracle-REST-data-services.html#GUID-49939BB3-6132-4E8D-BA4C-2D35BF772841"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">4.6 </span> Configuring Oracle REST Data Services",
                            "href":"configuring-Oracle-REST-data-services.html#GUID-AD38DE06-A560-4D6D-BD50-6E5A8E513BBF",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">4.6.1 </span> Copying the Images Directory",
                                    "href":"configuring-Oracle-REST-data-services.html#GUID-C070563B-2080-4DB1-A5FB-48B4D1B57D77"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.6.2 </span> Validating the Oracle REST Data Services Installation",
                                    "href":"configuring-Oracle-REST-data-services.html#GUID-5FBF18D4-6EFC-4860-A3E3-1B08A1E13656"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.6.3 </span> Configuring RESTful Services",
                                    "href":"configuring-Oracle-REST-data-services.html#GUID-93638EC4-5278-421B-9C19-BB68F9B31C40"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.6.4 </span> Configuring Static File Support",
                                    "href":"configuring-Oracle-REST-data-services.html#GUID-A578DB67-EE01-4CAB-8043-95F26A6E46F0"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.6.5 </span> Securing Oracle REST Data Service",
                                    "href":"configuring-Oracle-REST-data-services.html#GUID-50DF0885-0A61-4516-BEC5-01DF5A1E6C0E"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">4.7 </span> Enabling Network Services in Oracle Database 11g or Later",
                            "href":"enabling-network-services-in-Oracle-db11g-or-later.html#GUID-8D125731-989A-4A51-AFFE-00181729F87F",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">4.7.1 </span> When and Why Network Services Must be Enabled",
                                    "href":"enabling-network-services-in-Oracle-db11g-or-later.html#GUID-DEA26C53-0220-40F1-86FB-482163CA5681"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.7.2 </span> Granting Connect Privileges Prior to Oracle Database 12c",
                                    "href":"enabling-network-services-in-Oracle-db11g-or-later.html#GUID-E50853EC-0BE9-4E04-A7D0-AF8E4106A470"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.7.3 </span> Granting Connect Privileges in Oracle Database 12c or Later",
                                    "href":"enabling-network-services-in-Oracle-db11g-or-later.html#GUID-CA19B8DF-B210-46FC-BC3A-F0DC76AE5625"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.7.4 </span> Troubleshooting an Invalid ACL Error",
                                    "href":"enabling-network-services-in-Oracle-db11g-or-later.html#GUID-C795F54B-D05F-4463-8424-052FD4C1CE52"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">4.8 </span> Performing Security Tasks",
                            "href":"performing-security-tasks.html#GUID-24A00920-2793-4B8D-8978-E9882658568B"
                        },
                        {
                            "title":"<span class=\"secnum\">4.9 </span> Controlling the Number of Concurrent Jobs",
                            "href":"controlling-number-of-concurrent-jobs.html#GUID-F32497A7-D2C7-4147-8CE2-1E227A144865",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">4.9.1 </span> About Managing the Number of Concurrent Jobs",
                                    "href":"controlling-number-of-concurrent-jobs.html#GUID-A4705F4A-444D-4267-862E-190287B3F748"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.9.2 </span> Viewing the Number of JOB_QUEUE_PROCESSES",
                                    "href":"controlling-number-of-concurrent-jobs.html#GUID-4C1EBD00-2EA6-47AB-A148-71D6976D6D3B",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">4.9.2.1 </span> Viewing JOB_QUEUE_PROCESSES in the Installation Log File",
                                            "href":"controlling-number-of-concurrent-jobs.html#GUID-3EEF5020-8BFE-4C85-88F7-BF2BF3F8259C"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">4.9.2.2 </span> Viewing JOB_QUEUE_PROCESSES in Oracle Application Express",
                                            "href":"controlling-number-of-concurrent-jobs.html#GUID-0528F256-6487-439F-BAFA-E36D494599A3"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">4.9.2.3 </span> Viewing JOB_QUEUE_PROCESSES from SQL*Plus",
                                            "href":"controlling-number-of-concurrent-jobs.html#GUID-CEC88825-0BC6-49F5-A999-3AE4DA0BD49D"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">4.9.3 </span> Changing the Number of JOB_QUEUE_PROCESSES",
                                    "href":"controlling-number-of-concurrent-jobs.html#GUID-0D38E3D3-8A0F-4F51-BE4A-607AE1FECB3B"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">4.10 </span> About Running Oracle Application Express in Other Languages",
                            "href":"running-Oracle-AE-in-other-languages.html#GUID-D1354D2E-326E-4795-9463-E5E4D05AC6DF"
                        },
                        {
                            "title":"<span class=\"secnum\">4.11 </span> Installing Translated Versions of Oracle Application Express",
                            "href":"installing-translated-versions-of-Oracle-AE.html#GUID-D5DA11ED-2230-4B3E-91B1-410C6BCD3AA0",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">4.11.1 </span> About Installing Translated Versions of Oracle Application Express",
                                    "href":"installing-translated-versions-of-Oracle-AE.html#GUID-D14592D7-CB4C-411B-B1AB-724FCEE22BEF"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.11.2 </span> Installing a Translated Version of Oracle Application Express",
                                    "href":"installing-translated-versions-of-Oracle-AE.html#GUID-614D03ED-5AEA-48DB-875C-210DA742F8F5"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">4.12 </span> Creating a Workspace and Adding Oracle Application Express Users",
                            "href":"creating-workspace-and-adding-Oracle-AE-users.html#GUID-EB1F45FA-29B3-4E9F-9493-13F16772742C",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">4.12.1 </span> About Workspaces and Users",
                                    "href":"creating-workspace-and-adding-Oracle-AE-users.html#GUID-1040F145-452A-49D4-BCF6-A80851AFFA74"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.12.2 </span> Accessing Administration Services Using Oracle REST Data Services",
                                    "href":"creating-workspace-and-adding-Oracle-AE-users.html#GUID-D6619391-0A90-433C-BFB7-3A20A6E6DCB9"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.12.3 </span> Creating a Workspace Manually",
                                    "href":"creating-workspace-and-adding-Oracle-AE-users.html#GUID-C4C7C3E9-B3F3-42E6-AC85-4380489B82AA"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.12.4 </span> Creating Oracle Application Express Users",
                                    "href":"creating-workspace-and-adding-Oracle-AE-users.html#GUID-5CC1AEA8-F216-4C2F-B1C0-E0EB3C55CFEB"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.12.5 </span> Signing into a Workspace Using Oracle REST Data Services",
                                    "href":"creating-workspace-and-adding-Oracle-AE-users.html#GUID-7A8123F6-21D2-4981-A75A-2E94C9CD8BD1"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">4.13 </span> Performing Post Installation Tasks for Upgrade Installations",
                            "href":"performing-post-installation-tasks-for-upgrade-installations.html#GUID-84253FAB-52E9-4F09-B962-013EE4D9C795",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">4.13.1 </span> About Removing Prior Oracle Application Express Installations",
                                    "href":"performing-post-installation-tasks-for-upgrade-installations.html#GUID-29A20CF9-D658-4FCF-A320-BD5E6ABE4D03"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.13.2 </span> Verifying if a Prior Installation Exists",
                                    "href":"performing-post-installation-tasks-for-upgrade-installations.html#GUID-C197EA8E-438C-4A90-A84E-1C15ECBF8CB1"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.13.3 </span> Removing Schemas from Prior Installations",
                                    "href":"performing-post-installation-tasks-for-upgrade-installations.html#GUID-200286C8-03C9-42E7-A82B-F52CCA443E01"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.13.4 </span> Removing Schemas from Prior Installations in a CDB",
                                    "href":"performing-post-installation-tasks-for-upgrade-installations.html#GUID-873974DC-E199-4FE0-BBBE-7FD5A6B75465"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.13.5 </span> Fixing Invalid ACL in Oracle Database 11g or Later",
                                    "href":"performing-post-installation-tasks-for-upgrade-installations.html#GUID-73B7D234-DFBE-4056-B05C-83C158DC44BC"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">4.14 </span> About Performance Optimization Tasks",
                            "href":"performance-optimization-tasks.html#GUID-668ED330-AFDC-4A43-AA11-D67FCCA58DA1"
                        },
                        {
                            "title":"<span class=\"secnum\">4.15 </span> Converting Between Runtime and Full Development Environments",
                            "href":"converting-between-runtime-and-full-development-environments.html#GUID-BA4FEB10-AF06-4F4C-B841-649F8F3B616C",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">4.15.1 </span> About Runtime and Full Development Environments",
                                    "href":"converting-between-runtime-and-full-development-environments.html#GUID-BAC65AC6-6A1F-413D-B65C-DA6BE21F98B4"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.15.2 </span> Converting a Runtime Environment to a Full Development Environment",
                                    "href":"converting-between-runtime-and-full-development-environments.html#GUID-E5C7580A-E87D-44EC-B4D6-F57E793D4D0D"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.15.3 </span> Converting a Full Development Environment to a Runtime Environment",
                                    "href":"converting-between-runtime-and-full-development-environments.html#GUID-B0621B40-3441-44ED-9D86-29B058E26BE9"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">A </span> Installing Application Express and Configuring Embedded PL/SQL Gateway",
                    "href":"Installing-AE-and-configuring-PLSQL-gateway.html#GUID-DF176974-6ADB-44A0-B3E8-2A5D33321B91",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">A.1 </span> Oracle Database Requirements",
                            "href":"requirement-Oracle-db.html#GUID-ED8FE111-A861-4A54-938B-CB3664D49C68"
                        },
                        {
                            "title":"<span class=\"secnum\">A.2 </span> Performing Pre-installation Tasks for Oracle Application Express",
                            "href":"performing-pre-installation-tasks.html#GUID-DA815BC6-E38C-4ED1-B19C-43758884CC18"
                        },
                        {
                            "title":"<span class=\"secnum\">A.3 </span> Downloading and Installing Oracle Application Express",
                            "href":"downloading-and-installing-Oracle-AE.html#GUID-CCA47E4F-6DA0-4DB6-89C6-879CFF1686F1",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">A.3.1 </span> Downloading and Installing Application Express",
                                    "href":"downloading-and-installing-Oracle-AE.html#GUID-0206419D-805C-4F5F-97F8-B9CD7FE045CC"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.3.2 </span> Creating or Updating Your Instance Administration Account",
                                    "href":"downloading-and-installing-Oracle-AE.html#GUID-00F91D31-2A33-42D9-B447-51CF485BCD1D",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">A.3.2.1 </span> What Is an Instance Administrator?",
                                            "href":"downloading-and-installing-Oracle-AE.html#GUID-8A80D9EB-D57E-4F60-9A51-0001B2126C9D"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">A.3.2.2 </span> About apxchpwd.sql",
                                            "href":"downloading-and-installing-Oracle-AE.html#GUID-600060BB-9A18-485C-A899-0D2F970B6D26"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">A.3.2.3 </span> Running apxchpwd.sql",
                                            "href":"downloading-and-installing-Oracle-AE.html#GUID-A57C439C-180A-4587-B3C1-1EDE971BB286"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">A.3.3 </span> Restart Processes",
                                    "href":"downloading-and-installing-Oracle-AE.html#GUID-9E38A29D-7468-46AE-86C2-F832D0F19E2D"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">A.4 </span> Configuring the Embedded PL/SQL Gateway",
                            "href":"configuring-embedded-PL-SQL-gateway.html#GUID-3C35896B-9987-4297-920A-64044A01F17F",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">A.4.1 </span> Running the apex_epg_config.sql Configuration Script",
                                    "href":"configuring-embedded-PL-SQL-gateway.html#GUID-C9847FEA-E02E-4B5A-86FA-D15983833BDC"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.4.2 </span> Updating the Images Directory When Upgrading from a Previous Release",
                                    "href":"configuring-embedded-PL-SQL-gateway.html#GUID-194241A1-B17E-4C83-92D8-B34F110144EE"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.4.3 </span> Verifying the Port Assigned to HTTP on the Oracle XML DB HTTP Server",
                                    "href":"configuring-embedded-PL-SQL-gateway.html#GUID-25F94A9C-24AF-4204-BB99-97037A4B2057"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.4.4 </span> Verifying the Oracle XML DB Protocol Server Port",
                                    "href":"configuring-embedded-PL-SQL-gateway.html#GUID-C155B841-223A-4590-B971-DA80141B21ED"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.4.5 </span> Enabling Oracle XML DB Protocol Server",
                                    "href":"configuring-embedded-PL-SQL-gateway.html#GUID-C163D819-B796-4C11-8E89-69D7406074C2"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.4.6 </span> Configuring Static File Support",
                                    "href":"configuring-embedded-PL-SQL-gateway.html#GUID-17748D6B-AC73-4F07-ABC2-8710D1BC0A41"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.4.7 </span> About Configuring Embedded PL/SQL Gateway Behind a Reverse Proxy or Load Balancer",
                                    "href":"configuring-embedded-PL-SQL-gateway.html#GUID-C57329A2-4B0B-4FF0-8187-11AC8FC28200"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">A.5 </span> Enabling Network Services in Oracle Database 11g or Later",
                            "href":"enabling-network-services-in-Oracledb-11g-or-later.html#GUID-8D125731-989A-4A51-AFFE-00181729F87F",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">A.5.1 </span> When and Why Network Services Must be Enabled",
                                    "href":"enabling-network-services-in-Oracledb-11g-or-later.html#GUID-DEA26C53-0220-40F1-86FB-482163CA5681"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.5.2 </span> Granting Connect Privileges Prior to Oracle Database 12c",
                                    "href":"enabling-network-services-in-Oracledb-11g-or-later.html#GUID-E50853EC-0BE9-4E04-A7D0-AF8E4106A470"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.5.3 </span> Granting Connect Privileges in Oracle Database 12c or Later",
                                    "href":"enabling-network-services-in-Oracledb-11g-or-later.html#GUID-CA19B8DF-B210-46FC-BC3A-F0DC76AE5625"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.5.4 </span> Troubleshooting an Invalid ACL Error",
                                    "href":"enabling-network-services-in-Oracledb-11g-or-later.html#GUID-C795F54B-D05F-4463-8424-052FD4C1CE52"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">A.6 </span> Performing Security Tasks",
                            "href":"performing-security-task.html#GUID-24A00920-2793-4B8D-8978-E9882658568B"
                        },
                        {
                            "title":"<span class=\"secnum\">A.7 </span> Controlling the Number of Concurrent Jobs",
                            "href":"controlling-concurrent-jobs.html#GUID-F32497A7-D2C7-4147-8CE2-1E227A144865",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">A.7.1 </span> About Managing the Number of Concurrent Jobs",
                                    "href":"controlling-concurrent-jobs.html#GUID-A4705F4A-444D-4267-862E-190287B3F748"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.7.2 </span> Viewing the Number of JOB_QUEUE_PROCESSES",
                                    "href":"controlling-concurrent-jobs.html#GUID-4C1EBD00-2EA6-47AB-A148-71D6976D6D3B",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">A.7.2.1 </span> Viewing JOB_QUEUE_PROCESSES in the Installation Log File",
                                            "href":"controlling-concurrent-jobs.html#GUID-3EEF5020-8BFE-4C85-88F7-BF2BF3F8259C"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">A.7.2.2 </span> Viewing JOB_QUEUE_PROCESSES in Oracle Application Express",
                                            "href":"controlling-concurrent-jobs.html#GUID-0528F256-6487-439F-BAFA-E36D494599A3"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">A.7.2.3 </span> Viewing JOB_QUEUE_PROCESSES from SQL*Plus",
                                            "href":"controlling-concurrent-jobs.html#GUID-CEC88825-0BC6-49F5-A999-3AE4DA0BD49D"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">A.7.3 </span> Changing the Number of JOB_QUEUE_PROCESSES",
                                    "href":"controlling-concurrent-jobs.html#GUID-0D38E3D3-8A0F-4F51-BE4A-607AE1FECB3B"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">A.8 </span> About Running Oracle Application Express in Other Languages",
                            "href":"running-OracleAE-in-other-languages.html#GUID-D1354D2E-326E-4795-9463-E5E4D05AC6DF"
                        },
                        {
                            "title":"<span class=\"secnum\">A.9 </span> Installing Translated Versions of Oracle Application Express",
                            "href":"installing-translated-versions-of-OracleAE.html#GUID-D5DA11ED-2230-4B3E-91B1-410C6BCD3AA0",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">A.9.1 </span> About Installing Translated Versions of Oracle Application Express",
                                    "href":"installing-translated-versions-of-OracleAE.html#GUID-D14592D7-CB4C-411B-B1AB-724FCEE22BEF"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.9.2 </span> Installing a Translated Version of Oracle Application Express",
                                    "href":"installing-translated-versions-of-OracleAE.html#GUID-614D03ED-5AEA-48DB-875C-210DA742F8F5"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">A.10 </span> About Configuring the SHARED_SERVERS Parameter",
                            "href":"configuring-SHARED-SERVERS-parameter.html#GUID-E226F12E-3A3D-4CEE-9232-980354D50C05"
                        },
                        {
                            "title":"<span class=\"secnum\">A.11 </span> Creating a Workspace and Adding Oracle Application Express Users",
                            "href":"creating-workspace-adding-Oracle-AE-users.html#GUID-7E82FA37-41AC-4A90-9B26-E4B91DF42135",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">A.11.1 </span> About Workspaces and Users",
                                    "href":"creating-workspace-adding-Oracle-AE-users.html#GUID-1040F145-452A-49D4-BCF6-A80851AFFA74"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.11.2 </span> Accessing Administration Services Using Embedded PL/SQL Gateway",
                                    "href":"creating-workspace-adding-Oracle-AE-users.html#GUID-CE360104-D3A9-4E16-9CAB-6FCF770D44EF"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.11.3 </span> Creating a Workspace Manually",
                                    "href":"creating-workspace-adding-Oracle-AE-users.html#GUID-C4C7C3E9-B3F3-42E6-AC85-4380489B82AA"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.11.4 </span> Creating Oracle Application Express Users",
                                    "href":"creating-workspace-adding-Oracle-AE-users.html#GUID-5CC1AEA8-F216-4C2F-B1C0-E0EB3C55CFEB"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.11.5 </span> Signing into a Workspace Using the Embedded PL/SQL Gateway",
                                    "href":"creating-workspace-adding-Oracle-AE-users.html#GUID-850C44E0-631D-4946-B48B-40D03FEC916B"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">A.12 </span> Performing Post Installation Tasks for Upgrade Installations",
                            "href":"post-installation-tasks-for-upgrade-installations.html#GUID-06E7A770-7A5E-442E-84C9-03A447F75166",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">A.12.1 </span> About Removing Prior Oracle Application Express Installations",
                                    "href":"post-installation-tasks-for-upgrade-installations.html#GUID-BB87EDBC-E7D6-4FFB-9263-379DAA3FE01E"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.12.2 </span> Verifying if a Prior Installation Exists",
                                    "href":"post-installation-tasks-for-upgrade-installations.html#GUID-05E1F0EA-2F47-4BDA-B077-67CFE1572AC9"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.12.3 </span> Removing Schemas from Prior Installations",
                                    "href":"post-installation-tasks-for-upgrade-installations.html#GUID-200286C8-03C9-42E7-A82B-F52CCA443E01"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.12.4 </span> Fixing Invalid ACL in Oracle Database 11g or Later",
                                    "href":"post-installation-tasks-for-upgrade-installations.html#GUID-73B7D234-DFBE-4056-B05C-83C158DC44BC"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">A.13 </span> About Performance Optimization Tasks",
                            "href":"about-performance-optimization-tasks.html#GUID-3ADCA333-B7FA-4B56-8280-83F900BA9CD1"
                        },
                        {
                            "title":"<span class=\"secnum\">A.14 </span> Converting Between Runtime and Full Development Environments",
                            "href":"converting-between-runtime-and-fulldevelopment-environments.html#GUID-188F0019-26C3-4184-9931-BFDE92FAEABF",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">A.14.1 </span> About Runtime and Full Development Environments",
                                    "href":"converting-between-runtime-and-fulldevelopment-environments.html#GUID-BAC65AC6-6A1F-413D-B65C-DA6BE21F98B4"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.14.2 </span> Converting a Runtime Environment to a Full Development Environment in a non-CDB or locally in a PDB",
                                    "href":"converting-between-runtime-and-fulldevelopment-environments.html#GUID-43EA4AA3-800A-44CF-963E-B8A1EAB39956"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.14.3 </span> Converting a Full Development Environment to a Runtime Environment in a non-CDB or locally in a PDB",
                                    "href":"converting-between-runtime-and-fulldevelopment-environments.html#GUID-87BE4684-DC02-4AFC-8CBB-EECDC2090019"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.14.4 </span> Converting a Runtime Environment to a Full Development Environment in a CDB",
                                    "href":"converting-between-runtime-and-fulldevelopment-environments.html#GUID-07A558B5-0174-4746-98F3-AD9E16E2D4EA"
                                },
                                {
                                    "title":"<span class=\"secnum\">A.14.5 </span> Converting a Full Development Environment to a Runtime Environment in a CDB",
                                    "href":"converting-between-runtime-and-fulldevelopment-environments.html#GUID-32C918ED-D1AE-4782-BC1D-F9A5223179D5"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">B </span> Installing Application Express and Configuring Legacy Web Listener – Oracle HTTP Server",
                    "href":"Installing-AE-and-configuring-LWL-Oracle-HTTP-Server.html#GUID-CDBBB7FD-B436-47F8-AA84-A996AECC8D81",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">B.1 </span> Oracle Database Requirements",
                            "href":"Oracle-database-requirement.html#GUID-ED8FE111-A861-4A54-938B-CB3664D49C68"
                        },
                        {
                            "title":"<span class=\"secnum\">B.2 </span> Performing Pre-installation Tasks for Oracle Application Express",
                            "href":"pre-installation-tasks-for-Oracle-AE.html#GUID-C23A11DD-869B-480E-B05D-20B9045E0E0B"
                        },
                        {
                            "title":"<span class=\"secnum\">B.3 </span> Downloading and Installing Oracle Application Express",
                            "href":"downloading-and-installing-OracleAE.html#GUID-62D3B164-A521-48A6-BA33-CE888EF031FC",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">B.3.1 </span> Installing Application Express",
                                    "href":"downloading-and-installing-OracleAE.html#GUID-7E432C6D-CECC-4977-B183-3C654380F7BF"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.3.2 </span> Creating or Updating Your Instance Administration Account",
                                    "href":"downloading-and-installing-OracleAE.html#GUID-4F52EB12-EAE3-4DB7-AD7F-7F5FFB018EB9",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">B.3.2.1 </span> What Is an Instance Administrator?",
                                            "href":"downloading-and-installing-OracleAE.html#GUID-B955887C-7F68-4523-9E52-B0DA3D564DAC"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">B.3.2.2 </span> About apxchpwd.sql",
                                            "href":"downloading-and-installing-OracleAE.html#GUID-0FAFF8C2-5801-4782-8A64-F870369C603A"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">B.3.2.3 </span> Running apxchpwd.sql",
                                            "href":"downloading-and-installing-OracleAE.html#GUID-79ACB9BA-B92B-44F5-902F-A2CE1FBCA025"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">B.3.3 </span> Restarting Processes",
                                    "href":"downloading-and-installing-OracleAE.html#GUID-A4E799C2-6520-4EF0-96D5-CEEFCE0F603F"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.3.4 </span> Configuring the APEX_PUBLIC_USER Account",
                                    "href":"downloading-and-installing-OracleAE.html#GUID-2E141A4B-A5A3-4F4A-B943-D835CB74D3D4",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">B.3.4.1 </span> About the APEX_PUBLIC_USER Account",
                                            "href":"downloading-and-installing-OracleAE.html#GUID-DE9215E0-54CD-4C90-BBA6-29DAF1F170A1"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">B.3.4.2 </span> Unlocking the APEX_PUBLIC_USER Account",
                                            "href":"downloading-and-installing-OracleAE.html#GUID-68AED471-B6B1-4044-B596-355B31E7B635"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">B.3.4.3 </span> Changing the Password for the APEX_PUBLIC_USER Account",
                                            "href":"downloading-and-installing-OracleAE.html#GUID-A882DF8C-8656-449F-BB43-F6A967614883"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">B.3.4.4 </span> About Password Expiration in Oracle Database 11g",
                                            "href":"downloading-and-installing-OracleAE.html#GUID-710ECD1B-9C98-4A06-A99E-F6382DDA9E68"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">B.4 </span> Configuring the Oracle HTTP Server",
                            "href":"configuring-Oracle-HTTP-server.html#GUID-0FA61F60-A187-418C-AA53-01DF261B4FC8",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">B.4.1 </span> About Copying the Images Directory",
                                    "href":"configuring-Oracle-HTTP-server.html#GUID-4FA99583-765E-4483-821C-A327F107F71F"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.4.2 </span> Copying the Images Directory",
                                    "href":"configuring-Oracle-HTTP-server.html#GUID-11B3AD1B-6FBD-4CDC-A648-ABF380C3375E"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.4.3 </span> Editing the dads.conf File",
                                    "href":"configuring-Oracle-HTTP-server.html#GUID-C931FB67-E5E3-47D5-88B5-0577802D2487"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.4.4 </span> Configuring Static File Support",
                                    "href":"configuring-Oracle-HTTP-server.html#GUID-28FEB646-C8D3-4DB0-A9B7-4430E9240CC2"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.4.5 </span> Stopping and Restarting Oracle HTTP Server",
                                    "href":"configuring-Oracle-HTTP-server.html#GUID-10E75779-B6D7-4CAF-8855-505C8E263FE9",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">B.4.5.1 </span> Stopping and Restarting Oracle HTTP Server with Oracle Database 10g and Lower",
                                            "href":"configuring-Oracle-HTTP-server.html#GUID-EE3A2660-92FB-4903-A1C1-EA22C7B7E6BA"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">B.4.5.2 </span> Stopping and Restarting Oracle HTTP Server 12c",
                                            "href":"configuring-Oracle-HTTP-server.html#GUID-78C1D935-EDBF-4423-95A6-51A24605B129"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">B.4.6 </span> Disabling Oracle XML DB Protocol Server",
                                    "href":"configuring-Oracle-HTTP-server.html#GUID-BE5EDBFA-FC2A-45D6-B787-74FDF59A3886"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.4.7 </span> About Configuring Oracle HTTP Server Behind a Reverse Proxy or Load Balancer",
                                    "href":"configuring-Oracle-HTTP-server.html#GUID-15BF382E-1884-44C4-90ED-2DFA73629B08"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">B.5 </span> Enabling Network Services in Oracle Database 11g or Later",
                            "href":"enabling-networkservices-in-Oracle-db-11g-or-later.html#GUID-8D125731-989A-4A51-AFFE-00181729F87F",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">B.5.1 </span> When and Why Network Services Must be Enabled",
                                    "href":"enabling-networkservices-in-Oracle-db-11g-or-later.html#GUID-DEA26C53-0220-40F1-86FB-482163CA5681"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.5.2 </span> Granting Connect Privileges Prior to Oracle Database 12c",
                                    "href":"enabling-networkservices-in-Oracle-db-11g-or-later.html#GUID-E50853EC-0BE9-4E04-A7D0-AF8E4106A470"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.5.3 </span> Granting Connect Privileges in Oracle Database 12c or Later",
                                    "href":"enabling-networkservices-in-Oracle-db-11g-or-later.html#GUID-CA19B8DF-B210-46FC-BC3A-F0DC76AE5625"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.5.4 </span> Troubleshooting an Invalid ACL Error",
                                    "href":"enabling-networkservices-in-Oracle-db-11g-or-later.html#GUID-C795F54B-D05F-4463-8424-052FD4C1CE52"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">B.6 </span> Performing Security Tasks",
                            "href":"performingsecurity-tasks.html#GUID-24A00920-2793-4B8D-8978-E9882658568B"
                        },
                        {
                            "title":"<span class=\"secnum\">B.7 </span> Controlling the Number of Concurrent Jobs",
                            "href":"controlling-numberof-concurrent-jobs.html#GUID-F32497A7-D2C7-4147-8CE2-1E227A144865",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">B.7.1 </span> About Managing the Number of Concurrent Jobs",
                                    "href":"controlling-numberof-concurrent-jobs.html#GUID-A4705F4A-444D-4267-862E-190287B3F748"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.7.2 </span> Viewing the Number of JOB_QUEUE_PROCESSES",
                                    "href":"controlling-numberof-concurrent-jobs.html#GUID-4C1EBD00-2EA6-47AB-A148-71D6976D6D3B",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">B.7.2.1 </span> Viewing JOB_QUEUE_PROCESSES in the Installation Log File",
                                            "href":"controlling-numberof-concurrent-jobs.html#GUID-3EEF5020-8BFE-4C85-88F7-BF2BF3F8259C"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">B.7.2.2 </span> Viewing JOB_QUEUE_PROCESSES in Oracle Application Express",
                                            "href":"controlling-numberof-concurrent-jobs.html#GUID-0528F256-6487-439F-BAFA-E36D494599A3"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">B.7.2.3 </span> Viewing JOB_QUEUE_PROCESSES from SQL*Plus",
                                            "href":"controlling-numberof-concurrent-jobs.html#GUID-CEC88825-0BC6-49F5-A999-3AE4DA0BD49D"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">B.7.3 </span> Changing the Number of JOB_QUEUE_PROCESSES",
                                    "href":"controlling-numberof-concurrent-jobs.html#GUID-0D38E3D3-8A0F-4F51-BE4A-607AE1FECB3B"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">B.8 </span> About Running Oracle Application Express in Other Languages",
                            "href":"runningOracle-AE-in-otherlanguages.html#GUID-D1354D2E-326E-4795-9463-E5E4D05AC6DF"
                        },
                        {
                            "title":"<span class=\"secnum\">B.9 </span> Installing Translated Versions of Oracle Application Express",
                            "href":"installing-translatedversions-of-Oracle-AE.html#GUID-D5DA11ED-2230-4B3E-91B1-410C6BCD3AA0",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">B.9.1 </span> About Installing Translated Versions of Oracle Application Express",
                                    "href":"installing-translatedversions-of-Oracle-AE.html#GUID-D14592D7-CB4C-411B-B1AB-724FCEE22BEF"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.9.2 </span> Installing a Translated Version of Oracle Application Express",
                                    "href":"installing-translatedversions-of-Oracle-AE.html#GUID-614D03ED-5AEA-48DB-875C-210DA742F8F5"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">B.10 </span> Creating a Workspace and Adding Oracle Application Express Users",
                            "href":"creating-workspaceadding-Oracle-AE-users.html#GUID-F839B1EA-6779-42F2-9E0D-0D05AD7E040B",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">B.10.1 </span> About Workspaces and Users",
                                    "href":"creating-workspaceadding-Oracle-AE-users.html#GUID-1040F145-452A-49D4-BCF6-A80851AFFA74"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.10.2 </span> Accessing Administration Services Using Oracle HTTP Server",
                                    "href":"creating-workspaceadding-Oracle-AE-users.html#GUID-B940C155-86C4-4FD7-8380-E7254F160EBB",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">B.10.2.1 </span> Creating a Workspace Manually",
                                            "href":"creating-workspaceadding-Oracle-AE-users.html#GUID-C4C7C3E9-B3F3-42E6-AC85-4380489B82AA"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">B.10.3 </span> Creating Oracle Application Express Users",
                                    "href":"creating-workspaceadding-Oracle-AE-users.html#GUID-5CC1AEA8-F216-4C2F-B1C0-E0EB3C55CFEB"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.10.4 </span> Signing into a Workspace Using the Oracle HTTP Server",
                                    "href":"creating-workspaceadding-Oracle-AE-users.html#GUID-ACA9217C-1239-41DA-AB05-0E6E792B6E97"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">B.11 </span> Performing Post Installation Tasks for Upgrade Installations",
                            "href":"post-installation-tasksfor-upgrade-installations.html#GUID-9D2CD46E-A535-4BF5-BDF7-7777E6BF4FC3",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">B.11.1 </span> About Removing Prior Oracle Application Express Installations",
                                    "href":"post-installation-tasksfor-upgrade-installations.html#GUID-E618E72A-F480-42D8-B606-05B0219F8146"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.11.2 </span> Verifying if a Prior Installation Exists",
                                    "href":"post-installation-tasksfor-upgrade-installations.html#GUID-6170BEC4-8C03-4FC6-B6A2-B1BAC3FCD032"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.11.3 </span> Removing Schemas from Prior Installations",
                                    "href":"post-installation-tasksfor-upgrade-installations.html#GUID-200286C8-03C9-42E7-A82B-F52CCA443E01"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.11.4 </span> Fixing Invalid ACL in Oracle Database 11g or Later",
                                    "href":"post-installation-tasksfor-upgrade-installations.html#GUID-73B7D234-DFBE-4056-B05C-83C158DC44BC"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">B.12 </span> About Performance Optimization Tasks",
                            "href":"about-performanceoptimization-tasks.html#GUID-C39904F1-CE4F-4EBA-B4DD-CA478C02EC32"
                        },
                        {
                            "title":"<span class=\"secnum\">B.13 </span> Converting Between Runtime and Full Development Environments",
                            "href":"converting-between-runtime-and-full-developmentenvironments.html#GUID-BEE559BC-CCAD-4E02-AC93-1DD97AB6A6B3",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">B.13.1 </span> About Runtime and Full Development Environments",
                                    "href":"converting-between-runtime-and-full-developmentenvironments.html#GUID-BAC65AC6-6A1F-413D-B65C-DA6BE21F98B4"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.13.2 </span> Converting a Runtime Environment to a Full Development Environment in a non-CDB or locally in a PDB",
                                    "href":"converting-between-runtime-and-full-developmentenvironments.html#GUID-5561F106-8C68-49F3-8ABD-C53C3C637B31"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.13.3 </span> Converting a Full Development Environment to a Runtime Environment in a non-CDB or locally in a PDB",
                                    "href":"converting-between-runtime-and-full-developmentenvironments.html#GUID-B8B56D88-C557-4DF1-9A1A-C0AF9533D781"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.13.4 </span> Converting a Runtime Environment to a Full Development Environment in a CDB",
                                    "href":"converting-between-runtime-and-full-developmentenvironments.html#GUID-BD881707-8D89-4DFA-9187-A77AD940B510"
                                },
                                {
                                    "title":"<span class=\"secnum\">B.13.5 </span> Converting a Full Development Environment to a Runtime Environment in a CDB",
                                    "href":"converting-between-runtime-and-full-developmentenvironments.html#GUID-762FC7A6-4A89-4AA1-84D1-F18349CD16FC"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">C </span> Oracle Application Express Installation Troubleshooting",
                    "href":"troubleshooting.html#GUID-DD71A070-847A-44D0-AF9A-27B55B826F9C",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">C.1 </span> Reviewing a Log of an Installation Session",
                            "href":"reviewing-log-of-installation-session.html#GUID-E6FF6A64-5F6D-42AE-81CC-8BEB3F989551"
                        },
                        {
                            "title":"<span class=\"secnum\">C.2 </span> Verifying the Validity of an Oracle Application Express Installation",
                            "href":"verifying-validity-of-Oracle-application-express-installation.html#GUID-E34C91FC-60D3-44DF-815A-28A294360F52"
                        },
                        {
                            "title":"<span class=\"secnum\">C.3 </span> Cleaning Up After a Failed Installation",
                            "href":"cleaningup-after-failed-installation.html#GUID-872260A2-2BF5-42F8-A9D5-B7A40EF9345C",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">C.3.1 </span> Reverting to a Previous Release After a Failed Upgrade Installation",
                                    "href":"cleaningup-after-failed-installation.html#GUID-24B09CC5-32FB-494F-AF84-E4482219E4E2",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">C.3.1.1 </span> Verifying If You Have a Previous Release of Oracle Application Express",
                                            "href":"cleaningup-after-failed-installation.html#GUID-21C4B2F5-3ADE-4561-9E7E-962517AEB535"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">C.3.1.2 </span> Reverting the Images Directory",
                                            "href":"cleaningup-after-failed-installation.html#GUID-E91839C4-E18A-4562-B975-C04EC1C5D614"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">C.3.1.3 </span> Reverting to a Previous Release",
                                            "href":"cleaningup-after-failed-installation.html#GUID-A1FA25CA-1537-4158-B92F-11AECC7D2731",
                                            "topics":[
                                                {
                                                    "title":"<span class=\"secnum\">C.3.1.3.1 </span> Reverting to Release 1.5",
                                                    "href":"cleaningup-after-failed-installation.html#GUID-37F1EC00-15DA-4E3D-9BA0-8CD8507729CF"
                                                },
                                                {
                                                    "title":"<span class=\"secnum\">C.3.1.3.2 </span> Reverting to Release 1.6",
                                                    "href":"cleaningup-after-failed-installation.html#GUID-F880BBEF-9026-4EE6-83DD-BC4C57271903"
                                                },
                                                {
                                                    "title":"<span class=\"secnum\">C.3.1.3.3 </span> Reverting to Release 2.0",
                                                    "href":"cleaningup-after-failed-installation.html#GUID-CE93F79A-6058-469E-AAA9-F264DD51925B"
                                                },
                                                {
                                                    "title":"<span class=\"secnum\">C.3.1.3.4 </span> Reverting to Release 2.2",
                                                    "href":"cleaningup-after-failed-installation.html#GUID-16224976-DB5C-4F5D-A485-5E7A3A37FDE6"
                                                },
                                                {
                                                    "title":"<span class=\"secnum\">C.3.1.3.5 </span> Reverting to Release 3.0",
                                                    "href":"cleaningup-after-failed-installation.html#GUID-001BD03F-DFDC-4F09-B642-0CC4C10A5BAA"
                                                },
                                                {
                                                    "title":"<span class=\"secnum\">C.3.1.3.6 </span> Reverting to Release 3.1",
                                                    "href":"cleaningup-after-failed-installation.html#GUID-C22A5CC8-71AA-4118-A054-A2D72F443DFD"
                                                },
                                                {
                                                    "title":"<span class=\"secnum\">C.3.1.3.7 </span> Reverting to Release 3.2",
                                                    "href":"cleaningup-after-failed-installation.html#GUID-AF3A1693-C338-4CC1-91F4-3A99EC389BBD"
                                                },
                                                {
                                                    "title":"<span class=\"secnum\">C.3.1.3.8 </span> Reverting to Release 4.0",
                                                    "href":"cleaningup-after-failed-installation.html#GUID-27FDE57E-FBDA-46CD-9122-447CFCB97A65"
                                                },
                                                {
                                                    "title":"<span class=\"secnum\">C.3.1.3.9 </span> Reverting to Release 4.1",
                                                    "href":"cleaningup-after-failed-installation.html#GUID-445415C2-75B7-42BD-A580-7CB590F1B3B9"
                                                },
                                                {
                                                    "title":"<span class=\"secnum\">C.3.1.3.10 </span> Reverting to Release 4.2 in a non-CDB",
                                                    "href":"cleaningup-after-failed-installation.html#GUID-B1C62059-AE97-4550-B643-2A4DB95EF5B2"
                                                },
                                                {
                                                    "title":"<span class=\"secnum\">C.3.1.3.11 </span> Reverting to Release 4.2 in a CDB",
                                                    "href":"cleaningup-after-failed-installation.html#GUID-505287B3-C766-4A2B-8CBC-14D92608F515"
                                                },
                                                {
                                                    "title":"<span class=\"secnum\">C.3.1.3.12 </span> Reverting to Release 5.0 in a non-CDB",
                                                    "href":"cleaningup-after-failed-installation.html#GUID-08E61159-29B6-4EBE-88A7-64011A5FBEF3"
                                                },
                                                {
                                                    "title":"<span class=\"secnum\">C.3.1.3.13 </span> Reverting to Release 5.0 in a CDB",
                                                    "href":"cleaningup-after-failed-installation.html#GUID-73311EF8-ACE9-444A-989D-F262DCEA808F"
                                                },
                                                {
                                                    "title":"<span class=\"secnum\">C.3.1.3.14 </span> Reverting to Release 5.1 in a non-CDB",
                                                    "href":"cleaningup-after-failed-installation.html#GUID-F85C84B1-37B6-4C40-95E5-712640899467"
                                                },
                                                {
                                                    "title":"<span class=\"secnum\">C.3.1.3.15 </span> Reverting to Release 5.1 in a CDB",
                                                    "href":"cleaningup-after-failed-installation.html#GUID-69ECCCC4-338A-4AE1-8CD9-9DF7FA7A4847"
                                                },
                                                {
                                                    "title":"<span class=\"secnum\">C.3.1.3.16 </span> Reverting to Release 18.1 in a non-CDB",
                                                    "href":"cleaningup-after-failed-installation.html#GUID-1EB00E6C-854E-4CF0-B63E-5458265A2EFA"
                                                },
                                                {
                                                    "title":"<span class=\"secnum\">C.3.1.3.17 </span> Reverting to Release 18.1 in a CDB",
                                                    "href":"cleaningup-after-failed-installation.html#GUID-E533789E-1982-48A3-A24B-F1C694EE4F1D"
                                                }
                                            ]
                                        },
                                        {
                                            "title":"<span class=\"secnum\">C.3.1.4 </span> Removing the Oracle Application Express Release 18.2 Schema",
                                            "href":"cleaningup-after-failed-installation.html#GUID-E7A956E1-00F8-44F5-B92F-6628514D2DF0",
                                            "topics":[
                                                {
                                                    "title":"<span class=\"secnum\">C.3.1.4.1 </span> Removing the Oracle Application Express Release 18.2 Schema from a Non-CDB",
                                                    "href":"cleaningup-after-failed-installation.html#GUID-12F57A77-14BB-4AEA-9D06-D426D3CB65B2"
                                                },
                                                {
                                                    "title":"<span class=\"secnum\">C.3.1.4.2 </span> Removing the Oracle Application Express Release 18.2 Schema from a CDB",
                                                    "href":"cleaningup-after-failed-installation.html#GUID-D56D5C6D-EFAC-4628-A433-3EB84292E99B"
                                                }
                                            ]
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">C.3.2 </span> Removing Oracle Application Express from the Database",
                                    "href":"cleaningup-after-failed-installation.html#GUID-A16032EF-3440-4D7A-B8A2-193A49D0BB30"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">C.4 </span> About Images Displaying Incorrectly in Oracle Application Express",
                            "href":"images-displaying-incorrectly.html#GUID-CB9EB14E-EAA5-406B-9E7F-A6CE7A17335B"
                        },
                        {
                            "title":"<span class=\"secnum\">C.5 </span> About Page Protection Violation",
                            "href":"page-protection.html#GUID-D93D9841-928C-47DC-BDEE-858B8FF7DF55"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">D </span> Upgrading Oracle Application Express within Oracle Database Express Edition",
                    "href":"upgrading.html#GUID-38805604-3203-4365-B9E0-9347DE5D3D7A",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">D.1 </span> Upgrading to the Latest Oracle Application Express Release",
                            "href":"upgrading-to-latest-AE-release.html#GUID-4B4A2BDC-11AA-4ACF-88B2-E320D6361596"
                        },
                        {
                            "title":"<span class=\"secnum\">D.2 </span> Understanding the Differences Between Later Oracle Application Express Releases",
                            "href":"understanding-diff-between-later-oracle-AE-releases.html#GUID-25379123-3760-4F61-9759-DEA9E9702D4D",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">D.2.1 </span> User Interface Differences",
                                    "href":"understanding-diff-between-later-oracle-AE-releases.html#GUID-E851C049-13F2-44EE-A1EF-336C12D9BA3E"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">E </span> Maximizing Uptime During an Application Express Upgrade",
                    "href":"maximizing-uptime-during-an-application-express-upgrade.html#GUID-DE1EEE34-E79A-4937-8B5E-B405BE23F1B5"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});